Welcome to SAFE Enterprise Edition

Welcome to Simple Accounting! Below are the headings of the main books in this document. We suggest you begin your tour by reading the following introductory chapters to get a feel for the program:

How To Use This Text (Read this first, please!)

An Overview of SAFE EE

Setup

Note: If this is your first time running Simple Accounting, you should know that the default password for all operations is SIMPLE in all capital letters. (We put it in red so you would really notice it!)


About SAFE Enterprise Edition

Simple Accounting for Forms Experts™

Written by a team of dedicated Irish people led by Mr. JC Harris of Condae Galllibh, Eire.

Created using Clarion for Windows™ from TopSpeed Corporation and the Microsoft Visual Developer‘s Studio™ from those guys in Redmond, WA.

This program is an extension of an original work of authorship dating way back to 1987 and so is ©1987-2009 Suntower Systems. All rights are reserved.


How To Use This Text

We know you hate to read things. We know you just want to start blasting away. Sorry! There’s no way around it. Start here.

Note: If you would like to know more about why we think this is a better way to deliver documentation, click on the Why On-Line Documentation topic.

Remember These!

First off, there are five especially important topics you’ll want to refer to over and over. In fact, they are so important that we put buttons right at the top of this help window so you can jump to them whenever you like:

  • The first is the Glossary that includes definitions for all the important words and phrases used throughout SAFE EE and this document.

  • The second is Keyboard Shortcuts which gives a list of the keystrokes you’ll use over and over to quickly navigate SAFE EE without requiring that confounded little mouse.

Note: Simple Accounting is very non-mouse friendly. Look for the typewriter icon throughout this text for hints on especially helpful keyboard equivalents.

  • The third is General Features which gives you the basics on all the things you interact with over and over in Simple Accounting such as:

  • The Main Screen

  • Working with browse windows

  • Editing records

  • Finding records

  • Printing basics

  • Utilities

  • Using Queries

Note: It is very important that you master these concepts as you will use them in every task you perform using Simple Accounting.

  • The fourth is what everyone wants to know right at the start: Sales Order Workflow an overview of the sales order process, including getting price quotes from vendors, converting them to customer orders, printing vendor purchase orders and billing the customer. If you read nothing else in this document from this point on, please read this!

  • And last, but not least, are the Frequently Asked Questions (FAQ) which give you a step by step on various procedures and common tasks.

Important Concepts!

Most of this text is concerned with what the various keystrokes, windows, buttons and reports do. But at various points we will highlight the why of a particular topic with the little professor’s hat. This indicates a really important concept that you need to understand fully.

Handy Tips!

TIP! Along the way, we’ll display text in bold like like this when we describe a particularly useful tip that can really speed up your work.

Security Alert!

Many features in Simple Accounting are limited to certain Users. These options are controlled by our Simple Accounting Security Extensions program. Some features described here may not even appear on your screen. Whenever this is the case, it is because the feature is limited to specific users by Security Extensions. If this is the case, you will see this icon and be referred to that text for complete information.

Global Options

Almost every feature in Simple Accounting is customizable far beyond what is available in the main interface. This is to accommodate the fact that there are so many ways that you do business. These are set using the Global Options Browse. We cannot point out every possible option (there are currently over 15,000!), but whenever there is a Global Option that will be of interest to a great number of users, we'll use this icon to tell you so and offer some suggestions to add flexibility to the system.

TIP! You should contact us if there is anything in Simple Accounting that you would like to function in a different way (broad statement!) The reason there are so many possible settings in the Global Options Browse is because so many customers over the past two decades have asked for them! So the general rule of thumb is, 'if you see something that doesn't work as you hoped it would, ASK!' Someone else has likely already asked and therefore there is often already a Global Option to handle your need.

Reading This Text Like A Book

In addition to your ability to move from one topic to another randomly, you can also read this text like a book; moving forwards and backwards from one page to the next in sequence. Click on any topic to start reading. Then press either the forward and backward arrow buttons at the top of the window to navigate.

Printing This Text

You can easily print this text. You can either print a single topic, or a whole group of topics (a book in Windows parlance.)

To print a single topic: From the Table of Contents, select the topic you wish to print, then press the [Print] button or

While reading a topic, click on the FILE menu the click on Print Topic.

To print a group of topics: You can print all the topics in a one book by:

1. Clicking on the [Contents] button at the top left-hand corner of the help windows.

2. Selecting the book from the Table of Contents

3. Pressing the [Print] button.

Note: To print the entire Help text, simply print each of the eleven books in order.

Getting Printed Documentation From Suntower Systems

If you like, we are also happy to provide you with a printed copy of this same text at no charge to you, simply for the asking. Although it does not provide the benefits of our on-line system, it does offer the distinct advantage of being readable away from your computer.

Getting The Most From Windows® Help

Often times, new users are faced with learning not one system but two: Simple Accounting and Microsoft Windows. Therefore, it is important to understand as much as you can about Windows and Windows Help in order to get up to speed. Follow these suggestions to learn what you need to, as quickly as possible:

1. If you are new to Microsoft Windows® You should definitely learn the features of the Windows Help System. Clicking on that last jump topic will take you there right now, but otherwise, you can access Windows Help at any time by pressing by pressing [Start] then [Help].

2. Throughout this document, there are lots of Jump Topics, bits of text in underlined green, which will instantly take you to related topics. For example, if you were reading about Printing Invoices , clicking on the preceding phrase ‘Printing Invoices’ would take you immediately to that topic. To return to where you started, simply press the [Back] button at the top of the Help Window.

3. You should also click on the [Find] Tab from the Simple Accounting Help Table of Contents in order to enable keyword searching. This feature indexes each word in this text so you can look up a word or phrase even if it isn’t listed as a topic in the table of contents. Use the Maximum Search Capabilities option to get the most from this feature.

4. And, last but not least, you can always use the [Index] button at the top of the Simple Accounting help file window to search for any word or phrase in a topic. Using the Index button is usually the fastest way to find what you are looking for! (We highlighted that so you’d pay attention!)

Example: In this text there are many topics discussing how Simple Accounting can be used to handle various accounting and other business activities. These topics are indexed under the heading Theory. Click on the Index tab, and type ‘Theory’ in order to see an alphabetized list of all these topics.

Other Resources

In addition to the on-line help you are now reading, many other tips and techniques are available on our web site. See the Technical Support topic to access our site from your browser immediately.


Why On-Line Documentation?

We have to admit that we ourselves were a bit leery of putting this text on-line, forsaking printed documentation. In fact, some of us here were emphatically against switching to on-line help. (These people claim to do their best reading away from the computer.) So let’s start by trying to convince you that this is really a great way to teach you about our program. (Afterwards, if we haven't convinced you of this, please look at the next topic to see how you can print this documentation or receive a printed copy of this text from us.)

The key benefit of on-line help is convenience. Convenience for us and convenience for you, the user. Convenient for you, because searching for information really is much faster using a properly designed on-line help system. And, of course, you get context sensitive help; whenever you press <F1> this text appears starting at the topic relevant to where you are working in Simple Accounting.

Convenient for us because we can much more easily update and correct this text as needed. For example, in the past, if we found a mistake or added a small feature requiring only three lines of text on page 167, we often found that adding this small bit would cause us to have to re-paginate and re-index the entire document. We simply could not afford to send everyone a new complete text every time we made these types of changes, so we had to publish numerous addenda which wasn't easy for us or our customers.

Now we simply keep the latest copy of this Help file on our web site www.suntowersystems.com, available as a free download to all. (We colored that last sentence so you would pay extra attention.) To reach us by internet and get the most current copy of this help file at any time (plus lots of other important information for SAFE EE users), see the topic on Technical Support.


An Overview of SAFE EE

This program is designed to manage most of the tasks related to the buying and selling of products and services with all functions optimized for use by forms distributors. These include the generic business functions of order entry; accounts receivable; purchase orders; accounts payable; inventory control; and general ledger, plus sales commission reporting; forms management and contact management.

Each of these functions is not only highly customized for the forms and office products distributor, but each function is completely integrated with all others. They have to be because that is the way your business works. The classic example being the four copy sales order where copy one went to the sales person, copy two as a P.O. to the manufacturer, copy three went to billing to invoice the customer and copy four to the files. Easy right? You write it down once and the information is there for the customer, sales person and vendor. Well that’s what we have strived to achieve with Simple Accounting: make it as easy as that, plus provide the speed and accuracy of automation and the convenience of Windows.

Real Time

When you perform most functions in Simple Accounting, all related files are updated immediately. For example, when you invoice a customer, their balance and sales history are updated. If you sold them a custom form, then SAFE EE locates the P.O. and posts the item into A/P so you can pay the bill. The sales person’s total sales for the month and year are also updated. All this happens instantly so you always have current information.

Consistent

We have strived to make every task in Simple Accounting function in the same manner. You should find that the more you use the program, the easier it will be to learn new tasks because you’ll soon realize that a new task uses the same keystrokes and screen design as what you already know. We've strived to leave the surprises out of Simple Accounting.

Where to Go From Here?

I. Read The General Features Book And The Keyboard Shortcuts Topic

We'll keep saying it until you do it! Over half of our tech calls are because new users haven’t read this part of the text. Look, we know you’re anxious to drive the car, but first you need to know how to work the controls!

At a minimum, you need to know how the main screen is laid out, what the tool bar does, how to find things, and what the common keystrokes are for adding, editing and deleting, and printing things.

II. Get Simple Accounting Set Up Properly.

Next, read the Set Up chapters. It’s not too painful (only a few minutes if you use the included chart of accounts) and everything else depends on this.

III. Sales Orders

This is what it’s all about, right? OK, then read about Sales Order Workflow and then start entering RFQs, Sales Orders and P.O.s to get a feel for how Simple Accounting. Some things to pay attention to ( a mini-quiz, if you will):

  • How do I look up a customer?; a specific sales order?; a purchase order?

  • How do I set up and order products with a Spec (custom forms) vs. orders without? (stock tab, office products, etc.)

  • How are the purchase orders browse and sales orders browse related?

  • When I invoice a customer, what happens in the Vendor Bills browse?

Answering these questions will give you a pretty good idea of how Simple Accounting works for you. And, as you go along, you’ll find, as we said, that the learning curve will get shorter and shorter.

IV. Accounts Payable

After doing the above, you’ll next want to tackle some A/P functions (since you now have some vendor bills as source material, automatically entered from your customer jobs.). First, read about Accounts Payable & Checkbook Overview . Things to try next are:

  • Note that when you edit a vendor invoice connected to a sales order, it updates the CoGS and profitability for the source sales invoice.

  • See how easy it is to print a check for a single vendor invoice.

  • Look at the cash requirements report to get an idea of upcoming bills.

  • Try entering a few Recurring Invoices for routine bills such as lease payments and utilities.

  • Process a Request for Quote to see how sales orders and purchase orders are automatically generated upon acceptance.

V. Forms Management

Do you do forms management? Do you do warehousing? Do you have an inventory to track? If so, you should definitely study the Products & Services browse to understand how items are tracked in Simple Accounting. You will next want to learn about counts and releases to see how warehousing functions work. Finally, you may wish to read about purchase orders to see how purchases and other transactions affect inventory levels.

VI. Financial Statements

If you are interested in our Financial Reports, you may wish to look at the General Ledger Audit Trail at this point to see just how transactions are being posted to the G/L.

VII. Contact Management

And finally, let’s not forget contact management: Simple Accounting can function as a to-do list and as an activity tracker linked to each of your customers. open the Calendar and click the [View Daily Notes/Activities] button to begin entering your activities. (You can also go to the Contacts browse to do the same.)

If you've already invoiced some orders you note that those sales now show up as activities linked to their respective customers. So from now on you’ll have a running history of everything you've done for a customer-sales, calls, meetings, etc.

After you've done the above you'll have a good idea of the whole system. And you should then understand Simple Accounting well enough to handle most any business task.


Whats New In This Version?

What’s New In This Release?

This section is more common in programmer’s manuals than in end-user applications like Simple Accounting, but it makes sense to give you a place to look for things that have changed rather than searching around. So click the link to our web site below to view the new features in this release:

View New Features Now!


Setup

Setting Up Simple Accounting

There are four broad tasks you will need to address when beginning to use Simple Accounting. These should be completed before entering transactions into a live (production) environment:

1. Setting up your computing environment to be compatible with, and optimized for, Simple Accounting. This should be done before you actually install SAFE. This procedure is discussed in several topics within the Appendix, specifically the System Requirements and the Networking topics.

Note: You should probably share these topics with your network specialist and discuss your computing requirements before proceeding to install SAFE in a production environment.

2. Installing the Simple Accounting software from CD. This is usually a fairly straightforward task and requires only a minute or two. The main things to keep in mind will be entering the proper Serial # to complete the Setup program and then deciding where you want SAFE installed on your network.

3. Setting up various preferences for operating the software. These are done in the FILES|Setup starting with the Global Options screen.

Note: Many more advanced preferences are presented in the Security Extensions program under Custom Settings. These are not necessary in order to get started.

4. Beginning to enter your Main Data Files. As we explain later on, although you may begin entering transactions right away, it is usually much better to enter certain main data files ahead of time to speed your initial transaction entry. This procedure is discussed under the Setting Up SAFE EE topic.

It has been shown time and again that the more preparation you spend in getting your main data file set up properly, the easier you will find it to get the day to day transaction entry process 'under your fingers'.

Note: If you are importing data from an existing accounting system, you should read carefully the sections on Data Conversion.


Starting & Exiting SAFE EE

To begin with, we will assume that you have installed Simple Accounting on your network server. If not, you should read the Network chapter of this document and examine the Installation section right now!

Right! After you install SAFE EE, a Simple Accounting folder is automatically created on your hard drive (or the hard drive of your network server). Press the [Start] button and click on Programs. There you will see the SAFE EE program, ready to use.

TIP! By default, SAFE is installed in the \SIMPLE folder on your drive.

When you start Simple Accounting, the Suntower Systems logo appears on an introductory screen. The screen indicates your organization’s name and your User Mode (whether you are in Full Access or Evaluation Mode). and your user Employee Log In...Finally, a message window appears to indicate that you are logged in and ready to begin.

TIP! You can create a shortcut on your desktop to make it easier to start SAFE EE by doing the following:

1. Click the [Start] button, then clicking on [Find], then clicking on [Files & Folders].
2. The Find Window will appear. In the Named field, type: SAFE, then press the [Find Now] button.
3. SAFE will be one of the items found in the box below. It will have our logo and be of type ‘Application’.
4. To create the shortcut, single click on the SAFE application, then just drag it onto the desktop.

Exiting Simple Accounting

There are three ways to exit Simple Accounting:

1. By pressing <Alt/F4> from anywhere in the program.

2. By pressing the close button (the big X) at the top right-hand corner of the main window.

3. By selecting Exit from the FILES menu.

A dialog box will ask for confirmation before exiting.

Note: While performing some tasks, you will not be allowed to exit Simple Accounting until you complete or cancel the task. For example, you are not allowed to exit SAFE EE in the middle of entering a sales order; you must complete or cancel the sales order before being allowed to exit. This is to prevent out-of-balance entries.

Are You Really Ready?

Just because you have installed Simple Accounting doesn’t necessarily mean that you are truly ready to run Simple Accounting! You should check the Estimating Storage Requirements and the System Requirements topics to make certain that your system is configured properly before proceeding to set up Simple Accounting. Also, if you wish to run Simple Accounting on a network, make certain that you read about Networking before deploying the software on your server and workstations.


User Modes

Access Modes

Rather than market separate versions of our software, each module in the Simple Accounting series includes the necessary programming to operate in Evaluation, or Multi-User (network) mode. The key to activating each mode is the Access Code; a six-digit serial number unique to your copy of the software. The advantages of this system are:

  • All prospective customers get to try the actual working software before buying. There is a built-in counter that restricts you to posting 200 records to any data file. If you exceed this limit, the program will continue to function however you will no longer be able to add new records. All other areas of the program, such as reporting and viewing data will operate normally.

  • When you decide to purchase the system, you simply start the same program and enter the correct access code to remove the 200-transaction limitation. It is therefore possible to preserve the evaluation data already entered.

  • Since multi-user capability is already built-in to the program, purchasing the Multi-User License will enable you to immediately run this software on many workstations, while retaining your original single-user data.

CHANGING USER MODES

To change the operational mode of your module, go to FILES|Setup Global Options and select the Security tab.

FEATURES OF EACH MODE

This Simple Accounting module can operate in three different modes. You can check the current User Mode at any time by pressing the HELP|About menu. They are as follows:

Evaluation The software is shipped to you in an Evaluation mode, including sample data to help you quickly get a feel for the program. The module is limited in the following ways:

  • You may only save 200 records in any data file. This means that you are limited to 200 customers, 200 vendors, 200 invoices, etc.

  • The software may be operated on a network, but by only one user at any given time.

Single-User In this mode you are not limited to any number of records in any data file. The software may be operated on a network, but by only one user at any given time. Also, you may not use this module with more than one company.

Multi-User This access code need only be typed in once. In this mode you are not limited to any fixed number of records so long as they are on the same server.


Setting Up SAFE EE

Configuring SAFE EE

Now that you've got the program started, it's important to configure the software to fit your company. There are a number of ways to start using this software. Most of your decisions will be based on if or when you wish to start using the G/L.

When to Convert Your System to Simple Accounting
You should probably plan on a two month period in which you use Simple Accounting and your old system side by side before working exclusively with Simple Accounting. Why? It takes time to develop the day-to-day routines necessary to run any accounting system. You really must use the new system for a period of time alongside your old system in order to validate the information you are entering. This period should last thirty to sixty days. At the end of this period you will be able to compare the results of your current system with those of Simple Accounting and enter any necessary corrections to get off on the right foot. This period also gives your employees the opportunity to get comfortable with this program. Take the time and effort to do this first to ensure that Simple Accounting performs trouble-free for years to come.

Step One: Edit Your Setup Screens

The first time you run SAFE EE you will automatically be put in the FILES|Setup Global Options window. This window and the fields in the first three of four tabs must be filled out completely before you can begin entering transactions. You are required to enter a Default Employee ID, Default Bank Account, and a dozen default G/L accounts as well as some basic information about your company.

Note: You need to enter at least one bank account and employee ID in order to complete the Global Options screen. Fortunately you can do this on the fly so you don’t have to leave this screen in order to get started.

After you complete the Global Options screen. You should then proceed to complete the other Setup screens:

Sales Order & A/R Options

Accounts Payable Options

User Options

The Chart of Accounts

You need a complete chart of accounts in order to use SAFE EE. If you are using your own chart of accounts, you will want to key those in to the chart of accounts browse, either while in Global Options, or afterwards, before entering any transactions.

If you wish to use the included default chart of accounts your job is much easier. Simply save your Global Options and begin entering your main data files.

Super Important Note #1: Leave POST TO G/L turned Off! When you first install SAFE EE, the check box POST TO G/L is blank (not checked) in the Setup Global Options window. Do not check this box. As you will see this is very important in properly setting your starting G/L balances.

Super Important Note #2: Make Certain You Are In The Prior Period! When you begin, you need to enter last month as your current period. Not this month. The logic of this is simple: You are entering your beginning customer, vendor, and G/L balances so that you can start this month with a clean slate. So you are going to start with last month so that those starting balances will be posted there. Then, you will simply close that period, which will bring the system into the current period (this month) and you’ll be ready to enter new transactions. By the way, using the same logic, if you are starting as of January, make certain the CURRENT YEAR field is set to last year as well.

Step Two: Build Your Main Data Files

Next, you should enter information into your Main Data Files. This gives SAFE EE the information it needs to allow you to start entering transactions. You should consult with your staff and accountant after reading this text, and before starting to build your Data Files. You will need to discuss the following:

  • Conventions for coding your Customers, Product & Service IDs, Vendor IDs, Terms IDs, etc.

  • Deciding on how to utilize Product Types and Cost/Revenue Centers

  • Password authorization

A Word About On-The-Fly Data Entry
All Main Data File records may be added on the fly. Every time a browse appears, say while you're searching for a customer in Sales Orders, you have the ability to add a new customer record without exiting your order in order to do so. In fact, you never need to exit from one data entry window in order to enter a needed record into a second. A form for the new record simply pops up on screen!

This is a tremendous convenience to be sure, however creating all your Data Files from scratch in this manner would be very tedious. More importantly, entering all your data in this manner bypasses a necessary part of the whole conversion process: Namely planning, which is the subject of the next section.

PROPER ORDER OF DATA FILE SET UP

Also, having a strategy for entering each Main Data File can make your whole system more logical to use. Almost every piece of information in this system is somehow related to information in another data file. For instance, an order for customer John Jones, Co. to utilize information from the Customer main data file, Terms IDs Main Data File, the Employees Main Data File, and so forth. Simple Accounting will not allow you to enter a transaction without making sure that all related information is present. So it makes sense to have most or all of that preliminary information entered ahead of time. So to summarize:

  • Entering Main Data Files in the correct sequence speeds the entry of your Main Data Files

  • Entering your Main Data Files first speeds up transaction entry significantly by reducing the number of related on-the-fly records to be added later.

The proper order for building Main Data Files in a batch is:

1) Employees You need to enter a separate employee ID for every salesperson and for each person who will be operating the program. Also, each customer record should have a valid Employee ID to use when entering Orders.

2) G/L Accounts You must assign G/L Accounts to all transactions in the program. When installing the program for the first time, a G/L Accounts browse will open with a pre-defined list of account numbers (which you can change, of course).

Note: This program includes a default chart of accounts that conforms to DMIA guidelines.

3) Terms IDs You need a valid Terms ID for every customer and vendor.

4) Vendors Enter Vendor IDs next since SAFE EE will ask you for a valid default Vendor ID when creating bank accounts and product IDs.

5) Bank Accounts Enter each bank account you will be using, including payroll, savings, and money market accounts. You should also create an internal 'Petty Cash' account for use in entering cash disbursements. You should create this 'Petty Cash' account even though it is not a real bank account.

6) Sales Tax IDs This file assigns sales tax percentages to each order. You can assign an unlimited number of percentages to each ID for use in jurisdictions with separate state, city, or other taxes on goods sold. Each percentage must be assigned to a valid G/L account.

7 Customers Enter customers next so that you can assign your product IDs to particular customers.

8) Product Types This file keeps track of sales by a list of types you have defined such as ‘Labels’, ‘Checks’, ‘Continuous’ and so on. This allows you to easily track sales and commissions by a class of items.

9) Products/Services When entering products, you must enter a valid vendor ID and product type, so enter these last.

TIP! Reading the section Setting Up Products And Services , at this point, is highly recommended!

Note: If you have an inventory, you will need to enter starting balances, so you may wish to hold off on entering products until Step Five.

DATA ENTRY TIPS

Here are some points to keep in mind when building your data files that can save you real frustration down the road and to encourage you to establish a uniform policy in your company for naming things.

  • Never use spaces or punctuation when creating an ID for a record. Substitute the underscore character if you must.

  • Be uniform in the way you enter biographical information such as names and addresses. If you like to use all capital letters, fine, use them all the time.

  • Establish a policy for creating IDs that everyone can live with. This program relies heavily on short IDs to locate data. Each ID should have some meaning for you and your staff. We recommend using a shorthand version of the customer's or vendor's name as their ID.

  • Never attempt to change an ID after transactions have already been entered which use that ID. Since Simple Accounting uses these IDs to link transactions with the Main Data Files, you could inadvertently un-link all the transactions associated with that ID and make them inaccessible to you. Although you cannot under any circumstances, throw the system out of balance, this could make accessing valuable data impossible.

Note: If you absolutely must alter existing IDs, you will need to use Simple Accounting Security Extensions to do so one record at a time. However for wholesale changes (for example if you wanted to change all your Product IDs to a new scheme), it is necessary to have the file(s) processed by Suntower Systems. Call for a quote should this become necessary.

REMOVING DEMONSTRATION DATA?

Before going live, it may be necessary to clear out your 'practice' data and start again with a clean slate. The easiest way to do this is to simply re-install the program from your SETUP.EXE file (on your CD) or from the SETUPEX.EXE file you downloaded from our web site. When you run SETUP, the installation program will see that you have existing data and ask you if you wish to erase it. Just answer ‘Yes’, and you’re done.

Note: When you run SETUP, you can click Change on the Clean Data/Upgrade option to retain some of the basic files you probably do not need to erase, such as Employees.

BUT FOR YOU COMPUTER SAVVY TYPES…

If you wish to keep some of the data you have entered, you may wish to delete only selected files and keep others. In that case you will need to know -which- files to keep and which to delete. Here are the most popular ones to keep/delete from your Simple Accounting folder:

Here are the Master Files. You probably want to keep these:

SIMPLE.TPS Your company's master biographical info. You probably do want to keep this!

ACCOUNTS.TPS Chart of Accounts

ARCUST.TPS Customers

APVEND.TPS Vendors

SHIPTOS.TPS Customer Shipping Addresses (Sites)

PRODUCTS.TPS Products and Services

PRODUCTT.TPS Product Types

BANKS.TPS Bank Accounts

CONTACTS.TPS Contacts

CONTACTP.TPS Contact Phone Numbers

Here are the transaction files. You would probably want to delete these:

PRODUCTH Product History Audit Trail

SODETAIL.TPS Sales Order Line Items

SOHEADER.TPS Sales Order Headers

APDETAIL.TPS Vendor Bill Line Items

APHEADER.TPS Vendor Bill Headers

SUMMARYA.TPS Period Snap Shots for Chart of Accounts

FMHEADER.TPS Counts & Releases headers

VENDORPO.TPS Purchase Orders

RFQHEADE.TPS RFQ Headers

RFQDETAI.TPS RFQ Detail Line Items

CHECKREG.TPS Check Register

Warning! If you have any questions as to which files to keep or delete please contact us before deleting anything! Your data is your own and we cannot accept any responsibility for the consequences of deleting these files!

Step Three: Enter Your Beginning Customer Balances

Enter one sales order for each outstanding customer invoice to build your current accounts receivable. After the sales orders are entered, press the [Forms] button from the Sales Orders browse to invoice the orders and set the customer balances.

Note: Since posting to the general ledger is not yet enabled, your entries will not affect any G/L accounts.

Step Four: Enter Your Beginning Vendor Balances

Enter all outstanding vendor invoices in A/P Vendor Invoices to build your current accounts payable.

Note: Since posting to the G/L is not enabled yet, your entries for these bills will not affect any G/L accounts.

Step Five: Enter Your Inventory

Enter all the products you sell which are owned by your company (inventoried) into the Products Browse, making certain to mark each product as Inventoried. After entering each product, you are prompted to enter a starting balance.

Note: Since posting to the G/L is not enabled yet, your entries will not affect any G/L accounts.

Step Six: Enter Your Starting Check Book Balance

  1. Go to the Check Register. Make sure the appropriate checking account is selected.

  2. Press [Insert] to create a new entry.

  3. Enter a Check Number. This can be ANY unique number to identify this starting transaction. For example '022300' or '1', or '1000000'.

  4. In the REFERENCE field, type something like 'STARTING' to indicate this unique transaction.

  5. Type the starting balance in the PAYMENT field.

  6. Click the 'Deposit' radio button.

  7. Press the [Insert] button,. A G/L Distribution window will pop up.

  8. Enter the starting balance again in the AMOUNT field. Then enter your offsetting G/L account. You can enter whatever account you like. We suggest RETAINED EARNINGS and press [OK] to close the G/L Distribution window.

  9. Click [OK] to save the starting balance.

Step Seven: Enter Your Beginning G/L Balances

Go to the G/L Audit Trail and make a single entry to build starting balances for your chart of accounts. The starting balance for your A/R account should match the total of invoices you entered in Sales orders and the starting balance for your A/P account should match the total of outstanding invoices you entered into Vendor Invoices.

Important! Make certain that the current period in Setup Global Options is set to the prior accounting period and not the current month and year! In other words, if you are starting with June (Period 6), make certain your starting balances are entered into Period 5 in the audit trail.

Step Eight: Close The Prior Accounting Period

Go to the G/L Period Update menu and close the period. Remember from step one; your current period should be last month, so you are closing the prior period to get ready to begin with new transactions. This procedure posts your starting balances and turns on G/L posting so that all subsequent transactions (sales orders, checks, vendor invoices, etc.) will post to the G/L. (Remember the POST TO G/L field we told you to leave off. It is now turned on.

Note: If you do not wish to post transactions to the G/L (because you have no need of the general ledger features) you now go back to Setup Global Options and turn POST TO G/L off. From this point forward you need never touch the G/L menu except to close the period once a month. You must still close the period, even if you do not use the general ledger in order to reset monthly sales and CoGS totals.

Congratulations! You survived and are now ready to begin using Simple Accounting with your current data.

Conclusion

You may have found the overall tone of this section has been rather dark. In other words, there have been more don'ts than dos! If we sound cautious it is because we know that setting up any accounting system correctly is at least half the battle. Once done, operation then becomes more or less a matter of routine. But lest you think that we are being overly gloomy, take heart that you should be able to get your system up and running in a day or two. We have seen accounting software that has been billed as being ‘easy enough to set up in minutes!’ Well, maybe there is a business out there that can do that, but we haven't run across it yet! The main thing is to take the time to integrate your new software into the fabric of your business, rather than rushing to get on-line all in one day. If approached in this fashion, Simple Accounting will never let you down.


Set Up Global Options

In this section of the program, you tell Simple Accounting about your company. Begin by entering your Master Password.

Fields

BIOGRAPHY TAB

ORGANIZATION NAME | The name of your company as you would like it to appear on reports and forms to customers and vendors.
ADDRESS | The Address of your company as you would like it to appear on reports, invoices, packing lists, statements and letters. (Three lines are available for this information.)
PHONE NUMBER | The main phone number that corresponds with this address.
FAX NUMBER | The phone number of your office fax or fax modem. This can print at the top of all forms if you have Print Company Header enabled.
MODEM NUMBER | The phone number to which the Dialer modem is attached. Installing the office modem in the computer using Simple Accounting software allows for remote support from Suntower Systems Remote Support subscription.
INTERNET ADDRESS | Enter your web site or company-wide E-Mail address. This can automatically print on faxed documents and is used as the reply address on Activities which you e-mail from your desk.
COMPANY CUSTOMER/ VENDOR ID | Simple Accounting uses this ID to set up your company with it’s own customer and vendor records. These are used for internal sales and purchases. If the ID is not present in either the customer or the vendor files, a new customer and/or vendor record is created using this ID.
PRINT COMPANY NAME & HEADER ON FORMS | Check this box to print your company name and address in a pre-formatted box at the top of forms such as invoices and purchase orders. Leave this unchecked if you wish to use forms with your own pre-printed company name and address and logo. This is especially useful for faxing forms from your desktop.
SELECT A LOGO [Button] | If you have the Print Company Name field checked you can use this button to choose a logo image file from disk which will appear at the top of each form. This is especially useful for faxing forms from your desktop.
 | Note: Logo image files may be in either BMP, GIF or WMF format. While BMP files usually yield the best printouts, they are much larger than GIF or WMF files and will therefore take longer to print or fax forms.

Display Options

DISPLAY COMPANY NAME

Checking this box will display your company name on the SAFE toolbar.

DISPLAY USER NAME

Checking this box will display the User Name of the user who is currently logged into SAFE on the toolbar.

USE SUNTOWER CURSOR

Checking this box will set the program to use the Suntower logo as the program cursor. Leave it unchecked to use the standard Windows arrowhead cursor.

TOOLBAR COLOR

Determines color of the toolbar for all users.

Determines how long (in seconds) that users can remain inactive in the Simple Accounting before it closes automatically. Set this to zero to disable any automatic shut down.

SHUT DOWN TIMERS CANNOT FUNCTION WHEN A USER HAS AN OPEN TRANSACTION!
To protect data integrity, neither will shut down a Simple Accounting session when a user has an open transaction.

MAIN WINDOW WALLPAPER

IMAGE:

STYLE:

Click on the Open Folder icon to select the image file to be used as your wallpaper.

This setting determines the appearance of your wallpaper.

Company Logo

The following are fields you can use to set the image and size and position of that image on all your forms

LOGO FILE LOCATION: | Select the location of the logo file.
LOGO HEIGHT: | Enter the height of this logo on the page in 100ths of an inch.
LOGO WIDTH: | Enter the width of this logo on the page in 100ths of an inch.
HORIZONTAL POSITION: | Enter the horizontal position of this logo on the page in 100ths of an inch.
VERTICAL POSITION: | Enter the horizontal position of this logo on the page in 100ths of an inch.
ALWAYS PRINT LOGO ON FORMS? | Always print this logo on forms even if Company Header is turned off?

Forms

Settings for printing forms (POs, invoices, checks, etc.)

PRINT 'EXACT REPEAT' ON SPEC SHEETS? | Check this box to have the words 'Exact Repeat' print in large type on Purchase Order Spec sheets if the Sales Order Line Item type is 'Exact Repeat'.
ALLOW MULTIPLE RFQ TYPES? | Check this box to enable printing of multiple RFQ formats for the various spec types.
PRINT VENDOR LABELS FOR EACH P.O.? | Check this box to have SAFE automatically generate shipping labels to be sent to the vendor with the P.O.
AUTO FAX SECOND COPY OF SALESPEOPLE? | Check this box to automatically fax a copy of the P.O. TO THE PURCHASE ORDERS TO salesperson listed on the sales order.
AUTO FAX SECOND COPY OF PRE-BILLS TO SALESPEOPLE? | Check this box to automatically fax a copy of the Pre-Bill to the salesperson listed on the Sales Order.
PRINT START/END NUMBERING ON INVOICES & PRE-BILLS? | Check this box to enable printing the Starting and Ending numbers of a product on the Invoice and Pre-Bill.
PRINT INVOICES FOR SUMMARY BILL CUSTOMERS? | Normally, the Printing Invoices routine for Summary Bill customers does not actually print a hard copy invoice although it does generate an invoice number and post the information to the G/L. Check this box to enable printing a hard copy invoice for Summary Billing Customers.
GENERATE INVOICES IN THIS ORDER: | Determines the order in which your invoices are created from tagged orders.
ORDER SHEET FORM DESCRIPTION: | The general purpose form Order Sheet (under the Sales Order Print button) may be customized to a number of purposes. This field lets you change the description of this form on the Print button.
BANK DEPOSIT SLIP MICR FILE: | Sets the path for the location of the image file of your MICR account number to be printed on your Bank Deposit slips. This should be in WMF, BMP, PCX, or GIF format and should measure about 2.5" X .25". NOTE: Check with your bank because not all banks require a MICR image to accept our deposit slip.
A/P CHARGE AUTHORIZATION SCRIPT: | Select the script for the wording which will print on A/P Charge Authorization slips generated when paying an invoice via credit card.
A/P CHARGE SIGNATURE FILE: | Set the path for the location of the image file that contains the signature that is to print on an A/P Charge Authorization slip. This also should be in WMF, BMP, PCX, or GIF format.

ROX

These are settings for Remote Office Extensions users

REMOTE LOCATION IDS: | Enter the Location IDs for Remote Locations to be checked for updates. This is done upon starting SAFE at the main office location where the program checks for new information in subdirectories assigned to the remote locations to hold new information to be incorporated into the main data files.
HOST PATH: | Enter the path of the Simple directory which is to be updated with the new information from Remote sites.
LOCATION ID: | Enter the Location ID for the main location.
CONVERT E-MAIL TO ORDERS? | Check this box to automatically convert emails into Sales Orders.
PROMPT TO PRINT REPORT UPON RECEIVING UPDATE? | Check this box to be prompted to print a report when an Update is complete.
FORCE G/L UPDATE UPON RECEIVING NEW INVOICES? | Check this box to automatically update the G/L when new invoices are received as part of an update.

System

NON STANDARD AREA CODES

These are long distance area codes for which you should not dial a ''1''.

FAXING OPTIONS:

COMMAND LINE

WINDOWS FAX DEVICE

FAX CLIENT PROGRAM

TIME TO SEND ALL BROADCAST FAXES?

Controls how Simple Accounting will handle faxes automatically created when you print.

Enter the path to the executable file which starts your fax program.

The printer name of your fax device exactly as it appears in your Printer Dialog box.

The DDE or OLE name of your fax client program.

By default, all faxes to more than one destination are sent immediately. Enter a time of day here to automatically delay their sending until the specified time of day.

INACTIVITY SHUT DOWN TIMER

Determines how long (in seconds) that users can remain inactive in the Simple Accounting before it closes automatically. Set this to zero to disable any automatic shut down.

SHUT DOWN TIMERS CANNOT FUNCTION WHEN A USER HAS AN OPEN TRANSACTION!
To protect data integrity, neither will shut down a Simple Accounting session when a user has an open transaction.

AUTOMATICALLY LOG REVISION DATES/TIMES:

By default the program records the date and time of each data file's last change. However, you can control whether this action is performed on the file(s) below. If you uncheck the box, the field is then made editable in the master record so you can make manual changes.

For example, in the Products file, this ability would enable you to track signficant revision dates for each form.

Global Options Browse

This tab contains a browse box of many possible settings which can be used to modify the behaviour of Simple Accounting. These are typically set once and then left 'as is'.

DOCUMENTATION?
Currently there are over 15,000 available Global Options so it is not possible to document them all here. Most are quite arcane and will not apply to the majority of customers. Options preceded by an asterisk (*) are mandatory. All others are generally optional.

Also, we really don't want to encourage user to change settings on their own without our guidance as these can be quite dangerous if used incorrectly. (Think of them as powerful drugs that should not be used without a prescription!)

If you need to modify one of these options, you will be instructed to locate a particular entry and edit it according to the support representative's directions.

CATEGORY

The major area of the program to which this option applies. Examples are AR, AP, GL. This is usually only important for options which are part of an optional SAFExtension such as Translog.

*MODULE

The name of the program area that the option applies to.

*PARAMETER

The name of the option.

*VALUE

Some VALUEs will be numeric; some on/off (represented by a 1 or a 0); some will be text; and some will be dates (in your system's date format.)

DEFAULT VALUE

Some options can be populated by Simple Accounting with this value when the user first encounters this part of the program.

DESCRIPTION

An optional description of the function of this option. This performs no other function.

BRANCH ID

This is grayed out; indicating that it is not user-definable. If you are using Simple Accounting with multiple companies, each company has a unique BRANCH ID.

GLOBAL OPTIONS ARE UNIQUE TO EACH COMPANY!
If you have multiple companies and would like a particular Global Option for all companies you must set it for each company individually. These cannot be 'shared' between companies.

HELP TEXT

A few Global Options need to display text to the operator. If so, place it here.

INTERNAL USE ONLY

Check this box to prevent other users from modifying or deleting this option. Usually, these options are only set by Suntower Systems.

WARNING: Please exercise great caution with this check box. If you accidentally check this box in error you will need to contact us in order to undo it.


Set Up General Ledger Options

In this section of the program, you tell Simple Accounting about your company. Begin by entering your Master Password.

Fields

DEFAULT BANK ACCOUNT

This field holds the bank account to be used by A/R and A/P for all transactions (unless you override when entering a specific transaction.

PETTY CASH ACCOUNT

This field holds the bank account used as your Petty Cash Account. Although not really a bank account, the petty cash account is treated as such in Simple Accounting to help you manage small purchases. An entry is made into the check register for each purchase made with petty cash.

POST TO G/L

This checkbox determines whether or not transactions will post to the general ledger and update the various financial reports. When you first install SAFE EE this field is turned off in order to properly set up the system. When you run your first Period Update this field is automatically checked to enable G/L posting. If you decide to not use the G/L functions you can turn this field off again at any time thereafter.

We Repeat! Leave this field unchecked while you are setting up SAFE EE. It will automatically be activated after you enter your starting G/L balances.

Danger! Accidentally turning this field off after setting up Simple Accounting will throw your books out of balance. Our advice: Don't touch!

Key G/L Accounts

The following are key G/L accounts which Simple Accounting needs to know about before you begin processing:

CURRENT EARNINGS

The account to which all revenue and expense accounts clear. This account holds the net/profit loss of the company at any given time within the current accounting year.

Note: Manual entries should be never be made to this account!

RETAINED EARNINGS

Holds the accrued earnings of your organization. This account is automatically updated with the cumulative CURRENT EARNINGS for the year when you perform a Year End Close.

Note: Manual entries should be generally not be made to this account except when entering your beginning balances!

CASH RECEIPTS

The default G/L account for all new bank accounts.

Note: This is not the account to which all cash will post, only the default. In fact, every bank account should probably have it’s own separate G/L account.

ACCOUNTS RECEIVABLE

The account to which the total of all customer balances will be stored.

ACCOUNTS PAYABLE

The account to which balances due to your vendors will be stored.

INVENTORY

The default asset account to which changes in the total value of your inventory will be posted. This is also the default value when entering a new product type.

Note: This is not the account to which all inventory will post, only the default. In fact, products post to inventory based on their Product Type. This allows you to track different items in separate asset accounts.

COST OF GOODS SOLD

The default account for CoGS when entering a new Product Type.

Note: It is the Product Type that actually sets the sales revenue account for each item sold.

PURCHASE DISCOUNTS

The account to post credit you are allowed from your vendors for early payment on their invoices. Discounts are entered when you tag vendor invoices for payment.

SALES DISCOUNTS

The account to post credit you allow customer for early payment on their invoices. Discounts are entered when you receive payment from a customer.

SALES RETURNS

The expense account to be debited whenever product is returned.

PRIMARY SALES REVENUE

The default G/L account for sales revenue when entering new Product Type.

Note: It is the Product Type that actually sets the sales revenue account for each item sold. This is merely the default for each Product Type.

FREIGHT REVENUE

The revenue you derive from freight charged to customers.

FREIGHT EXPENSE

The shipping expense charged to you for items shipped from your vendors. You can override this account for each Ship To on each Sales Order.

ARTWORK REVENUE

The revenue you derive from artwork charged to customers This expense is posted when a sales orders is invoiced.

ARTWORK EXPENSE

The default G/L account for cost of artwork on each item sold. You can override this account for each line item on each Sales Order. This is account is posted to when a sales order is invoiced.

FINANCE CHARGES

The revenue you derive from customers who pay late on their balances. This is automatically posted to when you run Apply Customer Finance Charges.

Financial Calendar

NUMBER OF PERIODS

The number of accounting periods per accounting year. The default is thirteen. This field cannot be changed once the company has been initialized.

CURRENT YEAR

The current accounting year. This field is automatically incremented after a Year-end Close.

CURRENT PERIOD

The current accounting period (1-99). You may have up to ninety-nine periods in any one accounting year and the accounting year may start whenever you choose. However, it is up to you to decide when to close out accounting periods. This field is automatically incremented after a Period Update. This field cannot be changed once the company has been initialized.

Note: It is very important that you be aware of the current accounting period because all transactions are posted to this period and current year.

SAVE HISTORY

This sets the number of years that Simple Accounting will keep transactions on line. The default is two years. The maximum is 9999.

Bear in mind, setting a large Save History number can be advantageous; however, it does require two important considerations:

1. The more on-line storage you retain the longer the system will take to perform certain tasks such as lengthy reports. After all, the more records the system tracks, the longer it takes to process information. The loss in speed is usually small and can be minimized by following our suggestions in the Computer Tips topic.

2. Also, you should be certain that, as time goes by, you will have enough available hard disk space to support this on line history. See the section on Estimating Storage Requirements to determine this.

Non-Editing Field

LAST PERIOD UPDATE | The date of the last Period Update. This means all transactions posted through the indicated date. This field is updated automatically during the Period Update and is non-editing.
DEFAULT G/L TRANSACTION PERIOD TO | This determines to which period Simple Accounting will automatically post G/L transactions as needed (for example, when printing A/R invoices or printing A/P checks.)

Calendar Month

When transactions are automatically created, they will be posted to the period of the month of the transaction. For example, if the transaction is a customer invoice and the invoice date is 07/15/98 then the G/L period the transaction will be posted to is ‘7’. The transaction is always posted to the period based on the transaction date, regardless of the current system G/L period.

(Default Value)

System G/L Period

G/L transactions (except for manual entries into the Audit Trail are always posted to the Current System G/L Period, regardless of the calendar date. So if the current date is 07/02/98 but the current G/L period is still ‘6’, then G/L postings will automatically be posted to period six.

USE PRODUCT TYPE FREIGHT REVENUE ACCOUNT? | Check this box to enable posting freight to an alternative freight revenue account as set for each Product Type. Note that if a Product Type has no Freight Revenue account set, then the Master Freight Revenue account is used.
OUT OF BALANCE FILTER: | Use this field to create a Simple Accounting filter expression which excludes certain transactions from checking for out of balance condition. You would typically use enter an expression here if you had begun posting to the G/L at some point after using sales or A/P modules. This would prevent those early transactions from being checked for posting to the G/L.
UNPOSTED FILTER: | Entering a valid Simple Accounting query expression will automatically exclude matching transactions from being checked for an unposted status. This is helpful if you began using various modules at different times and wish to prevent earlier transactions from being checked for correct G/L posting. You can enter a separate filter to each of these types of transactions Sales Orders/Invoices A/P Invoices Check Register
OFFER TO RE-POST TO ORIGINAL PERIOD? | When a Source Transaction is edited, thus causing the G/L Posting to be rebuilt, you will be given the choice to repost any changes to the current G/L Period or to the original period in which it was entered (so long asthat Period is not Locked.)
REVERSE VOIDS? | Check this box if you wish Simple Accounting to automatically post a reversing entry to the G/L Audit Trail when a Source Transactions is voided. Leave this blank if you wish a voided Source Transaction to be removed from the G/L Audit Trail.


Sales Order Options

Sales Order & Accounts Receivable Options

This data entry screen is used to set up the fields which are used in processing sales and accounts receivable. Here is where you enter the starting invoice and purchase order numbers you will be using, and also supplementary messages which can be printed on your invoices, and statements. These can be overridden at print time, but remain in the system, as the default for each run.

ORDER DEFAULTS

ORDER ID NUMBERING

Mixed/Employee Uses a combination of the Employee ID for the order, plus a unique number.

MIXED/CUSTOMER

Uses a combination of the order’s Customer ID and a unique number.

NUMBER BY TRANSACTION ID

Uses the same Sales Order’s Transaction ID for each Sales Order ID.

NUMBER BY ORDER ID

Uses the NEXT SALES ORDER ID field (described below) to generate a sequential number for each Sales Order ID. This has the advantage of allowing you to determine the starting number of the ORDER ID.

Note: You may also set up a user-defined formula for creating Order IDs if you have Simple Accounting Security Extensions. This makes other schemes possible such as: JH070023 (the twenty third order processed for salesperson ‘Jim Hamilton’ during July of 2000.)

NEXT ORDER ID

Enter the next number to use for ORDER ID in each Sales Order. (Remember: This will only function if you have the Number By Order option selected above.)

TAX FREIGHT REVENUE?

Check here if you want shipping to be included when the program calculates the tax for each invoice.

TAX ART WORK REVENUE?

Check here if you want revenue from art work to be taxed on customer invoices.

Order Lead Time

This field determines the number of days from the Sales Order Date to automatically enter in the Ship Date field on new orders. For example, if you set this field to fifteen (15) then an order entered on January 1, 1997 will automatically default to a Ship Date of January 16,1997.

DEFAULT ORDER FOB

Sets the default header field for FOB in Sales Orders.

DEFAULT SHIP VIA

Sets the default header field for SHIP VIA in Sales Orders.

DEFAULT ORDER STATUS

Sets the default header field for ORDER STATUS in Sales Orders. Enter either 'O' to make all transactions default to 'Order' status, or 'Q' to set all new orders to 'Quote' status.

MARK UP FREIGHT?

Sets the default header field for FREIGHT MARKUP for Customers. Enter either:

Yes Freight cost passed on to customer plus a mark up formula.

No Freight cost passed on to customer with no mark up.

Include Freight cost not passed on to customer.

The Freight Mark Up Formula is set in Security Extensions under the Custom Settings Menu.

DEFAULT SALES TAX ID

Set the default sales tax ID for new customers.

DEFAULT TERMS ID

Set the default terms ID for new customers and vendors.

Cash or Accrual Sales

This field determines how sales commissions are calculated on reports for each sales order. Valid choices are:

A Accrual. Commissions are calculated based on printed invoices using the invoice date.

C Cash. Commissions are calculated based on paid invoices using the date the invoice was paid in full. So if the invoice was paid on three separate partial payments, it will appear on the commission report on the date the final payment was received.

PROFIT CALCULATION

This field determines how profit is calculated and displayed for each sales order. Valid choices are:

O Only the gross profit of items sold.
F Include Freight Revenue but not Artwork.
A Include Freight Revenue and also Artwork Revenue.

PROFIT PERCENTAGE

Determines the default profit percentage for all new Product Types. Each product type in turn determines the default mark up for all products assigned to it. When you enter a new product, the Unit Price defaults to the Unit Cost you have entered plus the Product Type’s profit percentage.

COMMISSION CALCULATIONS

CALCULATION METHOD

This field determines how the sales commission due field is calculated on the Sales Commission Detail Report.

C

Use the commission percentage field for each Customer ID.

E

Use the commission percentage field for each Employee ID.

P

Use the commission percentage field for each Product ID.

S

Use the commission percentage field for each Status ID.

T

Use the commission percentage field for each Terms ID.

V

Use the commission percentage field for each Vendor ID

Note: The commission uses the PROFIT CALCULATION METHOD and the CASH OR ACCRUAL SALES METHOD fields to derive the proper amount.

SALES REP ASSUMES ALL LOSS ON UNPROFITABLE SALES

This field determines how commissions are calculated on invoices for which there was a loss (no profit). If checked, the commission due on a loss invoice is equal to the total of the loss. If not checked, the commission due is simply the percentage of the loss, calculated in the same manner as profitable invoices using the COMMISSION CALCULATION field.

HANDLING FEE

Enter any fee which is immediately deducted from the gross profit on a every sale before commission is calculated. In other words, if the gross profit on an order is $100.00 and you enter $10.00 into this field, then the commission for the sales order will be calculated on the remaining $90.00.

AGING PERCENTAGE

Enter a percentage here to deduct from the sales commission on orders which are more than 30 days past due for payment from the customer. The deduction is made as a percentage of the gross profit on unpaid orders. In other words, if the gross profit on an unpaid order is $100.00 and you enter 1% into this field, then $1.00 would be deducted from the salesperson’s commissions during the period on the Sales Commission Report.

INVOICE, STATEMENT & A/R DEFAULTS

INVOICE MESSAGE

The default message which can be displayed at the bottom of each invoice.

CREDIT MEMO MESSAGE

The default message which can be displayed at the bottom of each credit memo, that is: all invoices with credit (negative) totals.

RFQ MESSAGE

The default message to appear at the bottom of Vendor Request for Quotes.

STATEMENT MESSAGE

This message appears at the bottom of customer statements when the balance is current.

1ST, 2ND, 3RD, 4TH, 5TH AGING PERIOD MESSAGES

These messages print at the bottom of customer statements when the account is past due. Which message prints is determined by the maximum number of days past due.

Example: If the oldest unpaid invoice for a customer is 33 days, and your Aging Period #2 begins at 30 days, then PAST DUE MESSAGE #2 would print at the bottom of their statement.

Note: These messages will only print on your forms if your form definition includes this capability.

NEXT INVOICE #

This sets the next invoice number for use in sales orders. All invoices and credits are assigned the next unique number in ascending sequence.

DEFAULT INVOICE DATE TO...

Normally Simple Accounting assigns the current date to a customer invoice when it is first printed. However, you can use this option box to default the invoice date to the Ship Date field in the sales order header.

Note: If the user enters an invoice date manually into the order before invoicing, this date remains the sales order’s invoice date regardless of this option box’s setting.

FINANCE CHARGE%

The finance charge applied to any invoice that becomes overdue. Leave this as zero to prevent automatic posting of finance charges in the Apply Customer Finance Charges menu.

LAST DATE GENERATED

The last date when finance charges were automatically calculated and posted to each customer’s account in the Apply Customer Finance Charges menu.

REORDER NOTICE SCRIPT

This field selects the script that contains the default body text for your reorder notices.

AUTOMATIC PER ORDER HANDLING FEE

AMOUNT

Enter any fee which is automatically added as a line item to all sales orders.

PRODUCT ID

Enter the Product ID of the line item to be added onto each order as a handling fee.

Aging Periods

In Simple Accounting there are six user-definable aging periods. These four fields define the length of each of these periods as described below based on the number of days an invoice would be considered past due.

The FIRST AGING PERIOD

always refers to Current Invoices; invoices which are not past their due date. This due date is defined by the terms of that invoice.

The 2ND AGING PERIOD

includes invoices which are no longer current, but which are past due a number of days less than the number indicated in the 3RD AGING PERIOD.

The 3RD AGING PERIOD

includes invoices which are past due a number of days equal to or greater than the 2ND AGING PERIOD but which are past due less than the number indicated in the 4TH AGING PERIOD.

The 4TH AGING PERIOD period

includes invoices which are past due a number of days equal to or greater than the 4TH AGING PERIOD and which are past due less than the number indicated in 5TH AGING PERIOD.

The 5TH AGING PERIOD

includes invoices which are past due a number of days equal to or greater than the 5TH AGING PERIOD and which are past due less than the number indicated in 6TH AGING PERIOD.

The SIXTH AGING PERIOD

includes invoices which are past due a number of days equal to or greater than the 6TH AGING PERIOD.

Example: Assuming that you sell on Net 30 days. If the age of open invoices, in days, are:

0-29 30-59 60-89 90-119 120-149 150+

Then the corresponding days past due are:

0 1-29 30-59 60-89 90-119 120+

So enter the following into these fields:

PRD 3 PRD 4 PRD 5 PRD 6

N/A N/A 30 60 90 120

Order Entry

Settings for Sales Orders

FREIGHT COST MARKUP FORMULA

This field is used to automate marking up the freight cost to determine the sell price. For example, you could have a freight cost of over $20 automatically marked up by 10%, while a cost of under $20 could remain at cost or have $2 automatically added.

ART COST MARKUP FORMULA

This field works in the same manner as the Freight Cost Markup.

ORDER ID FORMULA

This field can be used to enter a formula for determining your own Order ID system.

Example: Setting the next Sales Order ID to a particular number:

1.

2.

3.

4.

5.

RELEASE ID FORMULA

This field can be used to enter a formula for determining your own Release IDs.

SHIP IN NAME OF FORMULA

Allows you to select a formula for the default text in the Ship In Name Of field during Sales Order entry. By default, this field will contain your company name, however, you could create a formula which printed a salespersons name,. or a d.b.a. company name if you are processing orders for a third-party distributor.

WARNING NOTES FORMULA

This field is independent of the Customer Warning notes within the Customer Master in SAFE. This field can be used to set up additional warning notes for ALL customers such as a warning to appear if a customer has open invoices older than 60 Days.

DISABLE SALES TAX OVERRIDE?

Disables the ability to override the taxability of a line item in Sales Order entry by hiding the Taxable? checkbox.

DISABLE FREIGHT OVERRIDE?

Disables the ability to override or change the freight sell amount in Sales Order entry.

SAVE VENDOR NOTES TO PRODUCT?

Checking this box enables saving vendor notes entered on a Sales Order back to the product master.

BACK ORDER UNDER RUN

Enter the under run percentage to allow before a back order is automatically generated. Set to zero to disable automatic back orders.

AUTOMATICALLY ASSIGN CURRENTLY LOGGED IN USER AS EMPLOYEE ID #2 ON ORDERS?

If your company has customer service reps (CSRs), this field automatically assigns the CSR as Employee ID#2 on new sales orders.

NOTE: If you enable this feature, you should probably disable Allow Split Commissions in the A/R tab so that commissions are not incorrectly assigned to Employee ID #2.

ALLOW NON-INVOICED ORDERS TO BE DELETED?

Checking this box allows non-invoiced orders to be deleted. Leaving the box unchecked forces the order to be voided thereby leaving a record of who entered as well as who voided the order but does not leave any sales history.

REMEMBER LAST SHIP TO?

Checking this box enables copying the last Ship To information including Sales Tax ID and Ship Via into subsequent line items on a Sales Order.

REMEMBER LAST SHIP FROM?

Checking this box enables copying the last Ship From information into subsequent line items on a Sales Order.

CALCULATE USAGE AS EACH ORDER IS SAVED/PRINTED?

Check this box to update usage totals as each order is saved and/or invoiced.

GET VENDOR NOTES ON RELEASES?

Vendor Notes normally default to each Sales Order line item. Uncheck this box if you do not wish to assign these notes to the Vendor Notes box when a Sales Order Line Item type is set to 'Release'.

A/R

AGING PERIOD FOR PRINTING ONLY PAST DUE STATEMENTS

Select the statement aging period for which Past Due statements will print.

HIDE DISCOUNTED TOTAL ON AGING REPORT?

Check this box to hide the Discounted Total column on the Aging Report.

ALLOW PAYMENTS TO POST FROM OTHER CUSTOMERS?

Normally, when entering customer payments, you may only post a payment to open invoices assigned to the Customer ID from which the payment is received. Checking this box enables you to accept payments for one customer but made by another customer.

AUTOMATICALLY POST FREIGHT TO A/P FROM COGS VENDOR?

Automatically post freight costs to primary vendor's invoice if no Freight Invoice or Vendor is entered? (Defaults to Yes)

SPLIT COMMISSIONS BETWEEN SALES PEOPLE ON REPORTS?

Check this box to enable split commissions between multiple Employee IDs on a Sales Order.

AUTO-POPULATE CUSTOMER PAYMENTS?

Checking this box enables automatic entry of line items for open invoices when the user begins entering a customer payment. Open invoices are entered from oldest open item forward, as can be accommodated by the amount of the payment received.

CUSTOMER FINANCE CHARGE GRACE PERIOD:

Enter the number of days an invoice is past due before customers are assessed a finance charge. For example, if your terms are Net 10 but you do not wish to assess a finance charge until an invoice is 30 days old, you would enter '20' here.

IMPORTANT: If you have a Grace Period, the starting date used to calculate the Finance Charge remains the date the invoice was due.

Example: Your terms are Net 10. But you have a Grace Period set to 30 Days. This means that the invoice will not trigger a finance charge until it is forty one (41) days old. Customer ABC has two open invoices: One which is 18 days old and one which is 55 days old. The first invoice will not be subject to Finance Charges since it falls within the Grace Period. However the second invoice will and the Finance Charge will be calculated based on 45 days.


Accounts Payable Options

This data entry screen sets up the fields which are used in processing accounts payable, purchase orders and vendor requests for quotes. Here is where you enter the starting P.O. numbers and also supplementary messages which can be printed on your purchase orders and RFQs. These can be overridden at print time, but remain in the system, as the default for each run.

Aging Periods

In Simple Accounting there are six user-definable aging periods. These four fields define the length of each of these periods as described below based on the number of days an invoice would be considered past due.

The FIRST AGING PERIOD | always refers to Current Invoices; invoices which are not past their due date. This due date is defined by the terms ID of that invoice.
The 2ND AGING PERIOD | includes invoices which are no longer current, but which are past due a number of days less than the number indicated in the 3RD AGING PERIOD.
The 3RD AGING PERIOD | includes invoices which are past due a number of days equal to or greater than the 2ND AGING PERIOD but which are past due less than the number indicated in the 4TH AGING PERIOD.
The 4TH AGING PERIOD | includes invoices which are past due a number of days equal to or greater than the 4TH AGING PERIOD and which are past due less than the number indicated in 5TH AGING PERIOD.
The 5TH AGING PERIOD | includes invoices which are past due a number of days equal to or greater than the 5TH AGING PERIOD and which are past due less than the number indicated in 6TH AGING PERIOD.
The SIXTH AGING PERIOD | includes invoices which are past due a number of days equal to or greater than the 6TH AGING PERIOD. Example: Assuming that your terms are Net 30 days. If the age of open invoices, in days, are: 0-29 30-59 60-89 90-119 120-149 150+ Then the corresponding days past due are: 0 1-29 30-59 60-89 90-119 120+ So enter the following into these fields: PRD 3 PRD 4 PRD 5 PRD 6 N/A N/A 30 60 90 120

Fields

Next Purchase Order

Enter the next vendor purchase order number to be generated.

Default P.O.
FOOTER MESSAGE

Enter a message to appear at the bottom of all vendor purchase orders

DEFAULT RFQ
FOOTER MESSAGE

Enter a message to appear at the bottom of all RFQs.

Inventory CoGS

CALCULATION

METHOD

This determines how the cost of goods sold on inventoried items will be

METHOD calculated. Valid choices are:

  • Average: The CoGS of each Product ID is the average cost of all like items in inventory.

  • FIFO: The CoGS of each Product ID is based on the cost of the oldest item in inventory.

  • LIFO: The CoGS of each Product ID is based on the cost of the newest item in inventory.

  • Last Cost: The default Unit Cost of each Product ID becomes the cost from the last purchase.

AUTOMATICALLY
POST TO/FROM
STOCK PURCHASE ORDERS

If checked, when you receive or complete a Vendor Purchase Order, Simple Accounting will automatically attempt to post the appropriate A/P entries in the A/P Bills Browse. Also, whenever you edit an entry in the A/P Bills browse which is linked to a Purchase Order, any changes you make will automatically update the Purchase Order from which it originated.

AUTOMATICALLY
POST TO/FROM
SALES ORDERS

(Sales)
(Freight)
(Art)

These three check boxes determine whether or not the two way posting will automatically occur between sales orders and accounts payable. If you check these boxes (the default), then a sales order will automatically create the appropriate A/P entries in the A/P Bills Browse. Also, whenever you edit an entry in the A/P Bills browse which is linked to a sales order, any changes you make will automatically update the sales order from which it originated.

Leave these fields unchecked only if you do not want sales to automatically post to A/P such as when you are first setting up customer or vendor balances and do not want the initial entries to post to A/P or the G/L.

The second and third check boxes control whether or not freight and art charges are automatically converted into A/P bills along with sales. You can disable one or both of these if your business is not usually billed for freight or artwork on sales orders.

ALLOW A/P TO POST FROM MULTIPLE SALES ORDERS

Normally, you can only post line items from one sales order to a vendor invoice. Check this box to allow lines from multiple sales orders to post to a single Vendor Invoice number. This is very useful in cases such as freight where you are entering multiple jobs costed to a single freight carriers bill.

NOTE: Enabling this field creates the potential of double posting, ie. two data entry people could possibly enter the same cost twice. Simple Accounting has no way of knowing whether or not you mean to doing so. Be careful!

ALLOW A/P TO UPDATE COSTS BACK TO SALES ORDERS?

By default, SAFE automatically updates the cost of sales orders referenced by an bill with a linked Sales Order ID in A/P. Unchecking this box disables this function.


Set Up Contact Management Options

In this section of the program, you tell Simple Accounting about how you company will use various Contact Management features. Begin by entering your Master Password.

Fields

Automatically Create An Activity When...

Simple Accounting can automatically create an Activity every time various transactions are created or updated.

Sales Order is created. | Creates an activity linked to the Contact ID specified in the Sales Order Header.
Sales Order is shipped. |
Vendor Invoice is created. | Create an activity linked to the Contact's User ID when costs are automatically posted from an On-Line Sales Order.
Count is taken. | Create an activity linked to the Contact ID specified in the F/M Transaction Header.

Custom Search Columns

Lets you customize the display of the last three columns in the Contacts Browse.

The Heading fields lets you specify the column heading for the field to be displayed in the browse.

The Dynamic Column fields can be any valid field expression from the Contacts table.


Set Up Inventory Options

In this section of the program, you tell Simple Accounting about how you wish to set up your inventory and Forms Management. Begin by entering your Master Password.

Fields

PRODUCT ID SETUP FORMULA:

This field allows you to set up a formula for determining each new Product ID automatically as they are entered.

NUMBER OF DAYS TO CALCULATE USAGE?

The number of days of counts and releases used to calculate usage from the Product History Audit Trail. (Defaults to 365).

DEFAULT RFQ RESPOND BY LEAD TIME:

Sets the default number of days for the Vendor to respond by when entering a new RFQ.

CREATE SPEC WHEN CREATING PRODUCTS?

Enables the prompt for entering specs as a user adds a new Product ID.

AUTO ASSIGN DEFAULT PACKAGE QUANTITY?

Enables automatically assigning the default package quantity based on the product's unit of measure. For example, a product with a unit of measure of M would have a package quantity of 1,000 automatically entered.

AUTO-POPULATE RFQS FROM FAVORITES?

Enables automatically entering a RFQ for each Vendor listed as a Favorite in the Product Type Master set up.

DEFAULT BUY/SELL UNIT OF MEASURE

Allows you to set a default U/M for new products. An example might be M if most of your products are bought and sold by the thousand.

DEFAULT PACKAGE UNIT OF MEASURE

Sets the default Package U/M field for new products.

NOTE: This is different from the Auto Assign Default Package Quantity.

UPDATE INVENTORY WHEN?

Shipped: When a Sales Order moves to Shipped status, inventory is relieved.

Invoiced: When a Sales Order is invoiced, inventory is relieved.

NOTE: Please refer to the topic When Is Inventory Updated? for more.

S/O POSTING OPTIONS

Update Committed Quantity when Packed?

Update Last Vendor Job ID From Releases?

Update Numbering From Sales Orders?

Update Unit Cost From Sales Orders?

Use Product Type Freight Revenue Account?

ENABLE PERIOD USAGE SUMMARY?

Check this box to enable Period Locking for forms management.

If left unchecked, all F/M Reports are date driven; that is their results are determined by totalling transactions within a range of dates. This can create confusion because, like other reports, the results may change at any point based on newer transactions.

If you check this box, however, you can lock the inventory results for all of a customer's Products, just as you can lock Financial Periods in the General Ledger. This guarantees that the results of F/M reports will remain the same after a period is locked, even if subsequent transactions are entered.

(The following fields are only used in conjunction with our Catalog Import Extensions for United Stationers, Inc)

IMPORT FILE TO PRODUCTS? | Allows you to import a product file from an outside source. The records will be added to your existing products.
IMPORT PRODUCTS FILE NAME | Enter the path and file name of the file to be imported.
IMPORT FILE VENDOR ID | Enter the Vendor ID for the products to be imported.
IMPORT PRODUCT FILE PRODUCT TYPE ID | Enter a default Product ID for the products to be imported.


User Options

This window sets the user options which are unique to each Employee ID. You must use your personal password in order to access this screen.

Setting The Same Options For All Users

When you press [OK] you have the option of saving the same User Options for all users if you are logged in using the Default Employee ID. This lets you reset each user with the same settings.

Note: If you save options for all users, the same user password is also applied to each user.

Fields

DEFAULT ACTIVITY TYPE:

Enter the default activity type for use with the scheduler and contact manager.

User Password

Enter your personal password. This prevents other users from logging on with your Employee ID and also prevents other users from changing these options.

SIGNATURE LINE (Advanced!)

Enter a formula here to close your mailings, faxes and e-mails in Contact Activities. The default will add the following lines to all activity notes entered as mailings, faxes or e-mail:

  Sincerely,

  Jim Hamilton

  Sales Associate

You can modify this formula using the techniques described in the Files & Fields topic.

Message Timer

Enter how long message windows should stay on screen.

BUSINESS REMINDERS

Check this box to be reminded of the following pending business activities every time you log on to Simple Accounting.

  • Sales orders due to ship today

  • Vendor Invoices due to pay today

  • Recurring Sales Orders from which new sales orders should be generated today.

  • Recurring Vendor Invoices from which new bills should be generated today, such as monthly payments.

  • Time to close the General Ledger Period

AUTOMATICALLY ROLL OVER INCOMPLETE ACTIVITIES

Automatically move incomplete unscheduled activities from previous days to the current business day (ignores weekends). Unscheduled activities are ones without a CONTACT TIME.

PLAY SOUNDS

When checked, Simple Accounting plays a Windows sound at various events, such as start up or when a Message Window appears. The sound and it’s volume is determined by each user’s settings in Windows Control Panel.

SAVE WINDOW SETTINGS

Automatically save the size and position of windows. The width and position of browse columns, plus your favorite tab for each browse is also saved.

SAVE FORM SETTINGS

Automatically save the printer and number of copies you prefer for each form. Un-check this box to disable this feature.


On Line Options (Optional)

Set Up On-Line Options

These settings are used in conjunction with our Internet solutions Ollie and WebSAFE. They will only appear if you have either of these programs installed.

Fields

DATA PATH

HELP PATH

IMAGE PATH

USER PROGRAM NAME

HEADER COLOR

HEADER HTML PAGE

FOOTER HTML PAGE

PRE-BODY HTML PAGE

HEADER LOGO IMAGE

MAIN LOGO

ALLOW USER TO RETURN TO INTRO?

WARN IF DUPLICATE LOGIN?

GLOBAL TIMEOUT

ENABLE PASSWORD SECURITY?

ORDER ID FORMULA

QUICK RELEASE FORMULA

SPECIAL PRODUCTS PRODUCT TYPE ID

ENABLE SHOPPING LISTS?

ALERT ON EXISTING QUICK RELEASE?

ALLOW APPROVER TO EDIT ORDERS?

SEND CONFIRMING E-MAILS? |
SEND 2ND LEVEL APPROVER E-MAILS? |
SEND E-MAILS AS HTML? |
SEND E-MAILS WHEN DELETED BY APPROVER? |
GLOBAL E-MAIL ADDRESS | The Global E-Mail Address is used as the 'from' for messages generated by Ollie. All auto-generated e-mails need a valid e-mail address to send -from- otherwise the e-mailer will generate an SMTP 550 error. ollie@suntowersystems.com performs this function.
ADMIN CC E-MAIL ADDRESS | The Admin E-Mail address is, by default, the 'Reply To' address for E-Mails---if people need help for example. More importantly, is that, Ollie will generate a CC to this address of every e-mail sent by users or Approvers in the Order Entry process. This lets you track who did what and serves as a backup if an order were to be lost between the time the order is entered and then transferred into SAFE.
POP 3 SERVER NAME |
POP 3 E-MAIL USER ID |
POP 3 E-MAIL PASSWORD |
SMTP DOMAIN |
SMTP SERVER NAME |
SMTP DEFAULT PORT |

Global and Admin Emails

The Global E-Mail Address is used as the 'from' for messages generated by Ollie. All auto-generated e-mails need a valid e-mail address to send -from- otherwise the e-mailer will generate an SMTP 550 error. ollie@globaforms.com performs this function.

The Admin E-Mail address is, by default, the 'Reply To' address for E-Mails---if people need help for example. More importantly, is that, Ollie will generate a CC to this address of every e-mail sent by users or Approvers in the Order Entry process. This lets you track who did what and serves as a backup if an order were to be lost between the time the order is entered and then transferred into SAFE.

You will need the following information for having Ollie send out e-mails

SMTP Server: 10.10.10.111

POP3 Server: 10.10.10.111

Email Domain: globalforms.com

Plus, you need to provide a POP3 User Account and Password for Ollie to use for sending e-mails.

E-Mail Servers?

Like the e-mail program on your desktop, Ollie does not actually send e-mails. Instead, it relies on a piece of software known as an e-mail server to actually send the e-mails it generates. Your company may already have an e-mail server, or it may use the e-mail server provided by your ISP. If you are using the e-mail server provided by your ISP this may be the first time you were aware that there even is such a thing as an 'e-mail server'. But there is, and here is why it is important:

When a program like Ollie sends an automated e-mail from a particular address such as ollie@mycompany.com, the ISP -must- allow something called a relay in order for the e-mail to be sent. This is because the From address on the e-mail Ollie generates will not match the From address of the person actually using Ollie. Actually, to be more precise, the domain, meaning the actual computer network Ollie is installed at (your company) is not the same as the network of the Ollie User.

In other words, when rhonda@myformscustomer.com places an order in Ollie, Ollie will attempt to generate an e-mail to acknowledge her order. The problem is that Ollie is residing on your system and is using a From address of ollie@formsdistributor.com. When your ISP's e-mail server sees that someone at 'myformsCustomer.com' is attempting to send an e-mail with a From address of 'formsdistributor.com' it will likely attempt to block this.

The above scenario is called a relay, using one domain to send a message from another domain. And relays are generally blocked by most ISPs because this is a favorite technique of hackers and spammers. Why? Because a relay allows one domain to send e-mails for another and though in our case it is perfectly innocent, if you were a spammer, you would use this same technique to send out thousands of weight loss and home finance messages using the ISPs own servers!

If you configure Ollie to use your ISPs e-mail server, instead of purchasing your own, you may run into the following error when you attempt to e-mail from Ollie:

SMTP Error 550.

If this happens, you will need to contact your ISP and see if they can enable relay and/or turn off their anti-spam filters for e-mails sent by Ollie. If they are unable or unwilling to do so, you wil need to install an e-mail server on the Ollie webserver in order to automatically generate e-mails from Ollie.

Supported E-Mail Servers

Ollie supports most popular e-mail servers, including:

Ipswitch IMail
Microsoft Exchange
Novell

If you have another e-mail server in mind it will likely work since Ollie uses standard protocols for sending and receiving mails.

Rules For Forwarding And Notification

When An Order Is Approved?

Send E-Mail To Purchasing Agent In All Cases? | When any order is approved, a CC of the order will be forwarded to a global e-mail address for this customer. This is typically a purchasing agent for the entire organization. If this feature is not enabled, only orders entered from the Special Products screen will be forwarded to this person.
Send E-Mail To Approver In All Cases? | If this is enabled, a CC of the order is always e-mailed to the approver, whether the order required Approval or not. If this is not enabled, only orders which required approval are CC'd to the Approver.

When An Order Is Cancelled

Void Cancelled Orders? | This is not really an e-mail option, but it bears mentioning. If this option is enabled, when a User cancels an order, the order is put into an 'X' status. An Activity is attached to the Order indicating the person who cancelled the order and the date and time this happened. If the Void option is not selected, cancelled orders are physically removed from SAFE.
Send E-Mail On Proxy Cancel? | If this option is enabled, an e-mail is sent to the original User when an Approver cancels their order.
Send E-Mail On Order Cancel? | If enabled, an e-mail is sent to the User whenever an Order is cancelled.


Optional Setup Steps

These steps are not required in order to set up Simple Accounting, but since these are popular features, you should consider performing them up along with the basic steps.

Order Your Custom Designed Forms!

If you are interested in using your own forms (such as checks, statements, purchase orders, etc.), you will need to order these from us using our Forms Design Service. Of course, custom forms are optional; you can use the included forms, or order any of the Standard Forms from us at no charge.

Install Bar Code Fonts

If you are interested in printing envelopes and labels with the US Postal Service bar code, or you wish to print packing labels with Code 3of9 product bar codes, you will need to perform one more teeny-tiny step. Again, this is optional. If the above capabilities do not matter to you, then skip to the Conclusion right now! Otherwise, click on Installing Bar Code Fonts.

Install FAX Support

OK, this isn't really a step for many of you. But if you are interested in faxing from your desk you will need to make certain that either Microsoft Fax® or Symantec’s WinFAX® are properly configured for your client desktops.

We strongly recommend WinFAX for it’s simplicity of installation, speed of operation, and because it uses very few system resources, however Microsoft Fax has the important attribute of being free with every copy of Windows! So there you are.

Note: Please do not call us for support on these products unless it is strictly a Simple Accounting issue.


Security Extensions

Simple Accounting Security Extensions is a program which enhances Simple Accounting in the following ways:

  • By allowing you to set any number of levels of security.

  • Enabling many advanced options which are ‘under the hood’ of Simple Accounting.

  • By allowing you to perform database maintenance functions which are otherwise not possible for end-users, such as changing ID fields for various files.

Introduction

Welcome to Simple Accounting Security Extensions! This is a program that lets you control access to various screens, reports and other functions of Simple Accounting for each user. A user may be an employee running the program in your office, or an employee or customer you have given remote access to the system via our VISA remote link software or our new Web enabled versions of Simple Accounting.

Simple Accounting Security Extensions is a program which enhances Simple Accounting in the following ways:

  • By allowing you to set any number of levels of security.

  • Enabling many advanced options which are ‘under the hood’ of Simple Accounting.

  • By allowing you to perform database maintenance functions which are otherwise not possible for end-users, such as changing ID fields for various files.

SASE lets you control not only what parts of Simple Accounting each user can access, but also which records they have access to. For example, you probably will want customers to only see their own sales orders when they dial in. This is easily done with SASE.

Note: For the lastest updates to this document, and for even more tips, techniques and troubleshooting advice, check out our web site: www.suntowersystems.com


SASE:Security Templates

Security Templates

The Security screen looks quite simple; the single screen is all there is to it, but don’t be fooled: SASE provides a great deal of flexibility. The key to using SASE is in understanding three terms: Templates, Users, and Objects.

  • Users are Employees or Contacts (if you are using WebSAFE™) in Simple Accounting. You may assign as many Employees and Contact as you like to a Security Template, however neither an Employee nor a Contact may belong to more than one Security Template.

  • Objects are the things you work with in Simple Accounting. For most users this means the particular menus, windows and reports they will look at or print, but it could also mean a particular button, data entry field or other item on a window. Each object you specify either allows or denies access to the users of the template. If a user is denied access to an Object, the object is either rendered invisible to the user (ie. it simply does not appear on the screen) or the user is presented a message that the task he/she is attempting to perform is not permitted. Virtually all objects may be turned on or off (enabled or hidden from the user).

  • Security Templates describe a set of Objects which are shared by one or more Users. In other words, any Objects you create in a Security Template are automatically applied to all Users who are assigned to it. You may set up as many Security Templates as you need. For example, SASE comes with three basic templates:

  • Administrators

  • Customer Service Representatives

  • Salesmen

Basic Procedures

CREATING A SECURITY OBJECT

To create a Security Object which will apply to all Users in a Security Template, do the following:

  1. Select the Security Template in which you wish to create an Object.

  2. Press the [Insert] button.

  3. Select an Object ID from the Drop Down List (or, if you have been provided with a special ID from us, type this in manually.

  4. If necessary (it usually is) check the Allow Access box.

  5. Press [OK] to save the Object.

COPYING OBJECTS FROM ONE TEMPLATE TO ANOTHER

You can easily copy an object from one template to another:

1. Select an object you wish to copy from the Access Window

2. Right click on that object, then select Copy.

3. Select the template you wish to copy the object to.

4. Right click anywhere on the Access Window

5. Select Paste from the drop down menu.

DELETING OBJECTS

To delete a Security Object, press the [Delete] button underneath the Security Objects Window. If you delete an object, the behavior of the object reverts to it’s default for all users in that template.

More On Objects

  • Any changes you make to a template are immediately applied to all users assigned to that template. If you change your mind about a setting, no problem: you can always change an object and know that it’s effects will become immediately active for all it’s users.

  • Objects at a higher level affect other objects. For example, it is very common to hide the Checkbook object from the main menu. This will hide all other objects attached to this menu (the other menu items.) There is no need to tell SASE that you wish to hide each menu item; as you would expect, hiding the Checkbook menu is all you need to do.

  • Every Object has a default behavior. This means that, if you have not entered an Object into a Security Template, Simple Accounting will perform in a particular way for all users in the template. This saves you having to enter an ‘Allow’ or ‘Deny’ entry for every possible object in Simple Accounting. (There are over 10,000 at last count!)

Example: To print customer invoices in Simple Accounting, a user must have a Print Customer Invoices object specified with ‘Allow Access’ in their Security Template. This is because the default behavior for printing a customer invoice is to prevent all users unless they have an entry in a Security Template which allows them to do so.

Example: However, for many other objects, the default behavior is to allow access. The Main Menu in Simple Accounting works in that fashion. In other words, all users see all options on the Main Menu unless you specifically deny access to a particular object (Menu Item) by creating an entry into a Security Template. Said in another way, ‘if you wish to hide a menu from all users in a Security Template, you have to add the object to the template.

The upshot is that almost all templates you create will only have a few entries specifically to deny or allow access to a handful of key functions. Setting up templates is therefore quick and easy once you know what it is you wish to do.

More On Templates

COPYING TEMPLATES

Since a user cannot belong to more than one template, you may need to plan your templates. It is common to create a new template which is similar to an existing one to handle the needs of one particular user. (Of course, it is possible to have a separate template for each user but our recommendation is to have as few templates as possible.)

To create a new template from an existing one:

1. Select a template you wish to copy from the Template Window

2. Right click on that template, then select Copy.

3. Select the template you wish to copy the object to.

4. Right click anywhere on the Access Window

5. Select Paste from the drop down menu. This creates a new template with all the Access Objects of the source template but with no Users linked to it.

6. You can then re-assign the Users you wish to the new template using the [Assign] button in the User Window.

DELETING TEMPLATES

If you delete a template, the behavior of all objects, for all Users in the template, reverts to the default.

Security Is Secure

Options for each Template are stored in hidden data files similar to other Simple Accounting data files. However, these files are encrypted and are virtually impossible to decipher outside of the SASE program. For added protection against the curious, these data files are hidden from view both in Explorer and from the command prompt.


Common Security IDs

As of this writing, there are currently over 30,000 possible Security IDs which control the look and feel of Simple Accounting. So obviously a fully comprehensive listing of these is neither possible or particular helpful. However, we present here a list of the most commonly asked about IDs. These represent over 95% of the questions on how to prevent or change access to various features in Simple Accounting.

TIP: For convenience, the most frequently asked about Security IDs are highlighted in red.

 | SECURITY ID | COMMENTS
~ARCommissionReportsDetailbyRepresentative | Commission Reports Detail by Representative |
~About | Help About |
~BrowseAPHeaders | Browse A/P Bills |
~BrowseAPRecHeaders | Browse A/P Recurring |
~BrowseAP~LineItemHistory | Browse A/P Line Item History |
~BrowseARPayHeaders | Browse Customer Payments |
~BrowseActivityTypes | Browse Activity Types |
~BrowseApvend | Browse Vendors |
~BrowseApvend:DisableLinks | Browse Vendors-Disable Links |
~BrowseArcust | Browse Customers |
~BrowseArcust:EmployeeID | Browse Customers-Restrict To Logged Employee ID | Restricts each user to only Customers and S/O assigned to their Employee ID
~BrowseArcustStatus | Browse Customer Status |
~BrowseBanks | Browse Banks |
~BrowseCMDailyNotes | Browse Contact Daily Notes |
~BrowseCheckRegister | Browse Check Register |
~BrowseCommissionTables | Browse Commission Tables |
~BrowseContactStatus | Browse Contact Status |
~BrowseContacts | Browse Contacts |
~BrowseContacts:CustomSearch | Browse Contacts-Custom Search |
~BrowseContacts:UpdateLinkedContacts | Browse Contacts-Update Links |
~BrowseCorporations | Browse Corporations |
~BrowseEmployees | Browse Employees |
~BrowseFMHeaders | Browse F/M Transactions |
~BrowseFMPeriods:PeriodUsage | Lock Period Usage |
~BrowseGLAccounts | Browse G/L Accounts |
~BrowseGLPeriods | Browse G/L Periods |
~BrowseGLTransactions | Browse G/L Transactions |
~BrowseKeyWords | Browse Contact Key Words |
~BrowseMailingLists | Browse Mailing Lists |
~BrowseProductHistory | Browse Product History |
~BrowseProductTypes | Browse Product Types |
~BrowseProductTypes:Editing | Product Type Editing/Select |
~BrowseProducts | Browse Products |
~BrowseProducts:NoInserts | Browse Products:Disallow Inserts |
~BrowseQueries | Browse Queries | Allow users to create their own Queries. If denied, users may only select from existing Queries.
~BrowseQueries:AllowEdit | Browse Queries:Allow Editing | Allow users to create or manually edit filter and sort options and Queries.
~BrowseQueries:UserSpecific | Browse Queries:User Specific |
~BrowseRFQHeaders | Browse RFQs |
~BrowseRecurringActivities | Browse Recurring Activities |
~BrowseSO:ItemHistory:Lookup | Browse SO Item History:Lookup |
~BrowseSO:ItemHistory:Query | Browse SO Item History:Query |
~BrowseSO:ItemHistory:Delete | Browse SO Item History:Delete | Allow users to delete broken S/O line items from the S/O Line Item History Browse
~BrowseSOHeaders | Browse SO | Sales Order Browse
~BrowseSOHeaders:AssignCommissions | Browse SO Commission Assignment | Allow users to edit commissions for individual sales orders.
~BrowseSOHeaders:DeleteVPO | Browse SO Delete Line With VPOs |
~BrowseSOHeaders:Permalock | Browse SO Permalock |
~BrowseSOHeaders:TabEmployeeID | Browse SO Restrict By Employee ID |
~BrowseSOHeaders:VoidOrder | Browse SO Void A Sales Order | Prevents users from deleting Sales Orders. Instead, S/O may only be voided.
~BrowseSOHeaders:VoidInvoice | Browse SO Void A Customer Invoice | Prevents users from Voiding a Sales Order which has been invoiced.
~BrowseSOItemHistory | Browse SO:Item History Button |
~BrowseSORecHeaders | Browse SO Recurring |
~BrowseSalesTax | Browse Sales Tax |
~BrowseScripts | Browse Scripts |
~BrowseShipVias | Browse Ship Vias |
~BrowseShipTos | Browse Sites |
~BrowseShipTos:AllowShowOnlyVendors | Browse Sites Allow Show Only Vendors |
~BrowseStates:AllowEdit | Browse States Allow Editing |
~BrowseTerms | Browse Terms |
~BrowseUofM | Browse U/M |
~BrowseVendorPOs | Browse Vendor POs |
~BrowseZipCodes | Browse Zip Codes |
~BrowseQueries | Browse Queries |
~BusinessReminders | Business Reminders |
~Calculator | Calculator |
~Calendar | Calendar |
~DebugMode | Debug Mode |
~Dialer | Dialer |
~HelpIndex | Help Index |
~HelpOnHelp | Help On Help |
~KeyboardShortcuts | Keyboard Shortcuts |
~MainMenu:A/P | MainMenu:A/P |
~MainMenu:A/R | MainMenu:A/R |
~MainMenu:A/R:Commissions | MainMenu:A/R:Commissions |
~MainMenu:A/R:Commissions:Reports | MainMenu:A/R:Commissions:Reports |
~MainMenu:A/R:SalesLineItemHistory | MainMenu:A/R:SalesLineItemHistory |
~MainMenu:A/R:SalesTax | MainMenu:A/R:Sales Tax |
~MainMenu:Checkbook | MainMenu:Checkbook |
~MainMenu:Contacts | MainMenu:Contacts |
~MainMenu:Contacts:ActivityReports | MainMenu:Contacts:Activity Reports |
~MainMenu:Files | MainMenu:Files |
~MainMenu:Files:Setup | MainMenu:Files:Setup |
~MainMenu:G/L | MainMenu:G/L |
~MainMenu:Inventory | MainMenu:Inventory |
~MainMenu:Utilities | MainMenu:Utilities |
~LocationID | Limit To Single Location ID | Limits users to viewing only transactions and records created at a particular Location.
~PrintARInvoice | Print Customer Invoices | Allows a user to generate Customer Invoices from Sales Orders
~PrintExternalReports | Print External Reports |
~PrintingBasics~PrintPreview | Print Preview |
~Printing~Basics | Printing Basics |
~ReportAP~Cash Requirements | Report:Cash Requirements |
~ReportAR~CashExpectations | Report Cash Expectations |
~ReportBatchPrinter | Report Batch Printer |
~ReportCMActivity | Report Contact Activity |
~ReportSO:Last2xOrdered | Report S/O Last2xOrdered |
~ReportSOCommissionSummary | Report:Commission Summary |
~ReportSO~SalesTaxEntityDetail | Report:Sales Tax Entity |
~RunTimeFileManager | File Manager |
~RWM | Remote Warehouse Manager |
~SetUp~Exit | SetUp Exit |
~StopWatch | StopWatch |
~ToolBar | ToolBar |
~TransLog:Manager | Main Menu:Utilities:Translog |
~UpdateAPOptions | Setup A/P Options |
~UpdateAPVend:DisablePostToAP | Disable Post To A/P |
~UpdateCompany | Setup Global Options |
~UpdateFMDetails | F/M Details |
~UpdateFMHeaders | F/M Headers |
~UpdateFMHeaders:Shipto:VendorID | F/M Header: Vendor Site | Enables a user to enter a Count at a Vendor Site. This is required if you have an inventory.
~UpdateProductHistory | Product History Edit | Enable users to edit various features of a Product History Line Item such as Ship To/Ship From Sites and Lot Number.
~UpdateProducts:CustomerID | Product Master Customer ID | Allows the user to edit the Customer ID for a Product Master
~UpdateProducts:Description | Product Master Description |
~UpdateProducts:OwnedBy | Product Master Owned By |
~UpdateProducts:ProductTypeID | Product Master Product Type ID |
~UpdateProducts:UnitCost | Product Master Unit Cost |
~UpdateSalesOrderOptions | Setup Sales Order Options |
~UpdateSODetails:OwnedBy | Sales Order Detail Owned By | Prevents users from overriding the Owned By field in Sales Orders. This forces every line item to match the Owned By of the Product Master.
~UpdateSODShipTos:HideIgnoreQuantity | Sites/Quantities Hide Ignore Insufficient Quantities |
~UpdateSOHeaders:AllowLineItemsAfterInvoice | Sales Orders: Allow Line Items After Invoice |
~UpdateSOHeaders:ClonePresets | Sales Orders: Save Clone Presets |
~UpdateSOHeaders:DisableDescription | Sales Orders: Disable Descriptions |
~UpdateSOHeaders:DisallowProductIDs | Sales Orders: Disallow Product IDs |
~UpdateSOHeaders:DenyCloneOptions | Sales Orders: Deny Clone Options |
~UpdateSOHeaders:CloneOnlyMyOrders | Sales Orders: Clone Only My Orders |
~UpdateUserOptions | Update User Options |
~UpdateUserOptions:UpdateGLPeriodMethod | Update G/L Period Posting Method |
~UpdateSOHeaders:AssignCommissions | Commission Assignment |
~UpdateSOHeaders:EmployeeID | Select Employee On Sales Orders |
~UpdateSOHeaders:PostToAP | Post To A/P From Sales Orders |
~UpdateVPODetails:DisableCustomerOwned | Vendor POs:Disable Customer Owned |
~ViewAR:InvoicePayments | View S/O Payment Detail |
~WindowCM:DuplicateContacts | Duplicate Contacts |
~WindowCM:PurgeContacts | Purge Contacts |
~WindowEmployeeLogin:RememberEmployeeID | Remember Employee ID |
~WindowGL:Rebalance | G/L Rebalance | Set this to Deny Access to prevent users from performing a Rebalance
~WindowIN:CalculateUsage | Calculate Usage |
~WindowIN:PriceUpdate | Price Update |
~WindowIN:ReorderNotices | Print Reorder Notices |


Setting Up the General Ledger

The following steps will prepare the system for daily use. The steps are not particularly difficult, but in order to get started on the right foot, they must be followed precisely. The good news is that you only have to do this once! When a particular section of the program is mentioned, refer to that section in the manual for detailed procedures.

1. If you do not choose to use the default chart of accounts, go to the Chart of Accounts and adjust the chart to your needs.

Note: We recommend submitting your chart for final approval by your accountant before proceeding with live data entry.

2. Enter your bank accounts into FILES|Banks, specifying the G/L accounts to which each bank account will be assigned.

3. If you haven't already, go to FILES|Set Up Global Options and fill out all tabs as instructed. Pay particular attention when entering the number of periods per year, the current accounting period and the accounting year. Make doubly certain that the field POST TO G/L is left unchecked.

4. Enter your employees into FILES|Employees. This should include all salespeople and anyone who will be doing data entry.

5. Set up the starting balances for each G/L account. You cannot enter starting balances directly into each account. You must create these balances from one or more starting transactions.

A. Obtain correct starting balances from your old system as of the last day of the last Period Update on that system.

B. Enter a single transaction into the G/L|Audit Trail. The transaction should be posted into the previous period with the last day of the previous period under the TRANSACTION DATE.

1. Enter the Line Items. Enter one Line Item for each account that has a starting balance. Enter either a debit, or a credit as appropriate, and a simple note, such as "STARTING BALANCE" under the DESCRIPTION field.

2. When you are through, you'll need to enter a final Line Item to make the transaction balance. Use your Retained Earnings account.

3. Save the transaction.

C. Print a pre-posting report to proof your work.

D. Close the Period by executing the Period Update task. This sets the current accounting period and activates G/L posting of transactions.


General Features

II General Features

Simple Accounting operates in a very consistent way. So there are a number of basic tasks (adding/editing/deleting records in a file, for example) that work the same way all the time. And there are also a number of functions you will use over and over to do your work. So in this section we discuss these basic tasks and functions which drive all of Simple Accounting.

Business Reminders

Calculator

Calendar

Canceling a Task

Cloning a Record

Dialer

Employee Log In

Faxing

File Editing Basics

Finding a Record In a Browse

The Main Screen

Passwords

Printing Basics

Queries

Stop Watch


The Main Screen

The main screen serves as the background on top of which other windows appear to perform tasks. There are three elements to Main Display:

Main Menu

This is the second line on the screen. It lists a series of horizontal menu options. These are the Main Menu Options: the main categories of tasks that this program can perform. All tasks are initiated from the Main Menu. Press <Enter> on one of these or the highlighted letter in its name, and a drop down vertical Submenu will appear. This Submenu is then used to select, from a group of related items, a specific activity to be performed.

The drop down menu choices consist of the tasks that actually do something. They may be selected, like the Main Menu, by moving the highlight bar to the desired choice and pressing <Enter> or by pressing the first letter of the selection's name.

To exit from a lower menu and return to the preceding level in the menu structure, you normally press <Esc>. At the Main Menu, however, you can move from one Submenu horizontally by pressing the Left or Right arrow keys. This makes moving between Submenus much easier.

So you do things in Simple Accounting by moving from the Main Menu to the drop submenu, and so forth, down a series of related menus till you get to the specific action you wish to perform.

Tool Bar

Underneath the main menu is a series of buttons which you can click on to get immediate access to the most often performed tasks. Together these are known as a toolbar. Once opened, these functions can be left open enabling you to work on several tasks simultaneously. For example, you could open the Sales Orders icon and the Calculator and leave these active while opening the Products icon to review an item for sale.

Note: If you forget the meaning of a toolbar icon, simply place the mouse pointer over the icon for a second and a ToolTip will appear describing its purpose.

If you like, you can hide the tool bar in order to gain more screen space by either pressing <Ctrl/T> or from the main menu under WINDOWS|Tool Bar. This can be helpful if you are using a smaller monitor or if you like to keep multiple windows open at the same time.

In addition to clicking on each button, you can also use an accelerator keystroke shortcut for each of the toolbar functions by pressing <Ctrl+Alt+key> where key is the highlighted letter of each function’s description.

Example: Press <Ctrl+Alt+Y> to open the Payments Browse.

Status Line

At the bottom of the screen, the currently selected task appears at the left, with the system date and time to the right. In the center, the status of Print Preview is displayed.


Business Reminders

This function scans your Simple Accounting data for important tasks that need attention today. There are ten types of reminders currently available:

  • Sales Orders scheduled to ship today (or past due).

  • Vendor Bills due for payment in the next seven days.

  • Recurring Sales Orders that are scheduled to be generated today.

  • Recurring Vendor Bills that are scheduled to be generated today.

  • Customer's whose Forms Management Period has ended.

  • Time to Close the Current G/L Period.

  • Vendor POs which should have been received.

  • Contact Management Activities due to be followed up on.

  • Customers who require a Past Due Statement.

  • Vendor Request For Quotes (RFQs) still waiting to be quoted on.

  • Sales Tax Entities To Be Paid

Simple Accounting scans each of these files for matches and then displays them in a browse box. You can then either:

  • Print a report of items to work on them later, or...

  • Tag the items for SAFE to automatically process. A different process is applied to each item depending on the above type as follows:

Sales Orders scheduled to ship today (or past due)

Tag the Sales Order.

Vendor Bills due for payment in the next seven days.

Tag the Vendor Bill.

Recurring Sales Orders that are scheduled to be generated today.

Generate a new Sales Order for each tagged Recurring Sales Order.

Recurring Vendor Bills that are scheduled to be generated today.

Generate a new Vendor Bill for each tagged Recurring Vendor Bill.

Customer's whose Forms Management Period has ended.

Close the customer's Forms Management Period

Time to Close the Current G/L Period.

Close the current General Ledger Period.

Vendor POs which should have been received.

Tag these Vendor Purchase Orders

Contact Management Activities due to be followed up on.

Customers who require a Past Due Statement.

Print Customer Statements

Vendor Request For Quotes (RFQs) still waiting to be quoted on.

Sales Tax Entities To Be Paid

Automatically generate a Vendor Bill for each Entity based on the calculated Sales Tax Payable
Note: This calculation will vary depending on whether or not you are in a Cash or Accrual based accounting system as follows:

  • If 'Cash' Simple Accounting will automatically generate a Vendor Bill based on the Sales Orders for which you received payment during the past month.

  • If 'Accrual', Simple Accounting will utilize the current Sales Tax Payable amount for each Entity's General Ledger Account.

Each user has the option of displaying a number of important business tasks that are scheduled for today when he/she starts the program. This option is enabled or disabled in the SETUP|User Options window.

You can also run this routine at any time of the day from the UTILITIES|Business Reminders menu.

Note: Tagging records does not currently do anything with regular sales orders or vendor invoices. Stay tuned!


Calculator

Calculator <F3>

In addition to standard functions, this function includes a Percent Key and a memory. Results can be pasted to the Windows Clipboard by pressing the [Paste] key and then pasted into a data field or Note Taker by pressing <Ctrl/V>.

The calculator may be activated at any time by pressing [F3] on your keyboard.

Note: As with the Calendar, you can drag and drop.

TIP! You may wish to leave a calculator open, but minimized on your screen at all times to speed data entry.


Calendar

Calendar <F4>

The calendar is accessed by pressing the Calendar icon at the top right of the tool bar next to the Calculator. The calendar performs two functions in SAFE EE:

  • First, the calendar lets you select a date and drag and drop it into any date field in a data entry window. You do this by by selecting the date from the calendar and dragging it to the field you want in the form. As you drag the date over a valid date field, the cursor changes to a down arrow to let you know that you can ‘drop’ the date into the target field.

TIP! Keep the calendar open, but minimized at all times to make entering all dates easier with drag and drop.

TIP! You do not even need to open a calendar in order to paste the current date into a field. Simply place the mouse at the bottom of the calendar button on the tool bar, hold down the left mouse button and drag the mouse cursor to the field you wish to insert the current date. Voila! The current date is inserted into the field. (The mouse cursor changes shape to show you that you are dragging.)

  • Second, by clicking on the [Daily Notes & Activities] button, you call up your list of activities to do for this date as well as your daily notes.

The calendar may be activated at any time by pressing <F4> on your keyboard.

Special Keystrokes & Buttons

<PgUp> | Move backwards one month.
<PgDn> | Move forwards one month.
[Daily Notes] | Press the button to call up the Daily Notes & Activities window for that day. This lets you view and schedule things to do, as well as print your calendar.
[Mini-Calendars] | Clicking on the mini-calendars to the right (for the previous or following months) select those months.
[VCR Buttons] | The VCR buttons at the bottom of the main calendar also let you move forward and backward by, respectively, one month and one year at a time. The [Stop] button moves the calendar to the current date.


Canceling A Task

Cancelling a Task <Esc>

Most operations in Simple Accounting can be interrupted or cancelled by pressing the <Esc> key, or the clicking your mouse on the Close button [X] at the top right of the active window. But there are some operations that cannot be interrupted because they are critical to maintaining the integrity of your data. These include:

· Indexing records, such as when starting the program or building a query

· Installing this program

· Closing the period

· Aging customer or vendor accounts

· Finally, you may not cancel a transaction by pressing <Esc>. You must save the transaction or delete it altogether.


Dialer

Dialer <F2>

This button lets you dial the phone number of the active contact, customer or vendor (depending on the active window) using your computer’s built-in modem. The Simple Accounting dialer sends the number to be dialed to the default TAPI compatible dialing program (usually the Phone Dialer application in the Accessories folder.)

Once the number is sent to the dialing program the phone number is dialed by your modem or phone system. You then need to press [Hang Up] which then transfers control of the call from your computer to your handset. You can cancel the call before it is answered by pressing <Esc>.

The Dialer may be activated at any time by pressing [F2] on your keyboard.

TIP! You can always paste the current phone number into a field. Simply place the mouse at the bottom of the dialer button, hold down the left mouse button and drag the mouse cursor to the field you wish to insert the phone number into. Voila! The current phone number is inserted into the field. (The mouse cursor changes shape to show you that you are dragging.)

Fields

Regarding 10 Digit Long Distance
Years ago, all phone companies in North America agreed upon a set of standards for dialing long distance numbers. These are referred to as the North American Telephone Plan. The standard says that all numbers dialed outside one’s area code should be preceded by a ‘1’. Recently, however, several local companies have begun using a non-standard ‘10 digit long distance’ format. This means that some numbers outside one’s area code, but within the phone company’s area of service may not require a ‘1’. On the other hand, some phone numbers in the same outside area code, may still require a ‘1’. Confusing? You bet! The following two fields address this problem:

10 Digit Long Distance Area Codes: A browse box into which you can enter non-standard area codes. This tells the Dialer to not prefix numbers within these area codes with a ‘1’.

Include a ‘1’ With This Number? If you are dialing a number which is in a non-standard area code, this field is normally unchecked. Check this box to override and force a ‘1’ prefix for the current number to be dialed.

Always Display This Window Before Dialing? Check this box to force the dialer window to display before each request to dial numbers. If you have no non-standard area codes in your area, you can leave this unchecked to bypass the Dialer window. If the number you are dialing is in a non-standard area code, this window will appear even though you have not checked this box.

Note: If you uncheck this box, but need to change options later, you can always restore the Dialer window by right clicking the Dialer button.

Note: The preceding options are saved for each machine using Simple Accounting in the SIMPLE.INI file.


Employee Log-In

You can configure this program to require users to log in each time they start the program. This simply means that a potential user must enter a valid Employee ID and then enter that employee’s personal password to proceed. You can turn this feature on or off in the FILES|Setup Global Options screen. Once logged in, the user’s employee ID becomes the default for all EMPLOYEE ID fields in the program. Valid employees are stored in the FILES|Representatives & Employees browse.

TIP! You can always tell which user is logged in on the current machine by selecting HELP|About from the top menu.

If you have EMPLOYEE LOGIN REQUIRED turned off, the software considers every user the DEFAULT EMPLOYEE (also set in FILES|Setup Global.) You must have at least one valid employee set up in FILES|Representatives & Employees to act as a default employee. You can change the default employee once you have entered your own Employee IDs.

Note: Never attempt to delete the Default Employee from FILES|Representative & Employees without changing the Default Employee ID to another choice first.


Exporting Data Files

This program is used to convert the data currently displayed in the current browse into a format that is compatible with other programs you may be using such as spreadsheets and word processors. This function is available from most, but not all main browse windows in Simple Accounting under the [Print] button with other reports.

TIP! You can also export any printed report to a file by printing the report with Print Preview turned on. Printing a report to a file limits you to the columns on that report, whereas Export allows you to control precisely which fields will be exported.

The data export process offers five types of file conversions:

  • Plain ASCII (SDF) This creates a text file with one line for each record and no spaces between data fields. This format is compatible with any program that can read in ASCII text, including word processors and report writers; however, it may take some experimentation to format the data into extract individual fields from a group of records.

TIP! You can also print any report to an ASCII file, in Simple Accounting, from Print Preview, so you may want to look there for other options to getting data out of Simple Accounting.

  • Comma Delimited This creates a text file with one line per record, with quotes and commas used to separate (delimit) each field. This format can be easily imported into most database and spreadsheet programs, as well as many commercial accounting applications. In Lotus 123, for example, select the File Import function and the Comma/Quote Delimited option to create a worksheet from your exported file.

  • Tab Delimited Similar to Plain ASCII, except that each field is separated by a tab character.

  • WordPerfect® Merge This format creates a text file consisting of WordPerfect {END FIELD} and {END RECORD} codes. This file can then be used as a secondary merge file for versions 4.2, 5.0, and 5.1 documents.

  • dBASE/FoxPro® This format creates a data file in FoxPro or dBASE III+ format.

By default the export file name is the original data file name with the extension .EXP except for dBASE/FoxPro exported fields (these have the extension .DBF.) So if the original data file is named 'CONTACTS.TPS' and you are exporting in ASCII SDF format, the default name for the exported file would be 'CONTACTS.EXP'.

Records are exported as they are displayed in the browse. For example, if you are in the Contacts Browse, you can easily create an export file of all records in ORGANIZATION NAME by simply viewing the Name tab. To select only certain records to export, build the query in the Query tab, and then Export.

Warning: If you enter an export file name which already exists, the existing file will be overwritten when you run this process!

Procedure

1) To begin, you must first enter your Master Password. This is to prevent sensitive data from being copied without proper clearance.

2) Copy the fields you wish to export from the Source Fields list on the left hand side of the window to the Export Fields list on the right. You can copy a field to the Export Fields window by either:

Selecting a field then pressing the [Select] button or

Double-click on a field or

Drag the field from the Source Fields window over to the Export fields window.

You can also press the [Select All] button to copy all fields to the Export Fields list in one step.

Note: The Export Fields appear in the order in which you copied them from the Source Fields list. Be certain this is the order you need for your application, or delete and re-copy until it is.

3) Select the type of export file to create using the option box.

4) If you are selecting the Plain ASCII, Comma Delimited, or Tab Delimited record types, you can include a Header Record. This includes the names of the export file’s data fields at the top of the export file. Your word processor or spreadsheet can read these field names, making it possible for you to specify placement of specific fields by their name in your document.

5) Press the [Proceed] button. This begins the export process using the records from the selected browse tab. A progress bar shows you the status of the records as they are exported.

Copying An Export File To A Floppy Disk

Data that you export from Simple Accounting is, by default, sent to files with an EXP extension. To find Export files and copy them to a floppy disk, follow these steps:

1. Press the [Start] button from the Task Bar, then [Find], then [Files & Folders]. The Find:All Files window should appear.

2. In the Named: field, type *.EXP, then press [Find Now].

3. When the file(s) appears in the browse, select one and right click on it. A menu will appear.

4. From the menu, click on [Send To], then [Floppy Drive] (usually 3½ Floppy). The file will then be copied to your diskette.


Faxing

You can send any print job from this Simple Accounting to another fax machine if your computer, or network, has a properly configured fax modem. Good quality, low-cost fax modems are widely available from many sources, including Suntower Systems.

An even better solution is to set up a fax server computer which can automatically process faxes over a single phone line for many users on your network. Currently, there are several fax server packages on the market which are compatible with Simple Accounting.

How It Works

Faxes are not actually sent directly from Simple Accounting to the faxmodem. The report is instead handed off to specialized faxing software that Windows knows about. We support two such programs; Symantec’s WinFAX® or the fax portion of Microsoft Exchange®, which is bundled with Windows. Usually one or the other is pre-installed with your computer and modem. In any case, Simple Accounting simply sends the report, along with some important information (like the fax number!) to whichever of these programs is available and then Windows does the rest. So if your modem is not installed correctly, or your faxing software isn’t installed properly, you will not be able to fax from Simple Accounting (or any other program, more than likely.)

MULTIPLE DESTINATIONS

If you are printing forms that have several destinations, these are handled automatically by Simple Accounting. For example, if you are sending out RFQs to three vendors, then Simple Accounting generates three reports, and automatically tells your faxing software that there are three faxes to three separate destinations (as you would expect!); one to each vendor. The header, fax number and header information for each fax is taken from each vendor’s record in the Vendor Master. But again, remember these are three separate jobs that are being sent to the faxing program.

Once a job is sent to the faxing program it is up to that program to dial the number, connect, transfer the information and hang up. If you want to cancel or reschedule the fax job for any reason you’ll need to do it in the faxing program and not in Simple Accounting.

Faxed forms print at the recipients fax machine looking very much like hard copy reports. Cover sheets are handled by the faxing software, but your logo and company header will print at the top of each form even if you have not enabled PRINT COMPANY NAME & ADDRESS in Setup Global Options. Therefore, you should select your COMPANY LOGO FILE even if you will be using pre-printed forms for hard copy.

TIP! By default, all faxes (except for Contact Activities) are sent to your fax software for immediate transmission when you print the report or form. You can delay this send to any fixed time using Simple Accounting Security Extensions. This lets you send out faxes after hours when the fax can be dedicated to sends and phone rates are less expensive.


File Editing

File Editing Basics

When you open a browse window to edit a sales order or a file from the FILES, menu you use the same basic keystrokes to perform various functions throughout Simple Accounting.

[Change] or <Enter> Edit/View the selected record. A data entry window appears for the selected record.

[Insert] or <Ins> Add a new record to the file displayed in the browse.

[Delete] or <Del> Delete the selected record from the browse.

Print] Print reports, labels or envelopes of selected records.

[Find] [image] Locate a record using a Query Window.

A-Z Search as you type for a record by typing the first few

0-9 characters of its name or other field (if a tabbed browse.)

Alt/G Go To a physical record number. Normally records are listed in alphabetic order, not in the order in which you actually entered them. To instantly move to a specific record number in the file, press this key, enter the record number, and press <Enter>.

Scroll Bars Use the vertical scroll bars on the right-hand side of the window to move a page at a time through the list of records.

Additionally, certain main data files have other hot keys for executing special commands. These are explained below in the sections describing each specific file.

ADDING, EDITING AND DELETING RECORDS

When you add or edit a record, a windowed data entry form appears. You simply fill in the blanks to add or edit the record. Once editing has begun, the cursor blinks in the active field. Use the following keystrokes to move around the data entry window quickly:

  • Ctrl/PgUp Go to the first changeable field

  • Ctrl/PgDn Go to the last changeable field

  • Down Move forward to the next field

  • Up Move backwards to the previous field

  • Ctrl/Right Moves the cursor forward to beginning of the next field

  • Up/Left Moves the cursor backward to the beginning of the previous field

  • Home Go to the beginning of a field

  • End Go to the end of a field

  • Ctrl/M Field Memory (Auto-type value from the last record into the field)

  • Ctrl/Y Delete the contents of a field

  • Ctrl/T Delete the current word or number in a field

  • PgDn Skip remaining fields and conclude editing immediately

  • [Ok] Save the record or transaction. This button is at the bottom of every file editing window. Pressing the <Enter> key has the same effect as clicking on this button, since this is always the default button in a data entry window.

  • Esc Exit without save

Note: If you press <Esc> after having have made changes to a record, you are prompted to save your changes before exiting.

SOME WORDS ABOUT DATA INTEGRITY

Business software is really just one big database consisting of lots of files that are all related in some way. For example, all sales invoices must related to valid customer records and all customer records should be assigned to valid salespeople. It is essential that these relationships be maintained at all times. Here are some of the rules that Simple Accounting enforces during data entry to make sure that your data is always consistent:

  • Each record in every data file is uniquely identified by its ID. The ID is that record's link to related information throughout Simple Accounting. Therefore, you are not allowed to use the same ID for two different records in the same file. After you enter a record, you cannot change its ID. To do so could play havoc with your company's data.

  • Many controls have some type of field validation. Sometimes this simply means that you must enter something to uniquely identify this record (like the customer name for example). Often you must enter an ID from a list of valid items in another data file. If this is true, you can always use a field lookup button to call up a browse box and select records on the fly.

  • Similarly, sometimes the system will not allow you to delete a record. This is because there are transactions in the main transaction File which depend on this record for data. It would not make sense, for example, to delete a Customer record for which unposted transactions had been entered. Simple Accounting blocks you from this kind of mistake which could throw your books out of balance. Please refer to the introduction for tips on setting up these files.


Finding a Record In a Browse Window

Finding a Record In a Browse

There are two methods for finding a record you want in a browse box.

The Locator

In almost all browse boxes, records are displayed using a system called the Locator. This lets you sort by any column in the browse box and then filter down to just the records you want using the Locator Box which is always at the top right hand corner.

You can always instantly jump to the Locator field by pressing <Ctrl/L>!

Search As You Type

On a few browse boxes (one notable example is the Representatives and Employees Browse) there is no Locator. This is usually because there are only a very few records in the browse box so another method is used, called Search as you type. In this case you can instantly locate a record by typing the first few letters of it’s name or ID.

So for example if you are in the Representatives and Employees Browse, and you want to locate 'SYLVIA JOHNSON', simply start by typing 'S'. The browse will automatically move to the first Employee ID whose name starts with the letter ‘S’. Now, without pressing any other keys, press ‘Y’. The browse will now move to the first Employee whose name begins with ‘SY’. Now we’re getting close. Finally, type ‘LVIA’ just to be sure. The browse will now be at the first Employee whose name begins with ‘SYLVIA’.

Resetting The Search

How does the browse know when you wish to start a new search? Simply move the highlight bar up or down a record, click on another record in the browse, or press the [Change] button.

Tabbed Browses

Many browse boxes have tabs. When you click on a tab, the records are instantly filtered for you in a way that is particularly useful for that particular browse.

One example is the Open Orders tab in the Sales Order Browse. Clicking this tab instantly shows you orders which are not yet invoiced.

Another example is the Open tab in the Vendor Bills browse. Clicking this tab instantly displays only unpaid Vendor Invoices.

The Find Button

Many browse windows also have a [Find] Button. This calls up a Query Window which lets you locate a record matching the fields you select. This comes in handy in cases where the record you are looking for can't be easily found using the Locator, either because the column you need to 'find' with instant in the browse box or because you need to find the record using more than one criteria.

Example:,In the Sales Order Browse, you may need to find a particular Sales Order based on Employee ID #2 (the CSR Mary) and the Acknowledgment date 04/01/2005. Neither of these fields are available as browse columns. Using the Find button, however, you could still locate the Sales Order, by entering:

Employee ID2 = MARY AND

AcknowledgeDate = 04/01/05

Find Again

If a matching record is found, the Find Button changes to ‘Find Again’ so you can jump to the next match if the first match isn’t exactly the one you want. As with Seach As You Type, the Find is reset when you move the highlighted record or press the [Change] button.

You can activate the [Find] button by also pressing <Ctrl/F>!

TIP! Simple Accounting remembers the last field(s) you chose from the last time you clicked [Find] in each browse. This makes it easy to perform the same Find over and over!


Passwords

Simple Accounting is pre-configured with two levels of password protection; a Master Password and a User Password. The Master Password is set in the FILES|Application Setup|Global window and can only be set by the Default User. You will need the Master Password to access sensitive areas of the program.

User Passwords are unique to each user and are set up by each user in the FILES|Setup|User Options window. This password prevents other users (including the default user) from changing your personal settings.

Whenever a password is required, a data entry window appears, asking you to enter the appropriate password. You have three chances or sixty seconds to enter the correct password. If you do not, the program will end and you will need start the program again.

TIP! The default for all passwords is SIMPLE (capital letters, please!). (We put this in red so you'd notice it!)

Passwords are case-sensitive, so you should check your <CapsLock> key if you are initially denied access. Be sure to write down your new password and store it in a safe place. If you lose your password, you will have to contact Suntower Systems in order to regain access to this program.

Note: An unlimited number of levels of password protection are available from Suntower Systems by purchasing our Simple Accounting Security Extensions. This program allows you to configure set up a separate profile for each user which limits their access to specific menu items. It also provides data encryption which prevents other computers from reading your data from external applications.


Printing Basics

All printing in Simple Accounting is carried out in a similar manner. You will find that you have a lot of control over each report, and this power is very easy to use.

Most reports and forms are generated by pressing the [Print] button in a window; usually from a browse. For example, you print customer invoices from the Sales Orders Browse and you usually print A/P checks from the A/P Bills Browse. This is called context sensitive printing: that is, where you are in Simple Accounting determines what type of report or form will generate when you press the [Print] button.

TIP! If you don't know exactly where to go to print a report or form you need, go to the browse which holds the data you need to report on--the report or form is probably there.

How Reports and Forms Are Structured

There are two main types of printed copy in Simple Accounting: Forms and Reports.

Forms: Labels, Envelopes, Invoices, Checks, Statements, Purchase Orders, etc.

Reports: Lists of things, such as customers, commissions, bills to be paid.

Both forms and reports consist of three basic elements:

Data Source

The data source is determined by where you are in Simple Accounting. As we just said, most reports are launched from a browse window so the report you print takes that browse as it’s data source.

Query

This refers to the order in which records print (the sort) and which records will print (the filter). Collectively, the sort and filter options for a report are known as a Query. Both the sort and the filter are either pre-determined or selected using a Query Window which will automatically appear. A great plus is that you can save your queries for immediate recall whenever you need to run the report.

Report Layout

This is the name of the report when you select from the menu. It consists of the fields, headings, footers and totals that print on the report. The layout also determines the report’s dimensions (portrait, landscape).

Print Options

This window appears just before printing many reports and forms. It lets you control the following items on your report:

Printer Select

Select which printer to use for this report or form. If you have Print Preview enabled, the report first appears on screen.

Note: Print Preview is disabled while printing certain forms or if you are faxing.

TIP! Simple Accounting remembers the number of copies you print for a particular form and the printer you are using if you have SAVE FORM SETTINGS enabled in User Options. These selections are saved and become the default for this form the next time you print the same form! This means that the next time you print a particular form or report, the last printer destination will be automatically selected for you. This makes it easy to use different printers for different tasks.

Number of Copies

On most reports and forms you can specify up to 99 copies of the report.

Report Options

These options appear only on reports; not on forms:

Include Detail | Unchecking this box hides all detail lines, leaving only headers, subtotals and total sections. This can be useful for creating short summary reports.
First Subtotal | Check this option to get subtotals on the report every time the value of the first Sort Option changes.
New Page After First Subtotal | Check this option to start a new page after each subtotal prints. This gives you in effect a new report for each subtotal. The page counter resets to ‘1’ after each subtotal.
Second Subtotal | On some reports you can have a secondary subtotal. If your query has a second SortOption, the second subtotal will occur each time this value changes. For example, you might print a sales history report sorted by Employee ID and Product Type. In that case, the first subtotal would be on Employee ID and the second subtotal would be on Product Type giving you a subtotal within each Employee’s records on Product Type.
New Page After Second Subtotal | Starts a new page after the Second Subtotal resets.
Print Bare | Print only detail information, with no column, page header or total sections. This is great if you print reports to pre-printed forms, or export data and don't want to have to edit the file to remove page numbers, headers and so on.
Print Even If No Records Found | Occasionally you may wish to indicate that the report actually was printed, even though no records matched the Query. Selecting this option simply prints the initial Page Header (with Query) and the Total Line to show that there were no matching records.
Alert On Completion | Play a standard windows 'beep' sound when the report has completed.

Form Options

These options appear only on forms such as invoices, statements, checks and purchase orders; not on reports:

Print Header | Print your company’s name, address and logo at the top of the page. The default for this checkbox is set in Setup Global Options.
Select Records | This option box lets you select which records to print from the current browse. The standard options are:
 | Current | To print one at a time.
 | Tagged | All records with a check mark in the far left column. Use this when you need to print just a few items.
 | All | All
Note: In most cases, you will also see an Untag After Printing option to untag records after printing so that they are not accidentally re-printed next time.

PRINTER SPECIFIC FUNCTIONS

Simple Accounting fully supports the special capabilities of most printers under Windows. These functions are usually accessible from the Printer Dialog when selecting a printer. The most common of these are duplexing, collation, and bar codes:

Duplexing

If your printer supports it, you can print on both sides of the page by selecting this option from the Printer Dialog. On some forms (such as A/P checks) this function is automatically turned off by Simple Accounting.

Collation

Organizes pages when you print multiple copies. Set Collation on to print a complete copy of the report or form before it begins to print the second copy of the report. Turn collation off, if you want all copies of page number one to print, then all copies of page number two, and so on...

Bar Codes

Simple Accounting ships with two True Typeâ bar code fonts which print properly with any Windows compatible printer:

Code 3 of 9: | For printing carton labels for products from the Products or the Sales Order Print button.
US Postal Service Postnetâ: | For printing customer envelopes and labels. These are valuable because a significant discount is given for pre-sorted letters using the extended Postal Code and a Postnet bar code.

Print Preview

Print Preview lets you see, on screen, any report before it goes to the printer. The report is spooled to a disk file that contains a graphic of each page. You can toggle this feature on or off by pressing <Ctrl/P>.

Note: Although Print Preview is very convenient and you will probably want to use it often, you may wish to turn this feature off when printing long reports since this feature increases the length of time it will take to print the report. Also, Print Preview requires several megabytes of disk space to store all the pages for long reports.

PREVIEW OPTIONS

When you preview a report or form, a Toolbar appears at the top of the preview giving you several options. These include:

Zoom Use the [+] or [-] buttons to increase or decrease the magnification of the preview image on screen.

TIP! You can also use your mouse to perform the same functions: Left click to zoom in and right click to zoom out!

Save Pages [image] This option lets you save your work either as an ASCII file which can be edited or imported into other applications, or as images which can be viewed (but not edited) on other PCs.

Save Text File

This saves your report as a single ASCII text file. This format is easily read by many other applications. To do this, simply press the Print To Disk button on the Print Preview ToolBar

Note: Printing to a text file removes all formatting information (fonts, lines, etc).

Saving Preview Images To Disk

Simple accounting generates the Print Preview images for each page as a separate graphics file in the Windows Metafile (WMF) format. Normally these images are deleted from disk as soon as you are through previewing the report or form, but you can elect to save these images to disk after printing by pressing the [Save Image To Disk] button.

E-Mailing Reports And Forms

Simple accounting lets you automatically e-mail the contents of the report. If you have our PDFExtensions installed, then your report will be e-mailed as an Adobe Acrobat document with all formatting intact. Otherwise, your report will be e-mailed in plain text as if you had pressed the Save Text File button (described above), then pasted that file into your e-mail message.

Now when it comes to destinations, Reports are handled a bit differently than forms.

If you are printing a Report, (for example, to send an Income Statement to your accountant for review, or a single Form, then you are prompted for an e-mail address to send to.

If you have tagged several records to print multiple forms then the the reports/forms are automatically e-mailed to the e-mail address set in each respective Master. For Customer-based forms such as Invoices, Packing Slips, Acknowledgements and Statements, this would mean that each Customer's form would be sent to the e-mail address specified in their respective Customer Master.

If this is a Vendor-based form, such as a Purchase Order, then each form is e-mailed to the appropriate Vendor using the e-mail address specified in their Vendor Master.

TIP: For Purchase Orders: If the Products on your Purchase Order have one or more Linked Images, these linked files will be e-mailed as attachments along with your e-mail.

Report Structure

As with most aspects of Simple Accounting, there is a uniformity in the operation and appearance of all printed reports. The top, or Header of each report will always look similar to this:

DATE: 12/17/96 Suntower Systems TIME: 11:25:49

PG # 1 Customer Aging Sheet Sorted By Company ID MOD: RMLAGE

JOHN HAMILTON’S CUSTOMERS

=======================================================

The information presented on the Report Header will always contain:

· The date and time the report was printed

· The current page number

· Your company name

· The module in which you are currently working (for the report in the above example, the MOD is RMLSOD.) This makes it easier for our tech support people to refer to a specific report using this code.

· A description of the report, including optionally:

+ The sort options for this report.

+ The range of records to be displayed (your filter options.)

REPORT FOOTERS

Every report also has a footer with a grand total line. The information presented on the Report Footer will always contain:

· The total number of records printed

· Any other Grand Totals for any numeric fields on the report

· The statement Report Ends to indicate the last page of the report

Labels & Envelopes

Simple Accounting can automatically print labels and envelopes for your Customers, Contacts, Vendors and Employees. These can also be automatically printed to accompany A/P Checks and Customer Invoices and Statements.

Both types of forms allow you to select (and save) the font size. Each print by default in the standard Windows font Arial Bold®.

Note: If you are using an older printer which does not have the standard Windows fonts (such as Arial) built in, you may notice that printing envelopes and labels is very slow. You can override this font using Security Extensions under the Custom Settings tab.

ENVELOPES

Envelopes are formatted for a standard #10 type using manual landscape feed on your printer. Each user can elect to print the return address of your company at upper left which is set in Setup Global Options.

TIP! The Vertical Offset parameter (in inches) which is used to properly align the printing on the envelope. If the envelope printer try entering 4.5 in this field.

LABELS

Address labels are formatted for use with continuous and cut sheet printers. The standard 3 across style is Avery #5160. You can elect to print the accompanying phone and fax numbers on each label.

SHIPPING LABELS

The standard format is an Avery #5164 3½ x 4" laser label. These print 2 across by three down per page.

Note: For Sales Orders and Purchase Orders, custom shipping labels may be designed to work with your vendor’s packaging using our Forms Design Service.

Cancelling A Print Job

A report may be interrupted at any point during the print cycle by pressing the [Cancel] button. If you cancel a report with Print Preview enabled you can still elect to preview the pages which have already generated (but not displayed to the screen.,)

Note: If you are using the Windows Print Manager or a network print spooler, the print job may already be completed (as far as Simple Accounting is concerned, anyway) so you will be unable to cancel the job using the [Cancel] button. If this is the case, try the following:

1. Go to the Taskbar, select Settings, then Printers.

2. Select the printer in question. This will open a browse of active print jobs.

3. Select the Printers menu, then select Pause.

4. Now select Purge All Print Jobs.

5. Click on Pause again to re-enable the printer.

6. Close the Printers window and return to Simple Accounting.

ERRORS DURING PRINTING

If an error occurs during printing (If your printer runs out of paper, for example) Windows prompts you to either correct the error or cancel the print job.

Custom Forms And Reports

The standard forms and report formats included with this module are suitable for use with most printers using plain et paper. Many of these are properly formatted to work with your letterhead simply by unchecking the Print Company Header box in the Print Options Window.

You may also order other forms from us, either one of the pre-printed forms that have already been designed to work with this module, or custom forms and reports designed especially for you. Simple Accounting can be set up to print to almost any continuous or sheet-fed forms you select, and in fact, most customers utilize this capability.


Cloning a Record

In many data entry windows, there is a [Clone] button at the bottom left of the screen. This lets you make an exact copy of all data entry fields. Once you press the [Clone] button you are no longer working on the original record; you are working on a copy or clone of the record. So, if you save the record, you are saving a new record which was cloned from the original. So the original remains untouched.

Note: To maintain data integrity, it may be necessary to change certain fields before you are allowed to save the record. This is usually the ID field.

For example, when you clone a Product you are creating an exact duplicate in all respects, except for the Product ID field, which must be unique. So when you clone a product, you will need to enter a unique Product ID before you can save it.

Note: If the source record contains related records, these are not cloned. For example, when you clone a contact, you do not clone the source contact’s activities.


Queries

As we said before, a query is simply a question. In Simple Accounting your question is answered by the program giving you a set of records that answer your question, either on a browse, a report, or a graph. For example, you might want to say,

‘Show me all my customers who owe me more than a $1000.00 in alphabetical order'

or

`Show me all my unpaid bills in order of urgency.'

In both cases there are two components to the question: The order in which records are displayed and the selection of records. The Query window lets you specify both elements so that the program can then either display or print the records which are the answer to your question.

Note: After you select a filter and a sort, the program gathers and organizes the records according to your selections. This usually only takes a few seconds, although it could take longer if you are asking a complicated question or dealing with a large group of records.

Filter Options

The top half of the query window concerns the filter There are four criteria you can mix and match to display only certain records on a report or browse. Each of these four is a filter option. Filter Options are at the heart of Simple Accounting's reporting capabilities, so studying this section in detail is very important.

Basically, the filter works by letting you enter one or more simple math expressions (don’t get frightened!) to indicate the records you want to display on the report, screen, or graph. For example, you might want to see a list of all customers with Year To Date activity greater than $10,000 which we might write on paper as:

Year To Date Sales >= 10000.00

So we would click on Criteria One and select Year To Date Sales from the drop down list, select ‘>=‘ as our Operator, then type 10000 in the Value field.

And if we only want to see those customers with Year To Date activity greater than $10,000 and who are in the AUTO industry, we can add another expression to further target our list of valid records:

Year To Date Sales > 10000.00

And

Industry = AUTO

Now look at the example. There are a series of rows with four columns each: the first column is the Field Name, the second is a Comparison Operator, the third column is the Field Value, and the fourth column is the And/Or Operator. Each row taken as a whole is called a Filter Option. In the example above, 'YTD' is a field name, '>' is a Comparison Operator, '1000.00' is a Field Value, and the '&' sign is the And/Or Operator. You can apply filtering to any or all of the Field Names displayed in the window by filling in the desired expression for one or more Field Names.

The Comparison Operator is used in combination with the Field Value to determine which records will be selected for viewing, reporting, or graphing. Only records which meet the criteria for both the Field Value and the Comparison will be displayed. Options for the Comparison Operator are as follows:

= Records approximately equal to the entered Field Value

Name = SMITH All names beginning with SMITH, such as SMITH, SMITHWICK, SMITHERS, etc.

$ Records whose field contains the text of the entered Field Value

NAME $ WILL All names containing WILL, such as WILLIAM, GOODWILL, SWILLING, etc.

< Records less than or equal to the entered Field Value

AMOUNT < 10000.00 All amounts <= 10000.00

NAME < C All names starting with A, B, or C

> Records greater than or equal to the entered Field Value

AMOUNT > 10000.00 All amounts > 10000.00

NAME > C All names starting with C, D, E,...

= Records exactly equal to the entered Field Value

AMOUNT Exactly Equal To 10000.00 All amounts = 10000.00

NAME Exactly Equal To SMITH All names which are spelled S-M-I-T-H

! Records not equal to the entered Field Value

AMOUNT Not Equal To 10000.00 All amounts not equal to 10000.00

NAME Not Equal To C All names not starting with the letter 'C'

When a Field Value and its Comparison Operator are left blank, Simple Accounting ignores that particular Field when building a list of valid records. So if you leave all fields at their default (blank or =), all records in the data file will be selected.

Date Macros

If the field you have selected is a date field, then you have several other Comparison Operators available which function as macros; that is, they automate date entry to save you keystrokes. They are:

Current Date>= Today’s date

Current Date<= Any date less than or equal to today’s date

Current Date>= Any date greater than or equal to today’s date

Month= Any date in which the month is equal to the value entered in the Value field

Month>= Any date in which the month is greater than or equal to the value entered in the Value field

Month<= Any date in which the month is less than or equal to the value entered in the Value field

Year= Any date in the current year

Year<= Any date in which the year is equal to or less than the current year

Year>= Any date in which the year is equal to or greater than the current year

Current Month Records in the current month for the Field (date fields only)

DATE Current Month / / All records entered in the current month

Current Year Records in the current year for the Field (date fields only)

DATE Current Year / / All records entered in the current year

Current Date Records in the current date for the Field (date fields only)

DATE Current Date / / All records entered today

For example, if you want to see all records invoiced during the month of February you would enter as one of your filter criteria:

Invoice Date Month= 2

The M tells Simple Accounting to select all records in which the Month of the Invoice Date field equals the month in the value date you entered (02)

As another example, if you want to see all records invoiced during the current year no matter what that may be, you would enter as one of your filter criteria:

Invoice Date Y=

The Y= tells Simple Accounting to select all records in which the Year of the Invoice Date field equals the current year. So for this field we do not even need to enter anything in the value field (it will be ignored even if you do.)

OK, let’s look at one more example. If you want to see all records invoiced on today’s date no matter what that day might be, you would enter as one of your filter criteria:

Invoice Date T

The T= tells Simple Accounting to select all records in which the Invoice Date field equals Today. Again, for this field we do not need enter anything in the value field.

Now you may be asking yourself why you wouldn’t just enter your range of dates with the other Comparison Operators (<, >, =, etc.). The reason is that once you save a query with a date macro, you can re-use it without having to re-key the date ranges. For example, if you don’t use a date macro, every time you want to see a list of this month’s sales orders you need to key in the range of dates. But if you use the date macro MC, and save the query, you can call up the query every time you need it with no re-keying.

Note: Not to be too obvious, but you can combine date macro filter options freely with other filter options in the same query.

Joining Criteria

If you select more than one Field Name for filtering, Simple Accounting by default assumes that you wish to And both Field Names when building a list of valid records. In other words, if Field Name #1 meets the condition and Field Name #2 meets its criteria, then the record is valid and should be included in the displayed records. If a record meets the criteria for one of the filters, but not the other, then it is not included in the display. You can override this default behavior by using the Join Operator to determine how the results of each data field will be combined with those of other fields:

And Records which match this data field and records whose value matches other selected data fields. This is the default if you leave this field blank.

Or Records which match this data field or records whose value matches other selected data fields.

Example A: When printing a list of customers, you may wish to list only those customers who are not entered as 'AUTO' in CATEGORY #1. To do this, enter 'AUTO' in the CATEGORY #1 data field, and '<>' (not equal) as the operator, leaving the other filter fields blank. Your customer list would then print out only the customers 'not in CATEGORY AUTO'.

Example B: You may want a report of sales comparing the performance of two sales people: John and Mary. To do this, enter 'JOHN' for the first EMPLOYEE data field, and '=' (equal) as the first operator and 'or' as the second operator. Now arrow down to the second EMPLOYEE data field, type MARY, and '=' (equal) as the first operator. Since there are no other fields we wish to filter, leave the second operator blank. This will yield a report including all sales credited to 'John or Mary'.

Don't be afraid to experiment with complicated filters. Learning to customize your reports will increase the effectiveness of this program greatly. We'll encounter the Filter Window and Sort Window used together at many points in this manual, so don't worry if all is not crystal clear right now. The main things to keep in mind are:

  • The Filter determines which records will be included, but not the order in which they will be displayed. The Sort determines the order in which records display.

  • If you leave a data field blank, that field will be ignored when records are filtered. Leaving all data fields blank cancels out the filter, causing all records to be included.

  • You may press bypass the filter entirely, including all records. (Be careful, though, as you may get more information than you bargained for!)

  • The Join Operator connects the selected data field with the next selected data field in the filter expression. The filter defaults to ‘And’ if this operator is left blank.

  • As with Sort Window Options, additional Filter Window Options can be added to the program for a nominal fee, contact us for details.

PRECEDENCE: THE PROBLEM WITH PARENTHESES!
Sometimes a Query may not come out the way you’d intendeded it to. Typically, what you thought was a properFilter Expression printed a report 500 pages long or with No Records Found. Usually this is because, although you entered the various Filter Options, correctly, the overall expression is not evaluating as you intended. That’s what the Left and Right Parentheses fields are for. They establish the Precedence.

An example would be ‘Show me Sales Order Lines Items with an Invoice Date of Today AND where the Salesperson was ‘JIM’ OR ‘MARIE’. In our Queries, this translates to:
InvoiceDate = TODAY() AND EmployeeID=JIM OR EmployeeID=MARIE

…of course, you know what you mean, but without further information the Query engine could decide that the you mean either
InvoiceDate = TODAY() AND (EmployeeID=JIM OR EmployeeID=MARIE)

…which is what you want, or it could decide to evaluate as follows:

(InvoiceDate = TODAY() AND (EmployeeID=JIM) OR EmployeeID=MARIE

…which makes no sense to you.

The point is that, without a bit more help, the Query engine cannot tell what choice to make, so you may not get what you want. The solution is to use parentheses as we showed in the examples above. This creates an unambiguous Filter Expression and is guaranteed to give you the results you expect.

Sort Options

The lower half of the Query Window contains four criteria you can mix and match to determine the order in which records will be displayed on a report or browse. Each of the four is a sort option.

Sorts can have multiple components: a primary sort and secondary sorts, which are separated by a slash (`/').

Example: If you were running a list of customer invoices from the HISTORY menu, one of your sort options might be 'COMPANY NAME/DATE'. In this case, the primary sort is by company name and the secondary sort is by date. This means that all invoices will appear in customer name order (the primary sort) but if there is more than one invoice for each customer, those invoices will be sorted by date.

CUSTOMER DATE

JAMESCO 01/16/96

JOHNSON BROS 12/13/95

JOHNSON BROS 01/05/96

JOHNSON BROS 01/18/96

JONES 12/14/95

Example: Again from the HISTORY menu, one of your sort options might be 'EMPLOYEE/PRODUCT ID/DATE'. In this case, the primary sort is by Employee ID and the secondary sort is by Product ID. This means that all items sold will appear in Employee ID order (the primary sort) but if there is more than one sale of a product per employee, those products will be sorted by Product ID and if there is more than one of the same Product ID for each employee, then those will be sorted by date.

EMPLOYEE PRODUCT DATE

JIM A12367 01/14/96

JIM X98-38902 12/13/95

JOHN A12367 12/29/95

SALLY C95ST56 01/05/96

SALLY C95ST56 01/18/96

SALLY D41004 12/14/95

Note: Like many functions in Simple Accounting, sort options are extendable: If you need data for a report sorted in a particular order not included with your module, call us, we can supply additional Sort Window options to you at a nominal cost.

Saving Queries

When you press the [Save] button in the Query Browse you save all the filter options and sort options you have entered for that query. The next time you wish to make these same selections, simply select that record from the browse. (They are sorted alphabetically.) You can save as many queries as you like.

Editing Queries

Queries may be edited just like any other record edit in Simple Accounting by pressing the [Change] button. The really handy thing here is that you can edit a Saved Query that closely matches the type of query you need (but not quite) and simply change what you need before running the Query. You do not have to save your changes in order to run the edited query.

For example, let’s say you have a query that gives you a list of sales for one employee ID ‘JIM’ over a range of dates, for a particular range of products. Today you would like to run the report, the same in all respects as usual except that this time you wish to run it for ‘SALLY’s records. To do this:

1. Highlight the query as usual, before selecting it.

2. Press [Change] to edit the query.

3. Change the filter value to the right of Employee ID from ‘JIM’ to ‘SALLY’.

4. Press [Proceed]

5. From the Save Queries window, press [Do Not Save] which runs the query, but does not overwrite the existing query (with JIM as the Employee ID.)


Queries: A Tutorial

Queries: Some Common Examples

If you've been using Simple Accounting for any length of time, you have worked with queries a lot. At the very least, you have selected queries already built by Suntower Systems to handle some basic tasks. But at some point, nearly every user wants to do more than just use the pre-built queries. Explaining the basics of queries is easy enough, but usually what is most challenging is determining which fields in the Simple Accounting database one needs to use to ask the questions you wish to ask.

Using Filters With Sales Orders

One of the most common places to use queries is in the Sales Order Browse. Here are the most common fields that users ask about:

FIELD NAME POSSIBLE VALUES

Order Status O = Ordered
Q = Customer Quote
S = Shipped But Not Invoiced

I = Invoiced
V = Voided Invoice

Payment Status O = Open

C = Credit (Balance < 0)

P = Paid In Full

<Blank> (No Invoice; not yet active)

Order Type N = New

E = Exact Repeat

B = Changed Copy/Spec

Posted To G/L? Y/N

Employee ID The sales person to be credited for this order

Employee ID #2 The second sales person or CSR to be credited for this order. When the order is voided, this is filled with the person who voided it. (If Employee Login is activated.)

Some common filter combinations:

Let’s get the hang of filters by creating some common queries with sales orders. We’ll get started by listing all open orders within the month of November, 1999:

Order Status = 0 AND

Invoice Date Month= 11 AND

Invoice Date Current Year

When creating Filters, it is useful to say them out loud, such as the above which can be translated as:

‘I want to see all Orders which are Open and which happened in November and which happened in 1999.’

Got it? Now another common type of report is basically the same information, but showing all invoiced orders within the month of November. We do this by making one small change

Order Status = I AND

Invoice Date Month= 11 AND

Invoice Date Current Year

We’re going off on a tangent for a minute here to demonstrate a really big concept. See that the only difference between this query and the open order query is the Order Status field which determines whether the sales order has been invoiced or not. We use the same report, but for a very different purpose. This is a key concept in Simple Accounting and it goes like this:

"Many ‘different’ reports are actually the same report, in terms of the columns of information printed, but using a different set of records". Which is what the query does: lets you control which records print. For example, do you know the difference between a Customer Owned List Of Products Report and an Inventoried List Of Products Report?

A Customer Owned List Of Products Report is a query on the Products Browse whose filter looks like this:

Product Owned By = ‘C

Customer ID = JOHNSON

An Inventoried Customer List Of Products Report is a query on the Products Browse whose filter looks like this:

Product Owned By = I

Ok, we’re back on track now, talking about Sales Orders again. Next, we want to be able to compare sales during November of 1999 and November of 1998. Which is to say, all sales in the month of November, 1999 or in the month of November, 1998:

Order Status = I AND

Invoice Date Month= 11 AND

Invoice Date Year= 1999 OR

Invoice Date Year= 1998

In this example, note the AND and the OR operators. Most often you use the AND operator since most questions you ask involved a combination of conditions being true such as ‘Orders which are something and which are something else.’ But sometimes you use the OR operator as above to show items which are either one thing or another.

Here’s another example, comparing all invoiced orders in 1999 for salesperson JIM or for salesperson MARLA:

Order Status = I AND

Invoice Date Current Year AND

Employee ID = JIM OR

Employee ID = MARLA

All invoiced orders which were voided by CSR Janice within the month of November, 1999

Order Status = V AND

Invoice Date Month= 11 AND

Invoice Date Current Year AND

Employee ID2 = JANICE

OK, one last thing. The operators. Most of these are pretty easy to get if you remember your arithmetic:

> Greater than

< Less than

...and so on. But what about ‘Month=‘ or that dollar sign?

The Dollar Sign Means ‘It’s In There Someplace’

Sometimes, you need to find things which, to the human eye look the same, but to the computer are definitely not. For example:

First Bank Of Boston

Bank Of America

American Bank

Now, you know that all these institutions are banks, and would like to see all of them on a list of customers. So how to tell Simple Accounting:

Name $ BANK

Which is to say, ‘show me all customers who have the characters B A N K in their name, somewhere.

Sorts: The Other Half Of The Equation

Sorts seem to be easier to understand than filters (at least at first), but get a bit trickier once beneath the surface. In general, it is easy to get that the sort determines the order in which records print. However, it gets more complicated when you add several sort options in order to not only change the order in which records print, but also how they are subtotalled.

Some common sort combinations:

If we want a list of all sales orders, ordered by salesperson, that’s easy enough. Go to the Sales Order Browse, press [Print], then Summary Report. Now press [Insert New] on the query window to create a query and in the lower half of the window enter:

Sort #1 Employee ID +

Save your query and select it to continue printing the report. Since this particular report allows you to subtotal, you can then opt to subtotal and get a new page starting with each Employee ID. Why? Because the sort (Employee ID) tells the report on what field to subtotal.

The problem is that with only one sort option, you leave a lot to chance. You’re telling Simple Accounting to organize the records by Employee ID, but nothing more. So if each sales person has hundreds of orders, finding a particular one on the report would require you to find the Employee ID in question, then randomly search for the order you need. Not good. So try the above example again, but this time, when you get to the sort half of the Query Window, type:

Sort #1 Employee ID +

Sort #2 Order ID +

Much better. Now, our report will subtotal by Employee ID, but within each salesperson’s records, the orders will be printed in Order ID order.

But our salespeople want an open order report that lists all the items ever ordered for each customer. No problem. Go to the Sales Order Browse, press [Print], then Detail Report. Now press [Insert New] on the query window to create a query and in the lower half of the window enter:

Sort #1 Employee ID +

Sort #2 Customer ID +

Again, save your query and select it to continue printing the report. Since this particular report also allows you to subtotal, select both the first subtotal and the Second Subtotal so that you get a break after each salesperson’s items, and then further broken down by Customer ID. You see: the first sort option determines the first subtotal and the second sort option determines that second subtotal.

Of course, this is still too vague! This gives us the items, but there isn’t anything to tell Simple Accounting how to list the history within each customer. Fortunately, we have two other sort options to play with. So try the above example again, but this time, when you get to the sort half of the Query Window, type:

Sort #1 Employee ID +

Sort #2 Customer ID +

Sort #3 Product ID +

Sort #4 Ship Date -

This gives us the results we want: products are organized within each customer by product. But look at Sort #4; see the minus (-) sign? That means sort in descending order. Which means that if the customer has bought a particular form several times, the most recent order will be printed first and the oldest last.

Descending order is helpful in many situations. For example, lets say we want a list of customers organized by YTD sales. This lets us know who are our best customers. Go to the customer browse, press the [Print] button and select the Totals report. Once again, press [Insert New] on the query window to create a query (see how it works the same way for all reports!) and in the lower half of the window enter:

Sort #1 Employee ID +

Sort #2 YTD Sales -

This will create a list of customers, subtotalled by each Employee ID. And this list will show each salesperson’s best customers (those with highest YTD sales) at the top.

So the important things to remember about the plus and minus signs (+/-) are:

1. In ascending order records print from low to high, but in descending order they print from high to low.

2. Ascending order means 0-9 in the case of numbers and A to Z in the case of letters. (Descending order means just the opposite: 9-0 and Z-A.)

Key Concepts To Remember!

Sort Criteria #1 determines the First Subtotal for reports

Sort Criteria #2 determines the Second Subtotal for reports

The + or – sign determines if the sort is ascending or descending.

Other Common Fields/Files And Their Uses In Queries

Now that you’ve learned some important concepts, we should apply these to the other common files you will be using with the Query Window.

A/P (Bills Browse)

These filters examples would be used in the A/P Bills Browse.

FIELD NAME POSSIBLE VALUES

Payment Status O = Open, C = Credit, P = Paid In Full (Closed)

A blank Payment Status means that you have not keyed an invoice number.

Payment Type M = Manual, C = Check

Check Number

Invoice

Some samples using various filter options:

  • A List Of Open Invoices Which Are Partially Paid

Payment Status <> P AND

Payment Date <>

  • A List of A/P Transactions With No Invoice Number

Invoice <>

  • A List of All Open Credits

Payment Status = C

  • A List of All Open Invoices & Credits Due In The Current Month

Payment Status <> C AND

Invoice <> AND

Due Date Current Month AND

Due Date Current Year

  • A List of All Open Invoices With Discounts To Be Taken By 05/01/00

Payment Status <> O AND

Discount Date >Today AND

Discount Date <= 05/01/00

  • A List of All Invoices & Credits Entered In The Current Month

Invoice <> AND

Entry Date Current Month AND

Entry Date Current Year

  • A List of Invoices Paid Today

Payment Date Today

  • A List of Invoices Paid Today From One Bank Account

Payment Date Today AND

Bank Account = 00590221233

Products

These filters would apply to any report printed from the Products Browse.

FIELD NAME POSSIBLE VALUES

Spec 1 = Yes, 0 = No

Owned By I Distributor (Bill As Released)

C Customer

V Vendor

Some samples using various filter options:

  • A List Of All Distributor Owned Products

Owned By = I

  • A List Of All Customer Owned Products

Owned By = C

  • A List Of All Managed Forms

FMS = 1

  • A List Of All Distributor Owned Envelopes

Owned By = I AND

Product Type = ENVELOPE

  • A List Of All Items Tagged For Reordering

Tagged = = Y

  • A List Of Items With No Sales In The Last Year

YTD Sales Exactly Equal 0.00

  • A List Of Items With On Hand Quantities

On Hand Quantity > 0.00

G/L Audit Trail

These filters are available in the G/L Audit Trail Browse.

FIELD NAME POSSIBLE VALUES

Posted Y/N Has the record been posted (locked so that it cannot be changed)?

Source Module SOH Sales Orders

APH Vendor Bills

CKR Check Register

Some samples using various filter options:

  • A List Of Entries Generated From A/P During The Period 12 of 1999

Period = 12 AND

Year = 1999 AND

Source = APH

  • A List Of Entries Generated Today (No Manual Entries)

Source <> GL

Entry Date Today

  • A List Of Entries Generated For One Employee ID Within The Current Month

Employee ID = JIM_H

Entry Date Current Month


Query Manager

This program lets you create your own Sort Options and Filter Options for use in Queries.

It is launched from Simple Accounting Security Extensions.

If you find that you need a particular field for use in a Query, but that field is not present in your list of options when creating a Query, Query Manager lets you add it.

Editing Queries Directly

Alternatively, if you are expert at manipulating the Queries themselves, you can directly edit a Query without using the Filter and Sort Options. This can be used to create Queries which are either more complex or more efficient than is possible with the Query Window.

For example, the Query Window allow for seven Filter Options, but you may run into a situation where your report requires more than seven Filter Options. In that case, you could create the Query as usual and then edit the Query directly, adding the extra clauses to the Filter Expression manually.

SUPER ADVANCED STUFF

You may also wish to edit Queries to increase efficiency. Anyone who has worked with Simple Accounting will tell you that some Queries run much faster than others. The reason for this is that there is, as the expression goes, 'more than one way to skin a cat.' The Query Window allows you to always create a Query which works, but it does not always guarantee the fastest executing Query.

For example, there are certain Queries, such as the Sales Order Line Item History Report, which can be made up to one hundred times (you read that right) faster by a little hand editing. Normally, this is something that we will do for you, for example, to create a one-time edit to a Query which you will frequently use and which must run as quickly as possible. But if you decided that you wanted to look 'under the hood' and learn how to take advantage of the 'magic', this is the place to do it.


Stop Watch

Stop Watch <F5>

This is a simple window that lets you view the current time of day and time events. You can have any number of Stop Watches open at the same time to keep track of multiple events.

The Stop Watch may be activated at any time by pressing [F5] on your keyboard.

DRAG AND DROP

Using the Windows drag and drop feature, the elapsed time can be dragged into a number field and the current time can be dragged into a time field.

Example: You start a Stop Watch when you make a ten minute phone call to a client. While on the phone you enter an activity to note the conversation. At the conclusion of the call, press the [Stop] button and drag the elapsed time (in minutes) into the AMOUNT field of the activity. Then, drag the current time into the CONTACT TIME field.

TIP! You can always paste the current time into a field without having a stop watch window open. Simply place the mouse at the bottom of the stop watch button, hold down the left mouse button and drag the mouse cursor to the field you wish to insert the current time into. Voila! The current time is inserted into the field. (The mouse cursor changes shape to show you that you are dragging.)


Sales & Accounts Receivable Functions

Sales and Accounts Receivable Functions

This portion of Simple Accounting is basically concerned with all customer-based transactions. This means, Customers, Sales Orders, Payments, and some related topics such as Sales Taxes (and reports) and Commissions (and reports).

Since Simple Accounting is a highly integrated program, there are also a number of topics which you may have traditionally considered to belong someplace else, such as the Accounts Payable or Purchasing sections of the program. They are discussed here because SAFE allows you to perform many of these functions directly from within a Sales Order. These include:

  • Creating Purchase Orders for items to be manufactured specifically for a customer's ordered (typical for imprinted or other 'brokered' items).

  • Receiving items from these Purchase Orders directly into your warehouse

  • Posting the costs from any Sales Order directly into Accounts Payable.

If this seems like a lot, well, you're right it is! And in fact, you will probably spend roughly half of your time using SAFE within the Sales Order Browse which is the core of Simple Accounting. Therefore we will spend quite a bit of time in this section of the documentation discussing many connected topics. However, once you get the hang of the Sales Order Browse, you will find that you are able to perform many, previously repetitive and time-consuming tasks in less time than you had previously thought possible.

This section begins with a discussion of setting up Customers, Employees (Sales Representatives and CSRS) and Sales Tax IDs

We then jump into the basics of Sales Orders, Sites (which are critical to inventory control) and then discuss the workflow which takes every Sales Order from a Quote (or Purchase Order) to a billable Sales Invoice.

We conclude by discussing several related accounting topics: Payments & Credits, Commissions, and Statements.


Customers

These are the organizations you sell products and services to. They are maintained in the FILES|Customer menu or from the Customers button in the toolbar. All sales orders and forms management transactions must be assigned a valid Customer ID.

WHY CAN'T I DELETE A CUSTOMER?
You may not delete a Customer which is linked to any of the following types of records in Simple Accounting: Products, Sales Orders, Contacts, F/M Counts & Releases, Purchase Orders and Requests For Quotes.
So before you can delete a Customer, you must delete or void any of these types of linked transactions and re-assign any Products linked with the Customer to another Customer ID.

Note: Using Security Extensions you can, however, change one ID to another.

Note: You will not be allowed to delete a customer if there are any transactions requiring this customer. For example, you cannot delete a customer for which sales orders have been entered.

Special Toolbar Buttons

Note: Like several important browse boxes in Simple Accounting, the Customer Browse has it's own Toolbar. Remember that this Toolbar is context sensitive. Many of the buttons perform the same functions as those on the Main Toolbar, but the apply only to that Customer.

[Sites]

Each customer has a single Bill To address, which by default is the shipping address. However, every customer can be also assigned an unlimited number of Alternate Shipping Addresses (SITES) which are accessed from the Sites button at the top of the Customer Browse.

Simple Accounting makes no internal distinction between a Ship To Address and a Ship From Address. Each is simply a location or Site. It is quite possible to have a sales order where one transfers product from one customer Ship To Address then ship it to another of the customer’s Ship To Addresses (as would happen in an intra-company transfer), which is why we prefer the term Site which simply means a place that products may be delivered to, shipped from, stored at, or used by.

[Contacts]

Each customer may be linked to an unlimited number of contacts. Contacts entered here are automatically linked to the selected Customer.

HOW CUSTOMERS AND CONTACTS ARE RELATED

It is important to remember that although most of the data entry fields for each customer are duplicated in a contact record they are not the same, and that although information entered into a contact record can update the corresponding fields in the customer record, the reverse is not true -information from the customer file does not update contact records, even if they are linked together. For example, let's say you have several contacts within the same firm. The firm becomes a customer so you convert one of the contacts to a customer and assign the rest to that Customer ID as described in the FILES|Contacts section. Now lets suppose that the customer moves their offices to a new location and you change the address in the customer record. The address of each contact linked to that customer will remain unchanged -you must manually update the address of each contact.

Once a customer and a contact are linked together, they can share the same activities, and key data between them such as LAST MAIL DATE and LAST CALL DATE so you can be certain that you are looking at the most recent activity for the customer whether it was entered directly into the customer record, or through one of its linked contacts. This can help you avoid duplicate mailings where only one copy of a letter should be mailed to a company regardless of how many contacts you have within the organization.

TIP! If there are no contacts linked to a new customer, Simple Accounting asks you if you would like it to create one before saving.

TIP! You can use drag and drop from the Customers browse to the Contacts browse to either automatically create a linked contact, or to automatically update the contact’s address from the customer’s. If you drop the customer onto a linked contact, you are asked if you would like to update the address. If you drop to another contact record, you are asked if you would like to create a new linked contact.

[Orders]

View sales orders and open invoices for this customer.

[Item History]

View line item history from sales orders for this customer, sorted by Product ID.

[Payments]

View payments and credits for this customer.

[Find]

Normally, you can search for a customer record by typing the first few characters of the customer name. the browse will automatically scroll to the nearest match as you type. If you don’t know the customer’s name, you can press the [Find] button and locate a record using the Query Window. In the Query Window you enter some field you do know about the customer, such as their phone number and the browse will immediately jump to the nearest match. If this is still not the right record, you can press the button again (notice that it has changed to [Find Again] and it will jump to the next match.

Print

This button brings up a menu which lets you perform the following functions:

  • Print customer reports, including Aging Reports and a list of Alternate Shipping Addresses assigned to each customer.

  • Print labels, envelopes, customer statements, and calculate finance charges for customers with outstanding balances. For each selection you can either print the currently highlighted record, all records, or only tagged records.

The Label option also allows you to print labels for the Alternate Shipping Addresses assigned to each customer. So for example, if you select Current from Print Options, you will print one label for every Alternate Shipping Address assigned to the currently selected customer.

  • Select from a series of Forms Management Reports for the selected customer.

  • You may also export the records in the selected browse tab to another type of data format using the Export] choice.

Special Keystrokes

Right clicking on this browse displays a menu of other, less often-used functions.

View Totals | View Aging and Sales Totals for the selected Customer.
View Notes | View/Edit Billing and Sales Notes for the selected Customer.
Activities | View Activities for all Contacts linked to the selected Customer.
*F/M Periods | Manage Forms Management Periods for the selected Customer.
**On Line Options | Set various On-Line Ordering Options, including Quick Release Categories in Ollie and WebSAFE.

*Only when FMS is enabled for the Customer and Period Usage is enabled in Setup|Inventory.

**Requires Ollie or WebSAFE


Editing Customers

Special Buttons & Browses

[Clone] As with other files, you can also make a copy of the customer record you are editing by pressing the [Clone] button. This saves time by creating a new record with all the same field information as the clone source. All you have to do is supply a unique ID and press [OK] to save the new customer.

Fields

BILLING/SHIPPING TAB

NAME | The name of this Customer.
SEARCH NAME | The name you will use to search for this customer with Search As You Type when in the [Name] tab of the customer browse. The search name defaults to the ORGANIZATION field. Refer to the Choosing Search Names topic for information on selecting a proper search name.
ID | A unique ID Simple Accounting uses to identify this customer record. Note: Please select carefully (or let Simple Accounting automatically assign this field for you) as this value cannot be changed once the record is saved!
ADDRESS | This is the billing address. Note that this is also the default shipping (site) address unless you specify a different default site using the button at the bottom of this screen.
STATE | The two-digit state or province code.
POSTAL CODE | There is room for a ten-digit code. Note, however that the lookup database only functions on five-digit United States Zip Codes.
COUNTRY | A ten-character field to indicate the country of the customer for foreign accounts.
PHONE # | The voice phone number of this customer location. TIP! As with dates and other numbers, when entering an American phone number, there is no need to enter any formatting characters. For example, typing ‘88855512121234’ is automatically converted into (555)-555-1212 x1234.
FAX # | The fax phone number for this customer. TIP! The area code of the PHONE NUMBER field is automatically entered for you. Simply type the seven-digit number and you’re done!
MODEM # | The customer's modem phone number. TIP! The area code of the PHONE NUMBER field is automatically entered for you. Simply type the seven-digit number and you’re done!
CREDIT LIMIT | The current Credit Limit. The system will warn you if the current order plus all other open and invoiced orders is about to exceed this amount when you attempt to save the order. Set this value to 0 to bypass the warning.
ORDER LIMIT | The system will warn you if a sale is about to exceed this amount when you are entering an order. Set this value to 0 to bypass the warning during Order Entry.
MARK UP PERCENT | This field automatically increases (or reduces) the entered sale price by a percentage for every new Line Item entered on orders for this customer. This allows the operator to enter standard prices for every customer but automatically adjust the totals for a customer's invoices. This feature can be used to charge certain customers extra based on poor payment history, or conversely, to give your best customers an automatic discount. Leaving this field as zero defaults to no adjustment. A Line Item's price is only adjusted upon their initial entry into an order; edited items are not marked up.
PAYS FOR FREIGHT? | The default for this customer’s orders
EMPLOYEE ID | The Employee ID for the salesman who handles this account.
EMPLOYEE ID #2 | The Employee ID for any second salesperson who would receive a commission split on this account.
EMPLOYEE ID #3 | The Employee ID for a third salesperson who would receive a commission split on this account.
EMPLOYEE ID #4 | The Employee ID for a fourth salesperson who would receive a commission split on this account.
SALES TAX ID | Each customer must be assigned a default Sales Tax ID from your Sales Tax IDs Main Data File. This speeds data entry when entering Orders. Whenever you enter an Order for this customer, this ID will be the default.
TERMS ID | The Terms ID for this customer which determine the date due and the discount available on each invoice created. When entering orders, this value will automatically appear as the default. Use the field lookup button to view available choices.
SHIP VIA | The default delivery method for this customer. An order defaults to this ship via when you select this customer. This may be overridden for each order.
CORPORATE ID | Use this field to group together several customers into a single corporation. Take the case of a large firm with several branch offices where each office does their own A/R and A/P. In that case you have separate Customer IDs for each branch, although you may often need to get information about all branches together. By assigning the same CORPORATE ID to all branches you can, for example, print a single forms management catalog (in FM HISTORY|Catalog) combining all customers with the same CORPORATE ID. You can also use this field in several other queries for customer reports to get a combined report for all customers belonging to the same blanket organization.
FEDERAL TAX ID | The Customer's sales tax reseller number, which is automatically inserted into new orders when available. Use this for tax exempt customers.
STATUS #1 | An eight-digit ID to help classify the customer. Valid IDs from the Contact Manager Status IDs file are required. Examples: A Active I Temporarily Inactive P Prospect X Marked For Deletion
STATEMENT TYPE | Determines the type of statements sent out to each particular customer: O Open Invoice Statements consist of a list of open invoices and credits. (Default) B Balance Forward The opening balance for the customer is printed followed by a list of all invoices and credits since the last statement was printed. N None Never send statements regardless of the customer’s balance or open invoices.
Summary Billing | Summary Billing means that when you generate invoices for this customer, they do not print, but are saved as if they were printed. (See the note in Printing Customer Invoices for details.) When you wish you can then print a Summary Bill (usually monthly) from the Customer Browse [Print] button which contains the total for all invoices within a selected range of dates.
ENABLE | Check this box to enable Summary Billing.
INCLUDE ALL | Check this box if all invoiced charges applied to a summary bill should be included.
CHARGES | Leave this box blank if you only bill for processing or handling fees and not for the shipped products themselves (for example if these are Customer Owned Products.)
STANDARD | Enter a dollar amount here to include on each summary bill for providing this MONTHLY FEE service. Leave this field blank if this does not apply to this customer.

NOTES/DATES TAB

BILLING CONTACT

The person to whom bills should be directed. This name appears on invoices, aging reports and envelopes by default. The name is subdivided into five separate fields: SALUTATION, FIRST NAME, LAST NAME, NAME SUFFIX and TITLE. The salutation would typically be, Mr., Mrs., Ms., Dr., etc., the title field is used to indicate the contact's position with the company.

Note: This is not necessarily a record in the Contacts file. If you wish to add this record to the contacts file, you will need to press the [Contacts] button.

INTERNET ADDRESS

Enter up to sixty characters with a URL.

TIP! Double clicking on this field will launch your internet browser to this URL.

E-MAIL

Enter an e-mail address of up to 60 characters.

TIP! Right clicking on this field will launch your e-mail program to send a message to this address.

CATEGORY #1

This field is for reporting purposes only. It can be used to identify each customer by an area of product interest. Any eight-character description may be entered.

CATEGORY #2

Similar to Category #1, this field is also for reporting purposes only.

CATEGORY #3

Similar to Category #1, this field is also for reporting purposes only.

CATEGORY #4

Similar to Category #1, this field is also for reporting purposes only.

SOURCE

An eight-character field to identify how the customer came to your business. You might use the following scheme to track the effectiveness of an advertising campaign.

DIRECT Direct Mailing

PHONE Phone Canvassing

TRADE Trade magazines

YELLOW Yellow Pages

Using this information, you could then print a Customer List showing how many Customers were attracted to your business by each method of advertising.

INDUSTRY

The type of business to which this customer belongs. This field is used strictly for sorting purposes on reports and may be assigned any meaningful value. We suggest using the SIC code for applicable businesses.

Forms Management

ENABLED?

Determines if this customer is part of your Forms Management program. If so, Forms entered with this Customer ID can only be used on orders by this customer.

Also, checking this box permits you to set up the customer for the Period Usage Summary function. This allows each Customer's F/M Reports to be locked for each period.

STARTING FISCAL PERIOD

The starting month for this customer’s financial calendar. Determines when the

Month To Date and Year To Date usage fields will start over. Defaults to ‘1’ (January).

STARTING DAY

The day of the month that begins the customer’s forms management cycle. If left blank, it is assumed that this is the first day of any month.

Commissions

COMMISSION % #1

The sales commission percentage for this customer’s EMPLOYEE ID. (This is only active if your Commission Method is set to Customer in SETUP|Sales & A/R Options). The commission displayed will be this percentage of the calculated profit.

COMMISSION % #2

The sales commission percentage for this customer’s EMPLOYEE ID #2. (This is only active if your Commission Method is set to Customer in SETUP|Sales & A/R Options). The commission displayed will be this percentage of the calculated profit.

COMMISSION TABLE

Specify a default Commission Table to use for sales to this customer.

Notes

SALES

These are general notes about this customer. They are not printed on any documents.

BILLING/WARNING

These notes are here to warn data entry in the case of customers with special requirements or conditions. These notes pop up automatically whenever you add or change a Sales Order for the selected customer.

Billing/Sales

Contacts

These buttons let you assign a default sales and billing contact to the customer. The Sales Contact will be the default attention line for any sales orders to this customer. The Billing Contact will be the default attention line on all customer invoices and statements.


View Customer Totals

This window is accessed by right clicking on a customer in the Customers Browse or *when a user opens a Sales Order for which the customer has Customer Billing Notes. It allows you to view (but not edit) a number of totals and important dates regarding each customer. These fields are updated automatically by Simple Accounting as you use the software, or by pressing the [Re-Total] button at the bottom of the window.

Viewing Aging from within a Sales Order is only visible if the proper Security is added to the logged Employee's Security Template.

SALES TOTALS |
MTD | The total sales to this customer since the last Period Update.
YTD | The total sales to this customer since the last Year-End Close.
LAST YEAR | The total sales to this customer in the year prior to the last Year-End Close.
LAST MONTH | The total sales to this customer in the month prior to the last Period Update.
BUDGETED | Enter the total estimated annual sales for this customer. You can then use this to compare actual versus targeted sales for the account.
COST TOTALS |
MTD | The total cost of goods sold to this customer since the last Period Update.
YTD | The total cost of goods sold to this customer since the last Year-End Close.
Last Year | The total cost of goods sold to this customer in the year prior to the last Year-End Close.
Last Month | The total cost of goods sold to this customer in the month prior to the last Period Update.
IMPORTANT DATES |
ENTRY DATE | The day the customer was created.
LAST SALE DATE | The date of the last Sale or other debit to this Customer's account.
LAST MAILING | The most recent date any form (invoice, label, statement, etc.) was generated.
LAST CONTACT | The last date this Customer was contacted. This field is automatically updated when entering activities from the Contact Manager.
NEXT CONTACT | The next scheduled date which the Employee plans to contact this Customer. This field is automatically updated when entering follow-up activities from the Contact Manager.
LAST UPDATE | The last date the customer was edited in any way.

Aging

Note: The date ranges are listed below as they are most commonly set up. Simple Accounting lets you specify up to six user-defined Aging Periods in Setup|Sales And Receivables.

CURRENT

The amount owed which is not past its date due for payment.

<30 DAYS

The amount owed which is no longer current, but is less than thirty days overdue for payment.

30 DAYS

The amount which is thirty days overdue.

60 DAYS

The amount which is sixty days overdue.

90 DAYS

The amount which is ninety days overdue.

120 DAYS

The amount which is one hundred and twenty days overdue.

TOTAL BALANCE DUE

The total amount the Customer owes on all open invoices.

DAYS PAST DUE

The number of days since the oldest unpaid invoice was generated.

AVERAGE DAYS OPEN

The average of the sum of the number of days since printing for all open invoices.

Example: On June 9th, your Customer had the following three open invoices:

INVOICE DATE | TODAY'S DATE | # DAYS OPEN
06/02/02 | 06/09/06 | 7
06/03/02 | 06/09/06 | 6
06/05/02 | 06/09/06 | 4
 | TOTAL: | 17

Average Days Open = 17 / 3 Open Invoices = 5.33

AVERAGE DAYS TO PAY

The average number of days this customer takes to pay invoices in full.

HIGHEST BALANCE

The highest recorded open A/R balance for this customer.

LAST PAYMENT

The date of the last Payment or other credit to this account.

LAST FINANCE CHARGE DATE

The last date finance charges were applied to this account.

LAST STATEMENT

The date the last customer statement was printed.


Sites

Sites (Shipping Addresses)

Simple Accounting assumes that the shipping address for any customer-based transaction such as Sales Invoices and packing slips is the Default Ship To set in the Customer Master. Likewise, Simple Accounting also assumes that when ordering from a vendor, goods will be shipped from the Default Ship From set in the Vendor Master. Of course, this is often not the case. So Simple Accounting allows you to create an unlimited number of Alternate Sites that are linked to customers or vendors.

Simple Accounting makes no internal distinction between a Ship To Address and a Ship From Address. Generally speaking, we use the term Ship To Address when referring to Sites linked to Customers, and Ship From when talking about Sites linked to Vendors. This is why we prefer the term Site which simply means a place that products may be delivered to, shipped from, stored at, or used by.

Additionally, Shipping Addresses linked to a customer can have their own default Sales Tax ID, and Ship Via.

SITES DETERMINE INVENTORY!

Sites are absolutely critical to processing inventory correctly. Basically, every Vendor-linked Site may be considered a storage warehouse. And in fact, you may use the terms 'Warehouse' and 'Vendor-linked Site' interchangeably. Simple Accounting knows whether or not to increment or decrement inventory when you buy or sell something at a Site based on whether or not the Site is Vendor-linked.

Since a Vendor-linked Site is considered a warehouse in Simple Accounting, you should set up your own company as a Vendor and create a warehouse for your own storage at this Site. You should use this Site for anything which ships to or from your warehouse regardless of who owns it! Remember: a Site does not indicate ownership; only location.

Note: You may not delete Shipping Addresses for whom orders or invoices are on file.

Special Tabs

The Amazing 'All' Tab

Normally, the 'All' tab operates as you would expect: displaying all Sites. This can become unwieldy in certain situations. There are a few options you can add to make this more manageable. To enable these, there are two steps:

1. You must add the Security ID Browse Sites:Allow Only Vendors to each user's Security Template.

If you deny access, you force this browse to always and only display Vendor-linked Sites when the All tab is selected.

If you allow access, you can then add an option to the Global Options Browse...

Module: BrowseShiptos

Parameter: AllowShowOnlyVendors

Depending on the value of this parameter, the Mouse Right Click pop up menu is modified as follows:

Allow Show Only Vendors Menu | 1 | When set, an additional right click option is available Show Only Vendors. This limits the browse to all Sites which are linked to any Vendor.
Allow Show Only Vendors and Customers | 2 | When set, two additional right click options are available: Show Only Vendors. This limits the browse to all Sites which are linked to any Vendor. Show Only Customers. This limits the browse to all Sites which are linked to any Customers.

TIP! Like most browse boxes, the Sites browse remembers the last tab selected so that if you usually use one tab, Simple Accounting will automatically select it for you when the browse appears!

Fields

NAME | If this Site is linked to a customer, this defaults to the customer’s name. If created from a Vendor, the name defaults to the Vendor’s.
ADDRESS | The first line of this address must be unique. That is, you cannot have more than one site for each customer with exactly the same ADDRESS LINE #1.
STATE | Enter the two-character state.
POSTAL CODE | There is room for a ten-digit code. Note, however that the lookup database only functions on five-digit United States Zip Codes.
PHONE # | The phone number of this location.
FAX # | The fax number at this location.
CONTACT | The name of your contact at this location in the format: First Name, Last Name.
LOCATION | This field is used to hold the location of the site. For example, if the customer is a bank, enter their branch number. If it is a vendor, enter a shorthand name or number for the site. TIP! We strongly recommend you enter a location for every address you enter.
SALES TAX ID | The default Sales Tax ID for this location. An order defaults to this sales tax ID when you select the alternate shipping address.
SHIP VIA | The default delivery method for this location. An order defaults to this ship via when you select the alternate shipping address.


One-Time Customers

Sometimes you may sell to a customer but do not wish to establish an ongoing account with them. When you enter a sales order with the Customer ID ‘CASH’, you are allowed to type in the name, address and phone numbers for this customer and these will be saved with the invoice. This is your One-Time Customer ID. Later you can convert a One-Time Customer to a regular account customer by selecting the invoice and pressing the [Convert] button.


Corporations

In Simple Accounting, a corporation is a record to which one or more customers are assigned as a group. In other words, a corporation is a group of customers. A corporation is used to group forms management and sales reports for a single corporate entity. In this way, you can provide reordering and forms management summaries for an entire enterprise of separate offices, ordering products based on their global needs.

Fields

ID The unique identifier assigned to this corporation. This links customers to the parent corporation.

NAME The name of this corporation. Defaults to the customer's name.

ADDRESS

STATE

POSTAL CODE

COUNTRY

PHONE

FAX

MODEM

EMPLOYEE ID

SALES TAX ID

TERMS ID

SHIP VIA

STATUS

CONTACT/NOTES TAB

CONTACT

SALES

BILLING


Terms IDs

Terms IDs are used to determine payment terms for customer as well as vendor invoices.

When you enter a Sales Order, the terms for that invoice will be taken from the Customer Main Data File by default. You can, however, override this for that particular invoice by entering another valid ID into the Order Header Window.

When you enter a vendor bill, the terms for that invoice will be taken from that Vendor’s Main Data File by default. You can, however, override this for that particular bill by entering another valid ID into the Vendor Invoice header.

Fields

DESCRIPTION

The description of this record which appears on forms.

ID

This ID can be any eight digit alphanumeric ID. For example:

CASH CASH

COD COD

210 2% 10 DAYS NET 30 DAYS

NET 30 DAYS

USER DEFINED

Checking this box permits the user to determine their own Due Date for a Customer Invoice or Vendor Bill.

ITEMS DUE ON THIS DAY OF THE MONTH

Checking this box changes the behavior of the following three fields to allow for vendors who wish to be paid by a particular day of the month rather than within a range of days.

DAYS TO PAY/ DAY OF MONTH DUE

If ITEMS DUE ON THIS DAY OF THE MONTH is not checked (the default), this is the number of days the customer has to pay when this Terms ID is used. In the case of Vendor Bills, this is the number of days you have to pay the vendor’s bill from the vendor’s invoice date.

However, if ITEMS DUE ON THIS DAY OF THE MONTH is checked, this is the day of the month on which vendor invoices are due. This will always be considered the day of the month of the month after the vendor invoice date. In other words, if the vendor invoice date is ‘09/23/99’, and this field is set to ‘20’, then the vendor invoice due date would be ‘10/20/99’.

Note: IF ITEMS DUE ON THIS DAY OF MONTH is checked, this Terms ID should not be used for Customer Invoices.

2ND DAY OF MONTH

In the case of Vendor Bills, if ITEMS DUE ON THIS DAY OF THE MONTH is checked, this is the second day of the month on which vendor invoices are due. This will always be considered the day of the month of the month after the vendor invoice date. In other words, if the vendor invoice date is ‘09/23/99’, and this field is set to ‘25’, then the vendor invoice due date would be ‘10/25/99’.

Note: This field only applies to Vendor Bills. If ITEMS DUE ON THIS DAY OF MONTH is checked, this Terms ID should not be used for Customer Invoices.

DAYS TO DISCOUNT

If ITEMS DUE ON THIS DAY OF THE MONTH is not checked (the default), this is the number of days after invoicing when the discount percentage applies for both customer invoices and vendor bills.

If ITEMS DUE ON THIS DAY OF THE MONTH is checked (Vendor Bills only), this is the cut-off day of the month to take vendor invoice discounts. This will always be considered the day of the month of the month after the vendor invoice date. In other words, if the vendor invoice date is ‘09/23/99’, and this field is set to ‘10’, then the last day for paying the vendor invoice and take a discount would be ‘10/10/99’.

Note: This field only applies to Vendor Bills. If ITEMS DUE ON THIS DAY OF MONTH is checked, this Terms ID should not be used for Customer Invoices.

DISCOUNT %

COMMISSION %

The percentage of discount applied to this invoice if credited within the Days to Pay period. Note that you may override any discount when payment is received in A/R|Customer Payments.

This field is only used if your company incorporates the customer’s Terms ID when calculating sales commissions. Entering a percentage here, will add to, or reduce the commission on the sales persons orders by this percentage of gross profit. If you do not factor Customer Terms into calculating commissions, you should leave this field blank.


Customer & Vendor Status IDs

Customer/Vendor Status IDs

Status IDs allow you to categorize your Customers and Vendors. Each record consists of an eight character ID and a description. When beginning the software with Demonstration Data, you will see three pre-defined IDs:

ACTIVE

INACTIVE

HOLD


Representatives

Representatives & Employees

This file maintains a list of all your sales representatives and employees. You should have one record in here for each sales representative plus one for each program user. Each person who logs in to this program should have their own employee ID.

You should probably also have a ‘HOUSE’ record for sales not linked to any one salesperson. Simple Accounting requires you to enter a valid employee ID from this file when entering orders and the system maintains the Employee ID for each invoice. This allows you to track sales performance for any period and any range of items sold.

A WORD ABOUT SALES COMMISSIONS

Simple Accounting can also display commissions due each employee for any period of time, whether you pay commissions on a cash or accrual basis. This calculation can be based on a percentage you have entered in this file, or based on a percentage assigned to each individual type of item sold. Reports can be generated in the Forms Management or Sales Order sections of the program to accommodate all of these options.

Note: Simple Accounting is not a payroll system. It provides no mechanism for calculating taxes, deductions, or tracking payments to employees.

Note: You may not delete employees for whom there are transactions in sales history or accounts receivable. You also cannot delete the employee designated as the Default Employee ID in Setup Global Options. If you wish to delete the employee currently assigned to the default Employee ID, you must first select a new default Employee ID there and save your changes before deleting the employee from FILES|Representatives.

Special Buttons

[Contacts] | This button lets you view all contacts assigned to this employee, displayed in name order. Each new contact added is automatically assigned this employee's Employee ID.
[Reminders] | This key allows you to view all reminder activities pending for the selected Employee ID. Note: Both these above buttons are only available for your Employee ID if you have EMPLOYEE LOG-IN REQUIRED enabled in Setup Global Options.
[Print] | Print a list of sales people and employees, or a single label or an envelope for the selected record.
Fields |
NAME | The full name of the Employee.
TITLE | The Employee’s title as it will appear in contact activities and form letters.
ID | The unique eight-character code used to identify the employee.
NICKNAME | A field used to identify the employee in addressing form letters and when faxing notes. For example, you might use Jim for 'James' or Barb for 'Barbara.'
ADDRESS | The home address of the employee.
STATE | The State of this Employee's home Address.
POSTAL CODE | There is room for a ten-digit code. Note, however that the lookup database only functions on five-digit United States Zip Codes.
PHONE | The Employee's work phone number (if available).
FAX | The Employee's fax number (if available).
HOME # | The Employee's home, pager or #800 number (if available).
INTERNET | The Employee’s Internet address. TIP! Right clicking on this field will launch your web browser and take you to this web site.
E-MAIL | The Employee’s e-mail address.
S.S. # | The Employee's Social Security Number.
COMMISSION % | The default percentage of Commissions due on each item sold that is payable to the Employee. You can use this field to generate reports based on each employee's sales in the FM HISTORY section of this module. The report will automatically include the calculated commission due for each item based on this percentage. Leave this field blank if you do not calculate commissions in this manner.
COMMISSION #2 % | The commission percentage paid if this employee is the Secondary Employee ID on a sales order (This is only active if your Commission Method is set to Employee in SETUP|Sales & A/R Options). The commission displayed will be this percentage of the calculated profit.
COMMISSION TABLE ID | Used to set a default Commission Table for all orders assigned to this. You may Ignore this field unless your company is configured to calculate commissions using Commission Tables.
CATEGORY #1 | This field lets you group like sales persons together on reports. You could use this, for example, to generate reports based on sales of a particular category of salesman in INVENTORY|Product History.
CATEGORY #2 | Similar to CATEGORY #1, but enables you to further classify Employees or Representatives.
NON-EDITING FIELDS |
MTD SALES | The total sales of goods from Invoices assigned with this Employee ID since the last Period Update.
YTD SALES | The total sales of goods from Invoices assigned with this Employee ID since the last Year-end Close.
LAST MONTH TOTAL SALES | The total sales of goods for this employee from the prior month.
LAST YEAR TOTAL SALES | The total sales of goods for this employee from the prior year.
LAST SALE DATE | The date of the last invoice generated with this Employee ID.


Ship Vias

Delivery Methods (Ship Vias)

This browse holds a list of the methods you use to deliver products to your customers or receive product from your vendors.

Fields

NAME The name of this delivery method.

ID The ID is used to identify the Ship Via method when editing Sales Orders, RFQs and Purchase Orders. It must be unique. The default is the first eight characters of the NAME field.

PHONE # The phone number of this carrier (if applicable).

FAX # The fax number of this carrier (if applicable).

MODEM # The modem number of this carrier (if applicable)


Postal Codes

This table provides a lookup of cities and states in Zip Code fields for Contacts, Customers, Vendors, and Sites (shipping addresses). The provided database includes every five digit zip code in the United States, plus many in Canada and Puerto Rico. You can also easily add new codes as needed if you work in areas not covered by the included list.

Note: We update our Postal Code table quarterly. As you update Simple Accounting, you have the choice to accepted our updated file or maintain your version. However, If you accept our updates, any changes you may have made will be overwritten.

Note: Postal Codes in any data file are not required when the UK Support is activated using the appropriate Start Up Option.

Tabs

Each of these tabs allows you to search for a Postal Code in a different manner using Search As You Type.

Postal Code Records are sorted by Postal Code.

City/State Records Sorted by City, then State/Province.

State/City Records Sorted by State/Province, then City.


Sales Order Workflow

It is common in the forms business to use the terms Purchase Order, Sales Order and Release in several ways to mean several different phases in the cycle of selling things to customers. Many new Simple Accounting customers will use the term ‘order’ to refer to several separate business processes:

  • A quote from one or more vendors on possible pricing and delivery

  • A quote for your customer

  • An actual Purchase Order, instructing the vendor to produce and ship the job.

  • A customer bill when the order has shipped from the plant (i.e. an Invoice).

In SAFE we have a single type of transaction, called a Sales Order which records and processes anything you sell or ship to a customer. Now that covers a lot of ground, which is why we’re going to spend a certain amount of time on this. By the way, strangely enough, you work with Sales Orders in the Sales Order Browse (represented by the little cash register icon).

A sales order consists of the following main attributes:

  • It consists of a single customer bill to (Customer ID).

  • It contains a single customer P.O. (although several sales orders may use the same customer P.O.)

  • It consists of a single Order ID (your ‘Job’ number.)

  • It will be credited to a single salesperson (or combination of salespeople in the case of splits) for sake of commissions.

  • A sales order also contains at least one, but can contain an unlimited number of line items. A line item is a Product or Service you are selling or shipping (releasing) to your customer.

  • Each line may be linked to a separate Vendor Purchase Order and Vendor Invoice (for capturing costs) and price.

  • Furthermore, each line item may itself contain an unlimited number of Shipping Addresses, each with their own sales tax and freight calculations.

Here is an example. Imagine your salesperson, Jim Hamilton, is in front of your customer and she wishes to place an order for checks, envelopes to mail out the checks, plus Jim also determines that they need more Inter-Company Memos which are customer-owned but stored at the manufacturer. In SAFE all three items can be fulfilled on a single sales order which Jim dubs ‘JH100199’.

Sales Order ID JH100199, Transaction #665

Customer ID: JOHNB (John B. Smith Company)

Customer PO # 123456

Sales Order ID #330678 (Your Job #)

Employee ID: JIMH (Salesperson Jim Hamilton)

Employee ID #2: SUEM (CSR Sue Munson)

Line Item #1 #10 Windowed Envelope

P.O. #55678

Wisco Invoice #34567

a. Ship 10.0M to 123 Main Street via UPS

$12.00 Freight

$26.78 Washington State Sales Tax

b. Ship 5.0M Delivered to 123 Main Street, via UPS

$12.00 Freight

$14.15 Michigan State Sales Tax

Line Item #2 A/P Continuous 2 Part Check

P.O. #55679

Flesh Company Invoice #987654

a. Ship 10.0M to 123 Main Street via Roadway

$12.00 Freight

$26.78 Washington State Sales Tax

b. Ship 5.0M Delivered to 123 Main Street, via Best Way

$12.00 Freight

$14.15 Michigan State Sales Tax

Line Item #3 Inter-Company Memos

Customer Owned

a. Release 5.0M from Datatel Warehouse to 123 Main Street via UPS

$18.00 Freight

‘Whoa!’ you say in disbelief. "Lines one and two are to different vendors! And line three isn’t even an ‘order’---it’s a ‘release’. How can they be combined together?" They can be because SAFE knows what you want to do with each Product as it’s created. SAFE knows, for example, that the Inter-Company Memos are customer-owned, so when you ship them to your customer it automatically ‘releases’ them from Datatel’s warehouse. And it knows how to print separate Purchase Orders for the envelope and the checks while keeping track of them both as part of the same Sales Order. Get it?

So a Sales Order handles all the details of all transactions which relate to selling, releasing, or shipping anything to your customers in any combination. It doesn’t matter what it is that you are billing your for: (stock items, office products, custom printing, services, freight, art, etc.).

...And it doesn’t matter where you are getting it from (multiple vendors, one of your own warehouses, etc.)

...And it doesn’t matter how you are getting it

...And it doesn’t matter why you are selling or shipping it (transfer from one bank branch to another, release to a customer from vendor storage, etc.)

All these details are taken care of from the same screen, simply by entering different information into the sales order.

What Is A Sales Order Then?

A sales order consists of information, stored in the Sales Order Browse, describing a sale of one or more products or services to your customer. A sales order starts with a customer ID (indicating who is buying), an Order ID (indicating this transaction throughout Simple Accounting), an Employee ID (indicating the salespeople involved in the transaction), and an opening date.

Attached to this information are one or more line items. Each line item refers to a Product; the good or service you are selling to your customer. A sales order may contain as many line items as you like.

Each line item refers to a Product ID you have set up. Product IDs are set up in the Products/Services browse. A Product ID may be a custom print job with a spec, a stock item, or a service you provide. You may use a Product ID for orders to all customers (in the case of inventoried or generic items), or restrict them for use by only one customer (in the case of managed forms).

Each Line Item Has Its Own Vendor

Each line item sold may be purchased from a different vendor. When it comes time to print purchase orders, Simple Accounting can automatically combine all line items to the same vendor onto a single PO.

So a single sales order may require several purchase orders (one for each vendor on the sales order). Each purchase order has it’s own purchase order number which Simple Accounting uses to track the order from the vendor.

Purchase orders are linked to their sales order, which prints on the purchase order. So you and your vendor are always referring to the same number (the Sales Order ID). The actual SAFE purchase order number is rarely referred to (and need not even print on the vendor’s purchase order at all!)

Vendor invoices may also be linked to a sales order so that any changes you make to the vendor invoice is reflected back to the sales order from which it originated.

You invoice the customer by simply selecting the sales order and printing the invoice form. When you invoice the customer, the items with Shipped quantities are billed and any required transactions posted to A/P and the general ledger, automatically. Items which are not shipped, remain on the sales order as back ordered.

In Simple Accounting sales orders and purchase orders are considered separate business functions, but Simple Accounting recognizes the intimate link between the two in the forms business and so lets you automatically generate the necessary purchase orders from within the sales order.

We can summarize this by saying that in SAFE EE you enter quotes and sales orders in Sales Orders. And once you have entered the sales order you can also generate any needed purchase orders from within the sales order window.

In fact, unless your business has an inventory of stock products which you re-sell, you may never even have to use the Vendor Purchase Orders Browse!

Each Line Can Ship To Multiple Locations

A form may need to ship to several locations, so when you can specify as many Shipping Addresses as you need to. And you can select a different sales tax rate for each shipping address (site). And within each site, you can also specify which people (contacts) at that location are to receive product.

Some Examples Using Simple Accounting

Here are the most common scenarios to help you get started.

Starting The Sales Process With A Vendor RFQ

A customer expresses interest in a form and you need to get quotes from one or more vendors before quoting the customer. To do this in Simple Accounting you would do the following:

1. Enter a Vendor Request for Quote. This enters information about:

  • The customer. If this is a first time customer, you can enter it on the fly as you enter the RFQ.

  • The product you are quoting. Again, if this is a new item, you can enter it on the fly with the RFQ. If the item required a printer specification, you can enter that also.

  • The quantities you wish to be quoted on, plus the turn-around time for each quantity.

  • One or more vendors you wish to receive quotes from. You can also enter these on the fly.

2. While still in the RFQ Editing Window, print the RFQ. This prints the same RFQ for each vendor you entered. If you are faxing from your desk you will be glad to know that (as you would expect) separate faxes are generated automatically with each vendor’s proper fax number and cover page information. After printing, the RFQ is saved and you are returned to the RFQs browse.

3. When you receive your bids from your vendors, return to the RFQ to enter their bids. Into each line item, enter the vendor’s cost, estimated ship date, and Ship Via for each line item on the RFQ.

4. After entering the bids, you can now press the [Convert] button at the bottom of the RFQ Editing Window to convert the RFQ to either a sales order or a sales quote. You have two options when converting the RFQ.

A. Accept one quote and convert it to a Sales Order. This creates a Vendor Purchase Order and a Sales Orders. As you accept the vendor quote, you also select which quantity to order from the plant as well as the turn-around time. Use this option if you do not need to enter a quote to the customer before ordering from the vendor. From this point onward, you would follow the steps described below for Starting The Sales Process With a Sales Order.

or

B. Create a sales quote. This creates a sales order with an Order Status of ‘Q’. The Accept Window let you select the combinations of vendors/prices/quantities and put as many as you like on your sales quote. You would then print the quote and await customer acceptance. From this point onward, you would follow the steps described below for Starting The Sales Process With a Sales Quote.

When the customer accepts, you would go to Sales Orders and change the ORDER STATUS field to ‘O’. When you save the order, you will then need to create a new Vendor Purchase Order for this item.

5. Print the Vendor Purchase Order. No matter which method you chose to get here, you now have a live sales order and a Purchase Order waiting to print.

6. Receive the Vendor Acknowledgement. At this point you return to Sales Orders to either print a customer acknowledgement, or print an invoice to the customer. Once you invoice the customer, all files are immediately updated and the Purchase Order automatically marked as completed.

Starting The Sales Process With a Sales Quote

A customer expresses interest in a form and desires a proposal, but you do not need an RFQ to begin. Do the following:

1. Enter a Sales Order. Make certain the ORDER STATUS field is set to ‘Q’. Enter one line item for each quantity to quote. You may mix products on the same quote. This enters information about:

  • The customer. If this is a first time customer, you can enter it on the fly as you enter the RFQ.

  • The product you are quoting. Again, if this is a new item, you can enter it on the fly with the RFQ. If the item required a printer specification, you can enter that also.

  • The quantities you wish to quote on, plus the turn-around time for each quantity.

  • The vendor and costs involved in each line item.

2. Print the Quote by pressing the [Print] button. Then await customer acceptance.

3. When the customer accepts, go back to Sales Orders and do the following:

a. In the header, change the ORDER STATUS field to ‘O’.

b. Delete the line items which were not accepted, leaving only the line items which were accepted. When you save the order, you will be prompted to generate a Vendor Purchase Order for this item.

c. Tag the line items you wish to print Purchase Orders for. (Or press the [Tag All] button to tag them all with one keystroke.)

d. Print the Vendor Purchase Orders by pressing the [Print P.O.s] button. This saves the order.

4. When you receive acknowledgement from your vendor, return to the sales order and edit each sales order line item with the vendor’s invoice, invoice date, and any overruns, art costs, freight costs, etc. Then save the order.

5. Then you’ll need to either:

a. Print a customer acknowledgement, or

b. Print an invoice.

Do either by pressing the [Print] button at the bottom of the sales order browse.

Once you invoice the customer, all files are immediately updated; the Purchase Order marked as completed.

Starting The Sales Process With a Sales Order

A customer places an order for a form. There is no need for an RFQ or a sales quote. So you’re starting with a live order. All you need to do is enter the order, order the product and bill the customer when it ships. To do this in Simple Accounting, follow these steps:

1. Enter a Sales Order. A sales order consists of two parts: The header and one or more line items:

In the header, make certain the ORDER STATUS field is set to ‘O’. If this is a first time customer, you can enter it on the fly as you enter the order.

You'll also need to enter at least one line item. You will enter one line item for each product(s) you are selling. Again, if this is a new item, you can enter it on the fly from the Products browse. (If the item required a printer specification, you could enter that also.) The line items also contain the quantities, prices and costs, and vendor of each product on the sales order.

2. While you are still in the Order Editing Window, Tag the line items you wish to print Purchase Orders for. (Or press the [Tag All] button to tag them all with one keystroke.)

3. Print the Vendor Purchase Orders by pressing the [Print P.O.s] button. This saves the order.

4. When you receive acknowledgement from your vendor, return to the sales order and edit each sales order line item with the vendor’s invoice, invoice date, and any overruns, art costs, freight costs, etc. Then save the order.

5. Then you'll need to either:

a. Print a customer acknowledgement, or

b. Print an invoice .

Note: Do either by pressing the [Print] button at the bottom of the sales order browse.

Once you invoice the customer, all files are immediately updated; the Purchase Order marked as completed.

Repeat Orders

A customer needs to reorder a custom form that is already on file. Very easy. There are four steps in this process.

1. Locate the previous order and Clone it. There are three easy ways to do this.

Locate the previous sales order. Go to the Sales Order and look up the order, by Order ID, Customer Name, Invoice #. Press [View] to look at the order, then [Clone] to make a new version of it.

Locate the customer and the product they wish to order from the Sales History Line Item browse. Press [View] to look at the order, then [Clone] to make a new version of it.

To create a new RFQ for an item, you can also locate the product to be reordered from the Products browse. Then move to the Catalog tab and press the [RFQ] button.

Pressing the [Clone] button creates a new order with all the same information from the previous order. Note that the ORDER TYPE field defaults to Exact Repeat on the new order. Fill out any necessary changes.

2. While still in the order, tag the line items on the sales order, the press the [Print POs] button to generate purchase orders or RFQs for the items on the sales order.

3. When the product comes in, go back to the sales order and edit the line items. At this time, enter the vendor invoice number and invoice date and make any final tweaks to the cost, art cost, and freight fields. Then save the order.

4. Press the [Print] button at the bottom of the sales order browse to print the customer invoice. As you print the invoice, a new bill is automatically entered for you into the Vendor Invoice browse.


Sales Orders

Sales Orders Browse

In this screen you enter and edit customer quotes and sales orders. Like all browse screens in Simple Accounting, you enter and edit these orders by pressing the [Insert] and [Change] buttons.

Once an order is saved, an invoice can be printed. You may also accept payment directly from this screen for point-of-sale orders.

Orders which have not yet been invoiced may be edited freely. Once an order has been invoiced it may not be edited; however, it may be voided. When you void an invoiced sales order, you delete the line items, though the invoice remains.

Special Browse Columns

The first four columns of the browse are especially important:

! (Tagged) | Is the order tagged for batch printing of invoices, packing slips, quotes? If the order is tagged you'll see a green check mark.
T | Order Type
C | Changed Copy, same spec
E | Exact Repeat of this customer’s job
N | New Order, first time
R | Release from existing Customer Owned or Distributor Owned stock.
S | Changed spec, same copy
O | The order is an Open Credit generated from the Payments Browse. The customer sent in a payment or pre-payment which is now available to be applied to other Sales Orders.
B | Summary Bill. Summary Bills may be printed from the Sales Order Browse, but cannot be edited there. To edit a Summary Bill, go to the Customer Browse, select the customer and press [Print|Summary Bills].
P | Payment Status If the order is invoiced, this indicates if the order is paid for or an open credit. This column is blank if the order has not yet been invoiced.
S | Order Status Displays the order’s progress. Simple Accounting also uses color to make it even easier to see the progress of each order. Sales Orders are displayed in various colors in this browse depending on where they are in the order cycle.

Fuscia | Q | Quote
Light Blue | O | Open
Navy | P | Packed
Maroon | S | Shipped
Gray | L | Locked
Purple | B | Back Order

After invoicing, color is still used to indicate the payment status of the order (now invoice).

Red | Records are for invoiced orders; those with an open balance or for open orders (not yet invoiced) whose estimated ship date has already past. In other words, they are past due and require immediate attention.
Green | Records are for open credits--items that have been invoiced and have a credit balance (an amount due the customer).
Black | Records indicate closed invoices: either those that were for no charge, or which have been paid in full.
Orange | Records are for Summary Bills.

Note: You may re-print an existing Summary Bill from the Sales Order browse, however, to edit a Summary Bill, go to the Customer Browse, select the customer and press [Print|Summary Bills].

Tabs

The tabs are extremely important! They determine not only the order in which Sales Orders are displayed, but also which orders are displayed. The following tabs are available:

Open Orders | Displays all open orders (no invoice) in Customer ID order. This includes all orders which are not yet billed, including Acknowledged and Shipped orders. Search By: Typing a Customer ID.
Order ID | Displays all orders in Simple Accounting according to their Search By: Typing an Order ID.
Name | Displays all orders in Simple Accounting according to their Search By: Typing the Customer’s Name. The Customer’s most recent order will appear.
Invoice | Displayed all orders which have been invoiced. This includes Credit Memos, Voided Invoices and Summary Bills. Search By: Typing the Invoice Number. The Customer’s most recent order will appear.
Open Invoices | Displays open invoices sorted by Customer ID. Search By: Typing a Customer ID. The Customer’s oldest open invoice will appear at the top.
Transaction ID | Displays all orders in Simple Accounting according to their Search By: Typing a Transaction ID.
Query | Displays only orders which fit the criteria of a Query. Search By: This depends upon the order you select when building your query.

Buttons

Apply Credit]

This button lets you apply a credit memo invoice to other open invoices. It is only enabled for credit memos, which appear in green.

[Find]

Lets you locate any order using a Query Window.

[Activities]

Lists the Activities linked to this particular sales order. These can be tracked for the Contact to which they are linked and to any Vendor Bills and Vendor P.O.s linked to the same Sales Order ID.

[Tag All]

(Open Orders Tab)

Opens a Query Window. After you fill out the Query Window, SAFE will automatically tag all matching Open Orders. This can be used for many tasks including:

  • Quickly locate and Tag all orders which are ready for Invoicing.

  • Automatically locate all orders which are past their expected Ship Date.

  • Quickly locate and Tag all orders with received pre-payments.

[Payments]

Review payments made to the highlighted invoice. You can also use this button to apply a new payment to the highlighted invoice or to apply a pre-payment against a single order waiting to be billed.

Entering a payment from the sales order does not immediately post the payment to the customer’s account, it merely adds it to the current list of UnPosted payments in the Customer Payments Browse. Payments must still be posted from there to update the permanent accounting record.

[Print]

Print sales documents for either the highlighted record or a group of Tagged records. They include:

Customer Acknowledgements

Prints an acknowledgment to the customer that the order has been placed with the factory. If the ORDER STATUS of 'O' is, the ORDER STATUS is converted to ‘A’

Invoices

If you print an invoice, the order will be assigned the next invoice number from the Setup Sales Order Options NEXT INVOICE NUMBER field.

Remember: Printing an invoice form, converts the sales order status to invoiced. When a sales order is invoiced, it then updates sales history, A/R and all data files in real time.

Packing Slips

If the order has a STATUS of 'O' and has shipped quantities, you can select this form. Only items with SHIP QTY greater than 0 will print on the slip. Printing this form automatically changes the ORDER STATUS to ‘P’ (Packed).

Pre-Bill

Similar to the invoice, but includes cost, profit and commission information for internal use. Unlike the invoice, printing a sales order does not generate any billing or A/P information.

Pro Formas

This is similar to an invoice, but does not post to A/P or the G/L. It’s purpose is to provide customers who need it, a document off of which to pay before a final bill can be generated.

Shipping Labels

Prints carton labels for all items on the order.

Envelopes

Prints an envelope for mailing documents to the customer.

Reports

Prints several reports about your sales orders and lets you you export sales order data to other types of files for use in word processors, databases and spreadsheets.

Mouse Right Click

 | Right clicking on a Sales Order allows you to perform the same functions as pressing [Insert], [Change] and [Delete].
View Notes | This option lets you view or edit the Order Notes. Order Notes are saved with the order, separately from each lines Customer Notes. On the default Sales Invoice, these notes print at the footer.
Commissions | This allows you to override commission on the particular order. Note: Your Security Template must have this ability enabled using Security Extensions

COUNTERS

At the bottom left of the browse are two counters: The top counter indicates the number of records in the browse. The bottom number (in green) indicates the number of Tagged records in the browse. The number of records shown changes depends upon the tab you have selected.

Sometimes the Tagged counter may display an incorrect number. This is because Simple Accounting does not automatically retotal the number of Tagged records every time you change browse tabs (for the sake of speed.)

TIP! To re-total the Tagged counter at any time, simply click your mouse over the Tagged Record counter (in green).


Editing a Sales Order

Editing Sales Orders

Each sales order begins as a quotation and ends as an invoice (unless you void it or delete it, of course.) After a quote is accepted, you change the status of the transaction to 'O'. Once an order is invoiced, the system automatically converts the order status to 'I' where it cannot be changed. If a printed invoice is voided the status is automatically changed to 'V'.

Remember, if you are editing a previously entered transaction and do not need to change any of the information in the Header, you can bypass the remaining fields and proceed directly to the Line Items. However, this will only work while editing an existing order; you must fill in each field for new transactions.

Special Browse Columns

The first four columns of the line item browse are especially important:

! Tagged

Tags line items for printing a Purchase Order. If the order is tagged you’ll see a green check mark.

Remember: You must have at least one line item tagged in order to print a Purchase Order.

A Posted To A/P?

If this line has already been posted to A/P, you will see a check in this column.

S Status

Indicates where in the workflow is an individual Line Item. Normally, the status of a Line Item will match that of the Order (for example Acknowledged. However, on multi-line item orders, each Line Item may be in a completely independent phase of production and delivery.

When the Line Item is considered released from inventory (either because a Release Notice or a Customer Invoice has been printed) inventory is updated in SAFE to reflect that inventory has been relieved. This is indicated in the Line Item Status with an 'S' (for Shipped.)

You can also double click on this column and manually override this status.

Note: If the line item is marked Complete, then you must untag this column in order to make changes to the line which will update the Product Master such as numbering and the Last Vendor Job ID.

# Line Item Position

Indicates the position of the Line Item in the browse (and also the order it will print on any forms such as Packing Slips and Invoices.

TIP: You can change the position of any line item by pressing the + or – keys as described below.

Special Buttons

[Print]

Print purchase orders, RFQs and other forms for the tagged line items on this sale. If only one item is tagged, you can print either a purchase order or an RFQ for the line item’s selected vendor.

Note: If you need to get quotes from more than one vendor, you’ll need to go to Products or the RFQs Browse.

If you have tagged more than one line item, you can generate (or re-print) purchases orders for all tagged items. Items assigned to a the same vendor are grouped on the same purchase order (but they all still refer back to your sales order number.)

We think that last sentence bears repeating! No matter how many line items on a sales order, to however many vendors. And no matter how many P.O.s, they all will print with the same Sales Order ID which carries forward into A/P. That way you will always know which items were part of which job; by Sales Order ID, of course.

Extra Time Saving Note: If the line items are for custom jobs, when you invoice the customer, the purchase order(s) generated here will automatically be completed and new bill(s) posted to the Vendor Invoices browse!

Note: Once you print a purchase order, you may not change the vendor ID or Vendor Quote #. If you make a mistake in either field, you must go to the Purchase Orders Browse and void the P.O. in order to change these.

Another Note: (So many notes!) Generating a purchase order, automatically saves the sales order.

[Activities]

Lists the Activities linked to this particular sales order. These can be tracked for the Contact to which they are linked and to any Vendor Bills and Vendor P.O.s linked to the same Sales Order ID.

Clone

This creates a new order which is a copy of the currently selected order.

Commissions

Press this button to view or edit commissions for this order.

Notes

Press this button to add or edit Customer or Vendor Notes for this line item.

[Tag All]

Automatically tag all records for this sales order.

Special Keystrokes

+ - Line Item Position | Changes the order of Sales Order Line Items in the Browse and on Forms such as Packing Slips and Invoices. In other words, if you add a line item to a Sales Order, you can make it appear as the first line of the transaction.
Ctrl/Space [Tag] | Tag the line item for printing a purchase order. At least one line item must be tagged in order to be able to print a P.O. here.
[Tag] (A/P Post Column) | Tag the Line Item as having been posted to A/P. This prevents the Line Item from being accidentally posted twice to A/P if you have already entered it manually into the Bills Browse.
[Tag] (Status Column) | Manually sets the Status of each Line Item on the Sales Order from a Drop Down List Box. Normally, the Status of each Line Item follows that of the Sales Order Status. You can override this in cases where there are multiple Line Items and each is in a different phase of production.

Header Fields

GENERAL TAB

Most of these fields are required on every order.

CUSTOMER ID

The customer ID from the FILES|Customers. You can search for a Customer ID by pressing the field lookup button to bring up a browse box.

When you enter a valid Customer ID, the Name and Address appears on the screen in the upper-left window.

Note: If any Billing Notes have been entered for this customer in the Customer Main Data File, they will be displayed in a NoteTaker Window at the lower left of the screen. If you have entered a custom warning formula in Sales & A/R Options, these notes will also appear here.

If Billing Notes are visible, you can also allow users to view Customer Aging.

TIP! From the customer browse you can press the [Contacts] button to convert a prospect into a live customer for their first order by selecting a contact and pressing [Convert].

REPRESENTATIVE EMPLOYEE ID

The Employee ID. This must be a valid record from the

FILES|Representatives & Employees. You should probably set up an in-house ID to cover sales not applicable to any particular sales person. Press the field lookup button to select from a browse box.

TERMS ID

Enter the payment terms for this transaction from the terms main data file. A browse is available by pressing the field lookup button.

COMMISSION TABLE ID

Enter an ID from your Commission Table here if this order is subject to special commission, ie. The commission to be credited is different from the default formula used for the Sales Person(s) assigned to the order. Assigning a Commission Table to an order overrides the default formula, forcing the order to use the commission formula set up with that Commission Table. Leave this field blank unless this is a special case.

Example: Your salespeople are given a particular incentive bonus for all sales within the month of April. Rather than re-set all default commissions, you simply create a Commission Table reflecting the special incentive and instruct your data entry people to use this Commission Table during order entry for all orders during April.

Example: Sales Representative John Hamilton receives a special type of order from a large customer every three months. The terms of the order make it impossible to pay John fairly according to your default commission structure. You create a special Commission Table for this type of order and use it only when this customer places their large quarterly orders.

All line items on a sales order use the same Commission Table formula. You cannot assign different Commission Tables for a single line item.

ORDER ID

Your in-house order identification. This field is copied into Vendor Invoices and Purchase Orders linked to this order so you can track every aspect of the job with the same number.

The Sales Order ID can be automatically assigned for you using a simple formula you create in Setup Global Options on the Record Numbering Tab.

The Sales Order ID is probably the single most important field in Simple Accounting. It is the link between sales orders and their A/P invoices.

TRANSACTION ID

The program's internal identifier. This field is especially important since you will use this number along with the Customer ID as the key to retrieve this transaction for editing and invoicing later.

MARK UP

This field reminds you of the customer's Mark-Up Percentage, set in the (non-editing) customer's main data file. This percentage will be added to (or subtracted from) each item's sale price. A plus sign (+) indicates that the price will be marked up, a minus sign (-) indicates that the price will be marked down by the percentage.

CUSTOMER REFERENCE

The customer's purchase order number. Entry not required.

ORDERED

The date the order is entered.

ACKNOWLEDGE DATE

The acknowledged shipping date from the Vendor. If blank, Simple Accounting assumes that the order has not been acknowledged. If you enter another date, the program assumes that you have received an acknowledgement and will then allow you to print a Customer Acknowledgement Notice for this order.

SHIP DATE

The intended delivery date to the Customer. You should adjust this date, if necessary, before invoicing.

ORDER STATUS

This field contains the current status of the sales order transaction. Normally you do not change this field yourself, but let Simple Accounting do so for you as the order is processed.

TIP! The color of an order in the Sales Order Browse is detemined by it’s Order Status.

Q

A quote which has not been accepted as a live order. You cannot enter ship quantities in with its line items.

O

A

K

P

S

L

I

V

A live order. Shipped quantities may be entered in to its line items and it can be invoiced.

An order for which an acknowledgement date has been entered. The order is automatically updated to this status when an acknowledgement is been printed.

Backordered. The transaction was created automatically from an order which was partially billed. The back order transaction has the same Sales Order ID as the original, but only the lines which were incomplete when the original was invoiced.

By default, a backordered is create if any line items are shipped with less than 90% of the order quantity.

Note: Ninety percent is the default. You can change the back order percentage in Simple Accounting Security Extensions under the Custom Settings menu.

A packing slip has been generated for this order. The Order Quantity has been added to the Committed Quantity for each Product.

An order which has shipped but which has not yet been billed. The order is automatically changed to this status after a Packing Slip is printed.

The order is Locked, meaning that only user’s with the proper Security may edit the order. This is important users of Remote Office Extensions to prevent remote office users from overwriting changes made at the home office just before billing.

An active invoiced order waiting to be posted to history. The status is automatically converted to 'I' when you print the order as an invoice.

An invoiced order that has been voided.

Once an order is invoiced, it may not be edited!

INVOICE DATE

The date to appear on the customer invoice. The default is today's date, but you can back date or enter a future date if you wish.

ORDER TYPE

This field indicates if this is a new order or a repeat order with or without changes. The LAST REVISED DATE field for all Products on this order is updated unless the ORDER TYPE is (E)xact Repeat.

C Changed Copy, same spec

E Exact Repeat of this customer’s job

N New Order, first time

R Release from existing Customer Owned or Distributor Owned stock.

S Changed spec, same copy

B Summary Bill. Summary Bills may be printed from the Sales Order Browse, but cannot be edited there. To edit a Summary Bill, go to the Customer Browse, select the customer and press [Print|Summary Bills].

If you have Simple Accounting Security Extensions, You may select a separate numbering sequence for Releases (Sales Orders with ORDER TYPE = ‘R’).

BILLING ADDRESS & CUSTOMER NOTES TAB

SHIP IN NAME OF | This field is used when processing orders for a third party where the third party should appear to the end customer as the vendor. If this appears on the purchase order, the manufacturer can then label the order as having shipped in the name of this third party. The default is your company name.
NAME | The name, address and phone/fax numbers are as they appear in the Customer Browse. They can only be edited if you the Customer ID is ‘CASH’ (your One-Time Customer ID.)
ADDRESS | The customer’s bill to company address as it appears in the Customer Main Data File.
PHONE # | The customer company main phone number as it appears in the Customer Main Data File.
FAX # | The customer’s fax phone number as it appears in the Customer Main Data File.
CONTACT | Enter the contact person for this order. This field defaults to the customer's Billing Contact in FILES|Customers, but is updated with the contact name of the shipping address if an alternate shipping address (site) is selected. This field is stored with the order in sales history for repeats. It appears as the Contact Name on any printed forms (Purchase Orders, Invoices, etc.)
SALES ORDER NOTES | Notes which describe the sales order as a whole. These print on the footer of invoices if your invoice is designed to print them. Note: This is a separate field from the Customer Notes attached to each Sales Order Line Item.


Editing a Sales Order Line Item

Editing Sales Order Line Items

Here is where you enter and edit the line items which are a part of each sales order. Remember that a sales order must include at least one line item in order to be saved.

After you are done entering the line, press [OK] to return the Sales Order. window. Simple Accounting then calculates the extension at the far right of the screen, shows the total at the bottom right of the screen, and waits for you to press [Insert] to begin a new item entry. If you press <Esc> at any point while entering a new Line Item, the new line will be cancelled and you will be returned to the Sales Order Editing window.

Fields

PRODUCT ID

Enter a valid record from the Products & Services main data file. You can access the products browse by the field lookup button.

Note: If there are any WARNING NOTES entered for the selected product, these notes will display in a NoteTaker window.

Note: You can also add and edit existing Product IDs, or add a new product on-the-fly from this lookup window using the same keystrokes as in the Products & Services browse.

After you select a Product ID, the default Package Quantity And Package U/M appears at the right of the screen.

A sales order line may have product specs that are independent of the specs for the Product Master. Press this button to create a version of the specs that are unique to this sales order.

Note: These specs are not saved with the Product Master. (We know, we know, we’re being redundant!) The next time you create a sales order using this product, the specs will be those of the Product Master.

However, If you were to Clone the order with your unique specs, then you would get the specs as you entered them on that order.

TIP: Use this feature when you need to make a one-time change to a form order without having to remember to change the specs back to their original version for the next order. Also, you can use this feature to maintain version control, i.e. to be able to always go back and see spec changes between each order for the product.

[Product Warning Notes]

This button, positioned to the right of the Product ID, is usually hidden. However, when there are Warning Notes in the Product Master, it flashes.

Click the button to display these notes. Use those notes to alert the operator to anything that requires attention every time the line item is opened.

[Specs]

Press this button to create and edit Line Item Specific Specs. As the name implies, these Specs are linked to the Line Item. When you press this button the first time, the Specs are copied to the Line Item from the Product Master. Any editing you do to these Specs stays with the Line Item and does not affect the Product Master Specs.

Note: Line Item Specific Specs will only print on (and therefore are really only useful when) your Forms are designed to accommodate them. Although the current standard forms do this, older customers may still have forms which do not. Please contact us if you are unsure if your forms support Line Item Specific Specs.

DESCRIPTION

A short description of the item to be sold, independent of the customer notes. By default, this field is taken from the selected Product, however you may override the description for a particular order without changing the Product Master.

Cost U/M

Enter the Unit of Measure for this Item, selected from FILES|Units of Measure. Some examples are shown below. Please note that this field does not affect the calculation for this Item. Use abbreviation(s) most suitable for your bookkeeping, for example:

CT Carton

EA Each

M Thousand

UNIT COST

Enter the cost for this item. The default is taken from the Form you have selected, but you can change this field if necessary. You may not enter a negative amount in this field.

COST PACKAGE QUANTITY

How many items are in a carton or other unit of measure. If you select ‘Package’ as the Cost Type or Price Type, then the cost and/or price is considered to be based on this Package Quantity.

When you invoice an order, the cost of the job based on Package Quantity is converted to the Product’s default Unit of Measure. This permits you to change the unit of measure or Package Quantity for an item as needed while correctly updating inventoried cost or customer value.

EXTENDED COST

The default is taken from the Form you have selected, but you can change this field if necessary. You may not enter a negative amount in this field. Please see the topic Working With Units Of Measure On Sales Orders for more information.

Sell U/M

Enter the Unit of Measure for this Item, selected from FILES|Units of Measure. Some examples are shown below. Please note that this field does not affect the calculation for this Item. Use abbreviation(s) most suitable for your bookkeeping, for example:

CT Carton

EA Each

M Thousand

UNIT PRICE

Enter the price for this item. The default is taken from the Form you have selected, but you can change this field if necessary. You may not enter a negative amount in this field.

[Price Break]

Each product supports an unlimited number of alternate price breaks. The default PRICE field for new items is drawn from the products list price, but you can choose an alternate price here using the field lookup button.

You can use this to pre-define quantity price breaks, or other tiered pricing structures, perhaps assigning a particular price break for special customers.

SELL PACKAGE QUANTITY

How many items are in a carton or other unit of measure. If you select ‘Package’ as the Cost Type or Price Type, then the cost and/or price is considered to be based on this Package Quantity.

EXTENDED PRICE

Enter the price for this item. The default is taken from the Form you have selected, but you can change this field if necessary. You may not enter a negative amount in this field. Please see the topic Working With Units Of Measure On Sales Orders for more information.

CALCULATE TAX?

This box enables (or disables) the automatic calculation of Sales Tax based on the Sales Tax ID. When unchecked it also enables you to manually key in a Sales Tax dollar amount for a line item.

In other words, if you uncheck the Calculate Sales Tax box you are telling SAFE to not bother to re-calculate Sales Tax if you change Sales Tax ID.

Note: This box always defaults to checked.

This field may be disabled in Security Extensions under Custom Settings|Order Entry if you have no need to override Sales Tax.

OVERRIDING SALES TAX

Simple Accounting calculates sales tax based on the Sales Tax ID you have selected. There are times when you need to be able to override the Sales Tax and enter your own tax amount directly. To do this:

1. Disable the CALCULATE TAX check box. The sales tax does not change; it stays at the current calculation.

2. Double click on the Sales Tax Amount column for the first Site in the Quantities/Sites browse at lower left. This allows you to edit in place the Sales Tax for the Site you are shipping to; entering whatever dollar amount it required.

3. Press [Enter] to cancel Edit-In-Place.

4. Repeat steps #2 and #3 for any remaining Sites you are shipping to on the order.

Example: You have a line item for a Customer Owned Product. The customer will be billed for the entire amount, including adequate sales tax to cover several future releases. However, the ultimate destinations are not known. Therefore you uncheck this box in order to Edit In Place the correct total sales tax to be billed when the order is invoiced.

BLIND?

Hide this line from printing on customer invoices. This will only work if there is nothing entered into the PRICE field for this line item.

Blind Line Items are used to enter costs which are part of the job but which you do not wish your customer to see, such as in jobs where one line item is used to bill the finished item and Blind Line Items are used to enter the costs of creating the item (imaging, binding, etc...)

LINE ITEM TYPE

This field is similar to the ORDER TYPE field in the header, however the LINE ITEM TYPE refers to the order from the vendor’s point of view. (For example, the sales order may be an exact repeat as far as the customer is concerned, but new for the vendor.) The LINE ITEM TYPE has the following effects on the order entry process:

If the LINE ITEM TYPE is set to (R)elease, the sales price for the order is automatically set to zero and you are prevented from entering a cost or vendor invoice.

If the ORDER TYPE is (E)xact Repeat, purchase orders generated will print in bold 'EXACT REPEAT' in place of detailed specifications in the body of the P.O. If the ORDER TYPE is (C)hanged Copy Same Spec, then purchase orders generated will print in bold 'CHANGED COPY, SAME SPECIFICATION' in place of detailed specifications in the body of the P.O.

OWNED BY

Defaults to the same field in the Product Master. This tells Simple Accounting that for this order, the ownership of the item has changed. This lets you do things such as sell a product from your stock (Distributor Owned) for one order, but for most orders to order the product to be billed from a vendor drop ship.

ARTWORK/NUMBERING/CUSTOMER NOTES TAB

ART COST

Enter the amount you were charged by the ART VENDOR for composition.

Note: If you have Security Extensions, you can also create a custom formula which is automatically marks up art for the Art Price field.

Note: If you have Security Extensions, you can disable the data entry person’s ability to override your mark up formulas.

ART VENDOR

Enter a valid Vendor ID or leave blank if the ART TYPE is (N)one. Use the field lookup button to select a vendor.

ART P.O.

Enter the art vendor's purchase order here.

ART VENDOR INVOICE

Enter the vendor’s invoice number for art work. Simple Accounting will automatically post the cost to the A/P Bills Browse, if you have checked the POST ART? Box checked in SETUP|Accounts Payable.

TIP! If the vendor is the same as that for the Product, then you may leave the ART VENDOR field blank; Simple Accounting will assume they are the same.

ART PRICE

Enter the amount charged to the customer for art work. This will appear on the customer invoice.

STARTING NUMBER

If this is a numbered product (such as an a/p check), enter the correct Starting Number here. The system stores the previous starting number in the products main data file under LAST STARTING NUMBER.

NEXT STARTING NUMBER

The starting number for the next order of this product. On the next order, this will become the suggested STARTING number. After the next order is invoiced, the field is updated in FILES|Products with the new NEXT STARTING NUMBER. The speeds reordering for your customer.

CUSTOMER NOTES

This field lets you enter an unlimited amount of free text about this item on the invoice. Text is automatically word-wrapped. Use the text-editing keys described in Keyboard Shortcuts. The default for these notes are the CUSTOMER NOTES you entered for the product ID

VENDOR INFORMATION TAB

VENDOR

Vendor of the form. The default is assigned by your default selection for this form in FILES|Products. You can change this, but it must be a ID found in your Vendors Main Data File. A browse box is available to help you select.

[Warning Notes]

This button, positioned to the right of the Vendor ID, is usually hidden. However, when there are Warning Notes in the Vendor Master, it flashes.

Click the button to display these notes. Use those notes to alert the operator to anything regarding this Vendor that requires attention every time the line item is opened.

VENDOR QUOTE

If a custom purchase order has been generated for this sales order, the vendor‘s quote number will appear here.

VENDOR JOB ID

The vendor’s job #. This number is saved as the Last Job ID field for the product in Products & Services.

VENDOR P.O. (non-editing)

If a custom purchase order has been generated for this sales order, the Vendor P.O. will appear here.

TIP! Clicking on the Vendor PO allows you to void the P.O. or unlink it from the sales order if need be.

VENDOR INVOICE

Enter the vendor invoice for this item here. This automatically updates the A/P bill.

VENDOR INVOICE DATE

Enter the vendor invoice date here. This automatically updates the A/P bill.

RUN WITH

Enter the Record ID of another Sales Order Line Item that you wish to be combined together with on the same Purchase Order. This does not have to be on the same Sales Order, bt it should be from the Same Vendor ID.

Note: This will only combine line items if all lines have not had Purchase Orders generated.

TIP! You do not need to enter anything into this field for line items on the same Sales Order. Line Items from the same Sales Order are automatically combined on the same Purchase Order so long as they are from the same Vendor ID and are generated at the same time.

SHIP WITH

Indicate on the Purchase Order that this job should be shipped with another job. Enter any value to identify the other job, such as the Sales Order ID or Vendo Purchase Order of the other job.

VENDOR NOTES

This field lets you enter an unlimited amount of free text about this item on the purchase order. Text is automatically word-wrapped. Use the text-editing keys described in Keyboard Shortcuts. The default for these notes are the VENDOR NOTES you entered for the product ID

Note: Since you can enter many lines of text in this type of field, you must exit by pressing <Alt>+ another accelerator key or by using the mouse to select another window control.

INSUFFICIENT QUANTITIES
Simple Accounting will warn you if you are attempting to ship more than the avaliable ON HAND QUANTITY for a product, so long as the order is not a Production Order (meaning that there is a Purchase Order---when there is a purchase order, there is no warning.) In order to activate this warning the Product Master must have a MINIMUM ON HAND QUANTITY set. Setting the MINIMUM ON HAND QUANTITY to zero, effectively disable the warning.

Note: The warning is based upon the total available quantity for the product. It is not based on the ON HAND QUANTITY at a single Site.

SITES & QUANTITIES BROWSE BOX

This browse box at lower left is where you enter the Ordered Quantity, Shipped Quantity, Ship To Address, Ship From Address and Sales Tax for each destination of this line item.

Every line item must ship to at least one Site so Simple Accounting automatically enters the first site for you, using the customer’s Default Ship To and the selected Vendor’s Default Ship From addresses.

You may enter as many Sites as you like, each with their own separate Order and Ship Quantities.

TIP! If you have a product which normally ships from a Site different from the Vendor’s Default Ship From (in the case of an item which is produced by one vendor but stored at another) you can specify a Default Ship From for that Product in the Linked Sites Browse under the Products Browse .

TIP! Simple Accounting remembers the Ship To Address of your order from Line Items to Line Item. So the Ship To Address from the first line item becomes the first Ship To Address on any remaining line items! (You can disable this feature, if you wish, in Security Extensions .)

Note: You may not delete the first Site on a Sales Order Line Item.


Sites & Quantities For Sales Order Line Items

Sites & Quantities For S/O Line Items

This screen is where you enter and edit the source (Ship From) and destination (Ship To) addresses and the quantities to order and ship. It is opened from the Sites & Quantities Browse Box within each Sales Order Line Item. Since each Site (shipping address) may also be in a separate sales tax jurisdiction, this is also the place where you select the proper Sales Tax ID for each site.

Selecting Alternate Ship To Addresses

By default, each item is set to automatically ship to the selected customer’s bill-to address set in FILES|Customers. To select a different shipping address (SITE), press the [SITE] button. A browse is available to select alternate shipping addresses (or add new sites for this customer.)

Note: You may also select one of the selected Vendor’s alternate shipping addresses. This automatically places the shipped quantity in off-line storage at that vendor’s warehouse.

This button lets you select a separate contact to serve as the Attention Line for each Shipping Address (SITE) on a sales order. If you do not select a contact, the default Contact Name field for the selected Shipping Address (SITE) is used. Normally the attention line consists of the contact person you have entered as the default for the shipping address. Pressing this button allows you to select any contact linked to that particular customer.

Selecting Alternate Ship-From Addresses

The site where the product will ship from, (ie. the source point) defaults to the DEFAULT SHIPPING ADDRESS set in the . If the source is in your (distributor) warehouse, you must select your company as the Ship From Site. To select a different site, press the [Ship From] button.

Note: An item can ship from any customer or vendor location as necessary. This makes it easy to transfer product between customer sites, or to ship from an alternate vendor. You can specify an alternate location to ship the product from if the item can be delivered from multiple points, or is kept in off-line storage at multiple warehouses.

Freight

F.O.B. Enter the source from which this order will be shipped.

FREIGHT MARK UP Indicates how freight costs are passed on to the customer.

Yes Freight cost passed on to customer plus a mark up formula.

No Freight cost passed on to customer with no mark up.

Include Freight cost not passed on to customer.

The Freight Mark Up Formula is set in Security Extensions under the Custom Settings Menu.

C Customer pays for the freight. The amount you enter as Freight Expense is automatically entered into the Freight Price field of each line item.

I Included with the sale. Freight Cost is not automatically passed on to the customer.

V Vendor pays for freight. Cost is passed through to customer.

Note: If you have Security Extensions, you can disable the data entry person’s ability to override your mark up formulas.

Note: If you have Security Extensions, you can also create a custom formula which is automatically marks up freight for the Freight Price field.

FREIGHT EXPENSE

Normally, the cost of goods is the only expense associated with sales of most items. However, you may have need to enter an additional cost for certain items. This field allows for entering such an expense. Any expenses here are factored into the item's profit in sales history.

Note: Example: If the sale is for $1000.00 and the cost of goods is 700.00 and the miscellaneous expense is 50.00, the profit on this item will be recorded as $250.00.

Note: If the SHIPPING TYPE in the header is either 'I' or 'C', the program assumes that any shipping revenue you charge the customer for is a pass-through from a vendor's freight charge to you. In both cases, the dollar amount you enter into the SHIPPING$ field is automatically entered into the MISCELLANEOUS EXPENSE of the first line item on the order.

EXPENSE ACCOUNT

If a non-zero number is entered into the FREIGHT EXPENSE field, you must enter the proper G/L account here to which the cost will be allocated. A field lookup button is available to help select. The default account is your FREIGHT EXPENSE ACCOUNT selected in Setup Global Options. This account represents freight you have paid the vendor for the item.

You can also select other accounts, for example a Finder's Fee account, to hold commissions to be paid to the finder which is included in the sale price, but which is not in the profit.

If this is a non-stock item, this amount will be posted as a separate line item on the vendor invoice automatically generated for you when you print the customer invoice.

FREIGHT PRICE

Enter the amount you will be charging the customer for delivery of this item. If the FREIGHT MARK UP is set to ‘Yes’ or ‘No’, the FREIGHT EXPENSE field will automatically be filled in for you with the same amount (or a Mark Up as described in the FREIGHT MARK UP field).

ORDER QTY

Enter the quantity of items ordered, up to 99,999.999.

TIP: You can also enter the Order Quantity using Edit In Place in the previous Sales Order Line Item window. We only recommend you do this, however, on orders where the defaults for the remaining fields (Sales Tax ID, Ship To, Ship From, etc.) are correct.

SHIP QTY

Enter quantity to be shipped (today) up to 999,999.999. Only orders with items that will be shipped (today) can be invoiced. An order which has all items back-ordered will not be invoiced. Only shipped quantities will appear on Packing Slips.

Note: Package Quantities are available only for display purposes. They will only appear on invoices, P.O.s, etc if your invoices are formatted by Suntower Systems to provide this feature. Otherwise, these forms will print only the regular unit price and unit of measure.

Out Of Stock Alert:

If the Minimum Reorder Level is set to any number for the selected product and that product is marked as Inventoried, you are warned if the Ship Quantity is greater than the amount on hand for that product.

SALES TAX ID

You must enter a valid Tax ID for each Shipping Location from the Sales Tax Browse. The default will be the ID you have assigned to this customer in The Customer Master unless you have assigned this order an Alternate Shipping Address. If this is the case, then the Tax ID defaults to the Sales Tax ID you entered for that shipping address. After you enter this field, the selected Sales Tax Percentage for this order is displayed to the right of the Sales Tax ID.

SHIP VIA

Enter the carrier who will be delivering this order. The default is this customer’s default SHIP VIA, but may be overridden by press the field lookup button.

LOT NUMBER

Allows you to select an alternate Lot to draw the Product from (this only applies if you have LIFO or FIFO costing selected in Setup A/P & Purchasing Options.) By default Simple Accounting chooses the correct Lot for you, but you may use the field lookup button to select an alternate Lot if available.

Important Note: Selecting an alternate Lot, selects the Ship From Address for that Lot!

Never Attempt To Mix Lots On One Sales Order Line Item as this could lead to incorrect costing. Why? Consider the following example:

You have a single line item which must ship to Sites. There is only enough Product in one Lot to satisfy seven Ship Tos. If you select an alternate Lot for the remaining three Sites, the unit cost for all ten locations would be updated to the cost of the alternate Lot.
The correct procedure then, is to add two line items to the sales order: one referencing the first seven Sites with the first Lot and the second drawing from the second Lot.

TRACKING ID

Enter the shipper’s bill-of-lading number.

TIP! Right clicking on this field can be programmed to automatically launch the tracking web page for the selected carrier. Please contact Suntower Systems for more information.

SERIAL NUMBER

You can enter a Serial Number for any Product you are selling. If the item is part of a Purchase Order, then the Serial Number is added to a list of available numbers. If the Line Item type is Release then the Serial Number is marked as having been used so that it may not be applied to any other transaction.

CONTACTS TO DELIVER TO AT THIS LOCATION

You may need to track usage for more than one individual at a particular location. For example, there may be five people at a bank branch for which you need to track usage separately.

This browse box allows you to do this by selecting one or more contacts to be specified for delivery at this Shipping Address. If you use this browse, you can no longer enter the ordered or ship quantities directly into the ORDERED and SHIPPED fields for the line item. Instead you enter the ordered and ship quantities for each contact. The advantage here is for applications where you are shipping several different lots to one shipping address for more than one individual. For example, ship 1,000 labels to Fred in Marketing and 1,000 to Donna in Sales.

Note: These contacts must be pre assigned to this shipping site. Do this from the Shipping Address browse from within the Customer Browse.


Sales Order (Special Cases)

Sales Orders (Special Cases)

Since the Sales Order Browse is used for many purposes, it is worthwhile to discuss a couple of special cases you'll deal with from time to time.

Receiving Payment When Invoicing

You can enter payment for any single invoice directly from the Sales Order browse. This is handy if you need to receive payment at the time of invoicing, for walk-ins and CODs. To do this, press the [Payment] button at the bottom of the Invoices tab. This brings up a browse box with any payments already applied to this invoice. Press the [Insert] button (or press the <Ins> key) to create a new payment entry with this invoice already entered for you.

Note: If you need to edit or delete this payment after saving, you can do so in the A/R|Payments & Credits browse.

Receiving A Prepayment Against An Open Order

You can also use the [Payment] button to enter a payment for any single order before it is invoiced. The payment is posted to cash when it is entered. When you invoice the order, the payment is automatically applied to the invoice. To do this, press the [Payment] button at the bottom of the Invoices tab. Press the [Insert] button (or press the <Ins> key) to create a new payment entry which is automatically linked to the selected sales order.

Note: If you need to edit or delete this payment after saving, you can do so in the A/R|Payments & Credits browse.

Correcting An Invoiced Order

You cannot edit a sales order which has been invoiced. So what do you do if you find that you just printed an invoice and there is a mistake? Simply select the order and clone it! This creates a new order that you can edit. Then print a new invoice with the appropriate corrections. Once you have the corrected invoice, then go back and void the original (incorrect) invoice.

With One Exception! (Editing Line Item Costs)

You can edit the costs of an invoiced entry, even if it was a custom item not drawn from your inventory. You do this by locating the vendor invoice (in the Vendor Invoice browse) generated from the purchase order and editing the costs there. Since you can locate a vendor invoice by the sales order’s Order ID field, this is easy to do.) So long as you haven’t yet paid for the product, you can freely edit the costs. Any changes made to the vendor invoice will automatically update the CoGS on the sales order so your profitability reports will always be correct.

Credit Memos For Returned Goods

You will sometimes need to reverse a posted invoice (sale) because of returned merchandise or because incorrect information was entered. In such cases, you don't want simply to reverse the customer's balance, but also to reverse the effects on sales totals for each product, employee and vendor and product type. The only way to do this is to enter another sales order using the same information, but with negative amounts.

To create a credit memo, simply create an order as any other but use a negative SHIP QTY. The total on the invoice will be negative (reflecting the credit due the customer.)

If the customer is returning merchandise you can simply clone the original order from Sales Orders pressing the [Clone] button on the selected invoice or line item. Then change the SHIP QTY for each line item to a negative. This will exactly reverse the original amount with only a few keystrokes. The reversed amount will properly be reflected in all totals for salespeople, A/R, sales totals and A/P. If you are reversing an existing invoice and the original invoice is still open in RECEIVABLES, the CREDIT MEMO window will appear once you save the transaction. This allows you to apply the new credit to the original invoice immediately.

Important Note: If you use the same VENDOR INVOICE # as the original on a custom item, the program will complain during posting that the original invoice has already been posted to A/P. In such cases you should enter a unique number in the VENDOR INVOICE field, post, then delete the generated bill (if necessary) from A/P|Vendor Invoices.

Crediting Sales Tax

A common mistake is billing a non-taxable customer as taxable, or billing a taxable customer as non-taxable. You can simply make the adjustment in the DISCOUNT field when accepting payment in A/R|Customer Payments. There is a problem, though. You cannot change the tax amount field for the posted invoice in sales history. So if you use A/R|Customer Payments to make adjustments these adjustments will not appear on sales history reports.

So the question is how to bill (or credit) the sales tax and adjust sales history without billing (or crediting) inventory, sales history, or anything else. The idea is to create a new sales order (or clone an existing order) with two identical line items; one that is taxable, and the other non-taxable.

Example: If you over-billed for sales tax on an order, clone the order, then go the line item and change the SHIP QTY to the same, but negative value. Then create a second, identical line item with a positive SHIP QTY and change the TAXABLE field to 'N'.

This creates an order with a 0.00 subtotal, but a negative total and a negative TAX AMOUNT. After posting, use RECEIVABLES|Match Items to apply the credit to the original invoice and mark them both as closed.

Note: If you are not concerned with an over-billing appearing on your sales tax reports, you can simply apply the over-billing as a discount to your sales tax payable account when receiving payment.

Example: If you under-billed for sales tax on an order, clone the order, making certain that the TAXABLE field in the line item is not checked. Then create a second, identical line item with a negative SHIP QTY and check the TAXABLE field.

This will create an order with a 0.00 subtotal, but a positive total and a positive TAX AMOUNT. Print the invoice and post. be certain to put an explanation into the line item so the customer understands the purpose of the bill.

Voided Invoices

Once an invoice is voided it cannot be edited at all. It is made part of the permanent accounting record in order to keep an audit trail of all invoice numbers, however voided invoices do not affect totals for sales, costs or receivables on any reports or in any data files.

When you void an invoice, you have the option to remove any Linked Accounts Payable. This is usually the preferred option. Selecting this option removes all vendor invoices linked to this Sales Order. If a Vendor Invoice consists of line items from multiple Sales Orders all these costs from all lines are removed. It is therefore a good idea to answer ‘No’ in those cases and edit the payables directly from the A/P Bills Browse.


Cloning a Sales Order

You can make an exact copy of any sales order (except for voided invoices) whenever you like. Select a transaction, press the [Change] or [View] buttons to edit/view the order, then press the [Clone] button. This starts a new order with a new TRANSACTION ID #, but with all the same information (including line items) identical to the cloned transaction. This makes it easy to duplicate any transaction or to make a correction to an invoiced order.

There are many reasons to clone an order, but the two main uses are:

  • Repeat Orders

  • Re-bills because of an invoicing error.

Options

The cloning options window provides a number of options to make cloning even easier. When you check an option, that feature is copied exactly from the source transaction. These include:

Price | Order Quantities
Cost | Ship Quantities
Artwork | Order ID
Freight | Notes
Sales Tax | Order/Ship Dates
Numbering | Vendor Invoice/Job ID

Selecting the proper options really speeds up your data entry and reduces the chances of operator error. For example, when cloning an order for a repeat, you probably would not want to clone the previous order’s Vendor Invoice number. On the other hand, if you needed to re-bill an order because of a billing error, you probably do want to clone the Vendor Invoice on each line item.

NOTE: If clone a sales order in order to correct a sales order and then re-invoice, you run the risk of double posting the same invoice to A/P unless you have Allow A/P To Post From Multiple Orders un-checked in Security Extensions. Therefore, you should always remember to void the original sales invoice before re-invoicing the cloned sales order.

Saving Cloning Presets

There are three Preset buttons at the bottom of the Clone Options Window. Pressing these buttons selects various saved options for Cloning. This saves users having to determine which options to select and also prevents them from accidentally checking the wrong buttons for common tasks.

The default Presets are:
Re-bill All options selected.Use when voiding/cloning/re-billing due to
data entry error discovered before billing.

Re-order Used when a customer calls to re-order a product. No vendor info is
cloned.

Miscellaneous No options selected.

...of course, the whole point is for you to customize these, then lock them in place.

MODIFYING CLONING PRESETS
To modify these presets follow these steps:

1. First of all, you must, first of all have the Sececurity to do so. To enable this, go into SASESASE and add the following Security ID to your Security Template:

~UpdateSOHeaders:ClonePresets

2. Now go into SAFE, choose an order to clone, and press the Clone button within the order to begin the cloning process.

3. Select the Preset to modify. The clone options will change.

4. Check or uncheck the various options you wish to save with the preset.

5. Now Press [OK] to clone the order, as you normally would.

6. A 'Save Clone Preset' window will appear. Type the description of the Preset into the Description field; this description becomes the text of the Preset button next time.

7. Press [Save Preset]. The options you selected are now saved for all users who select this Preset.

DISABLING OPTIONS

Once you have saved your Presets, you may choose to prevent users from selecting individual Clone Options--in effect forcing them to use only the preset options you have saved. To do this:

  1. Go into SASE and add the following Security ID to the templates of all users you wish to prevent from changing individual clone options:

~UpdateSOHeaders:CloneOptions

…and make certain that it is set to DENY access.

When you clone a sales order, the Location ID of the original order is retained. This is important if you are using Remote Office Extensions. It means that if you clone an order created at a particular remote office, the cloned order acts as though it were created at the same location as the original, even though it may have been cloned at the main office. This allows you to re-bill or do exact repeats from the main office for a remote location.


Working With Units Of Measure On Sales Order Line Items

Working With Units Of Measures On Sales Orders

When entering a Sales Order Line Item, you are always entering Quantities from the Customer’s point of view. If the item is to be manufactured, or costed in another unit of measure, let SAFE do the conversion for you. Or, said another way: let SAFE convert the customer’s Order Quantity and Ship Quantity into the proper equivalent PACKAGE QUANTITY.

Example: Your customer wants to order 150 PKs of Envelopes. There are 100 envelopes in each pack. This is a total of 15,000 envelopes. However you know that the vendor prices these per thousand. So when entering the Line Item you enter the following into the Sell section:

Order Quantity: 150

Sell U/M PK

Pack Qty 100

Unit Price $5.00

And in the Cost section:

Cost U/M: ‘M’.

Unit Cost: $28.00

On the order entry screen, you will see that:

  1. The total quantity ordered is 15,000

  2. The Extended Price is $750.00 ($5 x 150PK)

  3. The Extended Cost is $420.00 ($28.00 x 15M)

Similarly, when you print the PO, the PO will print as 15 M @ $28.00/M

Lot Pricing and Costing

Based on the above, you may have already guessed at a potential problem: using a Unit Measure with a Type of ‘Lot’. Remember: using a Lot Unit of Measure means that no specific Quantity can be determined for the Product (which is why you should never use this type of Unit of Measure with an Inventoried Product).

SAFE handles Lot Pricing in the following way:

Example: Your customer wants to order 10,000 Flyers. You wish to sell these in four lots for $400.00 in total. Your vendor prices@ $25.00/M. So when entering the Line Item you enter the following into the Sell section:

Order Quantity: 4

Sell U/M LOT

Pack Qty 2500

Unit Price $400.00

And in the Cost section:

Cost U/M: ‘M’.

Unit Cost: $25.00

On the order entry screen, you will see that:

  1. The total quantity ordered is 10,000

  2. The Extended Price is $400.00 (no multiplication is performed since this is a Lot Unit of Measure).

  3. The Extended Cost is $250.00 ($25.00 x 10M)

Similarly, when you print the PO, the PO will print as 10 M @ $25.00/M

In other words, if you sell at a Lot price, the Extended Cost is calculated the same as if you were selling in a Package Unit of Measure Type:

(Quantity Ordered x Sell Package Quantity) / Cost Unit of Measure Quantity

(4 LOTs of 2500) / 1000 = 10M


Printing Customer Invoices

Printing Invoices, Packing Slips, Sales Orders, & Acknowledgements

You print customer invoices, packing slips, quotations, acknowledgements, envelopes, and packing labels from the same Sales Order browse you use to create and edit them.

Note: Each of these forms may be customized to fit your business using our Forms Design Service. Contact us for more information.

You can print only the currently selected record or press <Ctrl+Spacebar> to tag the records you wish to print. To begin printing, press the [Print] button and choosing the type of form to print.

Note: Each tagged item has a memory. If you tag several items but then wish to print them at a later time, you can do so. The system remembers which items were tagged so you can come back and print them later.

Acknowledgements, Packing Slips And Releases

When you print any of these type of documents, you automatically chanee the status of the Sales Order as follows:

Acknowledgement | When you print the Customer Acknowledgement Notice, if the Sales Order Status is 'Q' or 'O', the Order Status is changed to 'A', plus, the Sales Order's Acknowledgement Date is changed to the date the Acknowledgement was printed.
Packing Slip | When you print a Packing Slip, if the Sales Order Status is 'Q', 'O', or 'A', the Order Status is changed to 'P'. Additionally, the Sales Order's Packed Date is changed to the date the Packing Slip was printed.
Release Notice | When you print a Release Notice, if the Sales Order Status is 'Q', 'O', 'A' or 'P', the Order Status is changed to 'S'. Additionally, the Sales Order's Ship Date is changed to the date the Release Notice was printed.

Invoices

If you have elected to print invoices, open orders with shipped items plus previously printed, but unposted invoices appear together. If an order has not be invoiced, it will have a blank field in the INVOICE column of the browse. When an open order is printed as an invoice, the program will automatically convert the order with shipped quantities into an invoice and then print them. So printing an invoice does three things:

  • Converts an order with shipped quantities into an invoice and assigns it a unique and sequential invoice number. Orders with no items showing shipped quantities cannot be invoiced.

  • Prints the invoice in its proper numerical sequence. Keep in mind that customer balances, stock levels, and other accounting information are updated immediately.

  • Generates the appropriate accounts payable and general ledger entries.

Note: If you have the option RECEIVE Custom Purchase Orders After Invoicing checked in Setup Sales Order Options then the purchase order for non-inventoried items will automatically be marked as received and the entries posted to A/P as a new bill.

Note: If you are printing an invoice for a Summary Billing customer you will need to print these one at a time (using the Current Record option). In other words you cannot use the Print All Tagged option from the Print Options window for Summary Billing customers.

REPRINTS AND CORRECTIONS

You may re-print an invoice as many times as you like, however an order may not be edited once the invoice has been printed. It is assumed that once an invoice has been printed, with a unique invoice number, that it has been examined and found to be accurate. If not, an invoice may be voided from the system at any time. A printed invoice may not be edited. This prevents the existence of multiple copies, each with different information. If you need to make corrections, see the section on Special Cases in Sales Orders.

LABELS AND ENVELOPES

You can also print continuous mailing labels or envelopes for each tagged Sales Order. This can be useful for users who do not use windowed envelopes in which the billing address shows, or those who wish to print envelopes directly. Selected items print the bill-to (customer) address only.

Labels 3" x 15/16" standard 1 across continuous labels

Shipping Labels Avery #5164 3½ x 4" laser labels. These print 2 across by three down per page.

Envelope Standard #10 envelope. Prints in landscape mode with manual feed for each envelope.


Sales Order Posting

What Happens When Sales Invoices Are Printed

Data files are automatically updated whenever you do most anything in SAFE EE, so almost all information is up to date as soon as you enter it into the system. This is called real time posting. Information which is continuously updated includes:

When you click the [Print] button in the sales order browse and print an invoice you are actually performing several accounting functions simultaneously:

  • The Month To Date and Year To Date sales totals for Customer, Employee, Product type, Product ID, and Vendor files are updated. The Month to Date and Year To Date totals for each file represent Total Sales for their respective periods.

  • Invoices and credits are applied to their respective accounts and payments matched to outstanding invoices. Invoices are marked as Paid In Full when the payment received zeros out the balance due. Posted credits and invoices are then erased from Daily Transactions File.

  • Month To Date and Year To Date Purchases are updated for each vendor and form for non-inventoried items.

  • Inventory levels for distributor and customer owned Products are updated according the rules in How Inventory Levels Are Updated.

  • A back order is automatically created for any and all line items where there was an Ordered Quantity but no Shipped Quantity. Simple Accounting does this by duplicating the sales order for only the line items which did not ship. (In other words, after printing an invoice with backordered items, you will see two transactions with the same Sales Order ID. The first marked as Invoiced, the second, containing only the unshipped items, marked as Open. This feature allows you to bill line items on a sales order individually as the vendor invoices come in. Again, you need not wait for all items to ship in order to invoice your customer. SAFE handles it automatically!

A/P Posting

Sales of line items from Sales Orders are posted directly into the A/P Vendor Bill browse. These A/P entries are also posted directly to the G/L. Entries are posted in A/P according to the following rules:

  • The Sales Order Line Item must be for a Product Type which is marked ‘POST TO A/P’.

  • The Product may not be Distributor Owned.

  • You must have the POST TO A/P option (also set in Setup Global Options.)

  • One A/P Line Item is created for every Sales Order Line Item with a Shipped Quantity, an Extended Cost and a Vendor ID. The Vendor ID may not be your Master Customer/Vendor ID (set in Setup Global Options).

  • Line Items from the same Sales Order are combined together onto a single Vendor Bill if the Vendor and Vendor Invoice are entered the same for each Line Item. A separate line item is added to any Vendor Bill if you entered any amount in the FREIGHT COST field of the sales order line item. The G/L account is taken from the FREIGHT EXPENSE ACCOUNT field on the sales order line item.

  • A separate transaction is generated in the A/P Vendor Bill browse if you entered an amount in the ART COST field of any line item. As you might expect, the ART VENDOR from the sales order is the vendor ID, while all other information is taken from the sales order (JOB #, TRANSACTION ID, etc.) The G/L account of the expense is the ART CHARGES ACCOUNT you entered in Setup Global Options.

  • Each entry posted to A/P cross references the TRANSACTION ID, ORDER ID, and VENDOR PURCHASE ORDER # fields into the new vendor invoice.

  • Freight or Artwork expenses are not created as DISCOUNTABLE on A/P Line Items. Other A/P Line Items are discountable if the Product Type is marked A/P DISCOUNTABLE.

TWO WAY POSTING

Once the order has been posted to A/P, you may not edit costs or the vendor information from within the sales order. However, you can edit these costs by editing the A/P Bill directly. Any changes made to the A/P Bill will automatically update the originating sales order. This ensures that the profitability of each sales invoice is always correct.

You can disable this two-way posting using SASE under the Custom Settings|A/P Options tab.

Note: Use caution when making these corrections. You would probably want to credit and rebill the customer invoice if commission has already been paid on this order.

G/L Posting

When an invoice is printed, each invoice generates the following general ledger entries. There is one entry for each invoice:

  • A/R A debit for the invoice total. The account is set up in Setup Global Options.

  • CASH A debit if cash is received. The account is set up in Setup Global Options.

  • FREIGHT A credit for the freight revenue. The account is set up in Setup Global Options.

  • SALES TAX A credit to the Sales Tax Payable account for each sales tax entity set up for the Sales Tax ID.

  • ART PRICE A credit to sales if art work was charged to the customer in the header of the order. The account is set up in Setup Global Options.

  • And one credit entry for each Line Item on the invoice indicating revenue.

Forms Management Posting

When invoices are printed, items are posted into the Product History Audit Trail. A complete description of the rules for usage and inventory updates are given in the topics How Inventory Is Updated and How Usage Is Calculated.


Sales History of Line Item Detail

Sales Order Line Item History

This browse presents Line Items from Sales Orders. It operates in two modes: Quick Lookup and Query. which are selected from the Sales & A/R Main Menu.

Quick Lookup Mode: In Quick Lookup mode, you can instantly locate and view lines from any Sales Order in one of three ways:

  • by Transaction ID (the identifier of the Sales Order.)

  • Record ID (the unique identifier of that particular line item.)

  • You can also view the line items of all open sales orders by Customer ID.

Query Mode: In Query Mode you create your own browse using the Query Browse. This lets you select specific sets of records in order to do things like:

  • Review sales, costs and profitability of a particular item to a particular customer. (Customer Browse)

  • Review items sold from a particular vendor. (Vendor Browse)

  • Review the performance of a particular sales person with respect to individual items. (Query Browse)

  • Review the sales of a particular Product Type to determine which forms have been most profitable. (Query Browse)

Parent Mode: This mode is available by pressing the same Line Item History button from within one of the following browses:

Customers

Vendors

Products

When started from these locations, the browse is limited to line items which are linked to the selected customer, vendor, or product. For example, you can review the sales to a particular customer by locating and selecting that customer in the Customer Browse and clicking on the History button within that browse.

TIP! The fastest way to look up history is usually from one of these parent browses.

Special Buttons For The Selected Line Item

Once you select a Line Item, the following buttons work in any mode:

[View] View the source invoice for the selected Line Item.

[Recurring] Create a Recurring Entry Template from the selected invoice. This allows you to automate entering this order if it is periodic. For example if you make the same sale to a customer routinely. You can then go to Recurring Sales Orders and create a new order with identical line items, but using the current date, with a single keystroke. You can also set up the recurring entry to be posted automatically at regular intervals, ie. weekly, monthly, and so forth.

Note: Remember that sales history lookups are based on the transactions saved to disk by Simple Accounting. To conserve disk space, at the end of the accounting period, Simple Accounting removes transactions from the system that are older than the Save History number entered in Setup Global Options. For example, do not expect an accurate sales report for the last two years if you have only specified a Save History of only 180 Days!

[Print] This button lets you print a sales history report of the selected browse. The information printed consists of the records you are viewing in the browse, However the order in which they print depends on the mode you are in:

If you are in Quick Lookup Mode or have called this browse from the Customer Browse, Vendor Browse or Products Browse, the report is sorted (and optionally subtotalled) by Product ID.

If you are in Query Mode will be sorted according to the Query you have selected, and, as with most reports in Simple Accounting, your report will be subtotalled by the first Sort Option. For example, if the first Sort Option of your query is the order’s Employee ID then the report will also order records by Employee ID with a subtotal after each sales representative’s sales. This can be very handy in creating ad hoc reports.

TIP! Pressing [Print] will print the same set of records that are displayed on screen in the browse.

Query Mode Examples

Here are some examples to help you get the accustomed to creating Queries:

Example #1: This example shows how to make your browse list only sales purchased from your vendor SCM for the month of January, 2001. At the bottom of the screen a total line will inform you of the total Sales, Costs, Profit and Profit Percentage generated for this group of records.

1) Select the Query tab

2) Press the Query button

3) Choose Vendor ID in the filter window, then ‘~’, the enter ‘SCM’ in the value field.

4) Select Invoice Date, then ‘>‘ in the next filter criteria, then enter 01/01/01 in the value field.

5) Select Invoice Date, then ‘>‘ in the third filter criteria, then enter 01/31/01 in the value field.

6) Select ‘Vendor Invoice’ as the sort criteria

7) Select the [Proceed] button.

The query builds in a few seconds. Then, at the bottom of the screen a total line will inform you of the total Sales, Costs, Profit and Profit Percentage generated for this group of records.

8) Move the Highlight Bar to any transaction you wish and press the [View] button to see the source sales order. Press Esc when you are through to return to the table.

9) Move the cursor to the [Query] button and hold it there for two seconds. The ToolTip will display the current filter and sort you entered in the Query Window.

10) Now press the [Print] button to print a report detailed report of the selected items. If you have Print Preview enabled, then you can see the entire report on screen before it goes to the printer.

Example #2: This creates a browse showing October, 2000 sales for your best salesperson, Jennifer, sorted by product ID, then Order ID.

1) Select the Query tab

2) Press the Query button

3) In the filter section of the Query Window select:

Invoice Date > 10/01/00 and

Invoice Date < 10/31/00 and

Employee ID = JENNIFER

4) Select Product ID and Order ID as your Sort Selections.

Now you can create reports pin-pointing the performance of each salesperson by category of sales, in seconds.

Example #3: This example shows how to extract sales information for only paid invoices. This is very useful in preparing sales commissions, if you pay only on closed invoices.

1) Select the Query tab

2) Press the Query button

3) In the filter section of the Query Window select:

Payment Date > 10/01/96 and Payment Date < 10/31/96 and

Paid In Full = Y

4) Select Employee ID, then Customer ID as your sort selections.

5) Press [Proceed]. This creates a browse showing sales which were paid in full in October, 1996 sorted by employee and within each employee, by customer.


Recurring Sales Orders

This feature stores sales orders that will be used repeatedly over time. Each of these transactions is called a template. An order template is a copy of an order; it looks just like an order but it is not an order. It is the original from which you make copies that are orders. You create order templates for any order which will be repeated often or which will be repeated on a regular basis (weekly, monthly, quarterly, etc.)

So, for example, if you have a customer who you sell the same 5,000 labels to every month, enter it here and tell Simple Accounting that you wish it to create a new order once a month. You can do this for all regular repeats and never have to enter these orders again.

Procedure

Begin by selecting Sales & AR from the Main Menu, then choosing Recurring from the drop-down list. Transactions are displayed in a browse box, alphabetically. Just as in the FILES menu you simply choose the one you want and then press a function key to perform a particular task. The following keystrokes are active:

Special Buttons & Keystrokes

[Print]

Print a list of all recurring order templates.

[UnTag All]

As it does in other browse windows this button clears all tagged records.

[Ctrl/Space]

Tag or Untag the selected template. When you mark the record a check appears in the far-left column of the browse box. This indicates that a new sales order will be generated from this template when you press the [Generate] button.

[Convert]

Generate a new Sales Order from either the current or from the tagged records.

[Auto Reminder]

Mark as Auto Recurring. This feature tells Simple Accounting to prompt you, whenever you log on, that a new sales order needs to be generated from the template. If you answer 'Yes', the program then generates new sales orders from those that are now due. The reminder occurs when you start the program if you have checked Enable Business Reminders? in SETUP|User Options. You can select one of the following intervals:

FREQUENCY DESCRIPTION

Daily Every day

Weekly Every seven days

Bi-Monthly Every 14 days

Monthly The same day each month

Quarterly The same day of the month, every three months

Yearly The same day of the year, once a year

Note: Simple Accounting uses the Order Date field in its calculations. For example, if you select 'Monthly' and the ORDER DATE in the recurring order template is '01/15/96', then on the fifteenth of every month, you will be asked if you wish to generate a new recurring order for that order template.

<Ins>

Create a new recurring order template. When you create a new order template you begin entering information about the recurring order exactly as in the Sales Orders browse. When you are done entering the recurring order, save it as you would a regular order.

<Del>

Delete the selected order template.

THE BUSINESS REMINDERS DIALOG

As we just said, you are reminded to generate new sales orders from recurring order templates upon logging on so long as you have Business Reminders enabled.) If you tell SAFE EE to proceed, a browse appears with the records scheduled for generation. Tag the ones you wish to generate using the Spacebar, then press [Proceed] to have the program generate new sales orders (or, press Esc if you happen to change your mind.)


Sales Order Reports

Since Simple Accounting posts data in real time, you extract information about invoices, quotes and orders in the same manner. These reports provide you with a wide variety of information from your sales orders. Each can be customized using the Query.

Sales Order Summary

Information about the sales order headers. This would include open order, commissions due and quote status reports among other things.

Line Item Detail

Information about sales order line items. This might include listing sales for a single product, to a single customer, from one vendor, or by a single salesperson over a range of dates.

Order Detail With Ship Tos

Provides information on each Site for each line item, including Sales Tax IDs and individual freight costs. Detail With Linked A/P A list of all costs posted to accounts payable for each line on a sales order.

TIP! You can also use report this to see which sales order line items have not been posted to A/P by filtering the report on line items for which a Vendor Invoice was entered, but which does not yet exist in the A/P Bills Browse .

Duplicate Orders

A list of sales orders sharing the same Sales Order ID. This is important because it allows you to see:

  • Which orders have required back orders

  • Which orders may have been accidentally entered with the same Sales Order ID.

General Ledger Pre-Posting

A list of all G/L posting which would occur if the current selection of tagged were invoiced. This includes any A/P Vendor Invoices which are linked with these sales order line items.

General Ledger Posting

A list of all G/L activity linked with invoiced Sales Orders. This includes any A/P Vendor Invoices which are linked with the line items on the selected Sales Orders.

Export

Export sales order data in a variety of formats for use with other programs such as spreadsheets, databases, report writers and word processors.


Printing Sales Order Summary Reports

These reports print a list of sales order headers. These may be open orders waiting to ship, quotations, unpaid invoices, and paid invoices. You use the Query Window to determine which records will print and their order of presentation. This lets you easily print the following information:

  • New quotes

  • Quotes accepted (or rejected) by the customer

  • Open orders (for which P.O.s have been generated)

  • Projected cash flow on open orders. (You could also use the Cash Expectations Report for this purpose as well.)

  • Orders which are late from the vendor

  • Newly received orders waiting to be invoiced

  • Invoiced orders awaiting posting

  • Commissions due on paid invoices

  • Unpaid invoices

For reasons you will see in the examples below, the most commonly used fields in the Filter are the ORDER STATUS, ACKNOWLEDGEMENT DATE, ORDER DATE, INVOICE DATE, SHIP DATE and PAYMENT STATUS. We'll use these fields to extract a variety of types of information from a single report:

Example: Select SHIP DATE within a range of dates to monitor upcoming deliveries, and forecast cash flow.

Example: Select orders with an ACKNOWLEDGMENT DATE of '01/01/01' to view orders which have not received an acknowledgement from the manufacturer.

Example: Select orders with an ACKNOWLEDGEMENT DATE set to today's date to view orders scheduled to ship today. If they are drop bill and ship, you may be able to invoice these immediately and therefore get paid faster.

Example: Select orders with an ACKNOWLEDGEMENT DATE set later than the promised SHIP DATE to monitor orders which are late coming from the factory.

Example: Select orders with STATUS='Q' with ORDER DATE older than thirty days (or whatever their normal life expectancy) to find unsuccessful quotations, or those in need of immediate follow-up.

Example: Select orders with STATUS='I' to print a list of generated invoices waiting to be posted. This lets you check for accuracy before customer delivery.

Example: Select orders with STATUS='O' and ORDER DATE older than thirty days (or whatever their normal turn-around time) to determine which orders are behind schedule or in need of immediate follow-up.


Sales Order Detail Reports

Sales Order Line Item Detail

These reports print a list of sales order line items. You can use the Query Window to select which records to print and in which order to print them. By selecting different filter and sort options you can show items to be shipped, invoiced, quoted or back-ordered and obtain important information such as:

  • New quotes

  • Quotes accepted (or rejected) by the customer

  • Open orders (for which P.O.s have been generated)

  • Projected cash flow on open orders

  • Orders which are late from the vendor

  • Newly received orders waiting to be invoiced

  • Invoiced orders awaiting posting

You can also use the filter to examine a particular employee's open orders, a particular customer's orders, items scheduled to ship next week, and so forth.

For reasons you will see in the examples below, the most commonly used fields in this Filter Window are the ORDER STATUS, ACKNOWLEDGEMENT DATE, INVOICE DATE, ORDER DATE, PAYMENT DATE and SHIP DATE. We'll use these fields to extract a variety of types of information from a single Open Order Report format:

Example: Select SHIP DATE within a range of dates to monitor upcoming deliveries, and forecast cash flow.

Example: Select orders with an ACKNOWLEDGEMENT DATE of '01/01/01' to view orders which have not received an acknowledgement from the manufacturer.

Example: Select orders with an ACKNOWLEDGEMENT DATE set to today's date to view orders scheduled to ship today. if they are drop bill and ship, you may be able to invoice these immediately and therefore get paid faster.

Example: Select orders with an ACKNOWLEDGEMENT DATE set later than the promised SHIP DATE to monitor orders which are late coming from the factory.

Example: Select orders with STATUS='Q' with ORDER DATE older than thirty days (or whatever their normal life expectancy) to find unsuccessful quotations, or those in need of immediate follow-up.

Example: Select orders with STATUS='I' to print a list of generated invoices waiting to be posted. This lets you check for accuracy before customer delivery.

Example: Select orders with STATUS='O' and ORDER DATE older than thirty days (or whatever their normal turn-around time) to determine which orders are behind schedule or in need of immediate follow-up.

Example: To track Acknowledgements from Vendors, you need to know for which jobs you have received a Vendor's Job ID, but which have not been acknowledged as having been shipped. The following Query should tell you this:

FILTER:

Vendor Job ID Not Equal To <leave blank> AND

Order Status Not Equal To I

SORT:

Vendor ID


Sales Order Summary With Line Item Detail

Sales Order Summary With Line Item Detail Report

This report combines elements of the Summary Report with those of the Line Item Detail. This report prints a list of all Line Items on each Sales Order. However, the report allows you to select which of these orders will display based on a Query of information. These reports print a list of sales order line items. You can use the Query Window to select which records to print and in which order to print them. By selecting different filter and sort options you can show items to be shipped, invoiced, quoted or back-ordered and obtain important information such as:

  • New quotes

  • Quotes accepted (or rejected) by the customer

  • Open orders (for which P.O.s have been generated)

  • Projected cash flow on open orders

  • Orders which are late from the vendor

  • Newly received orders waiting to be invoiced

  • Invoiced orders awaiting posting

You can also use the filter to examine a particular employee's open orders, a particular customer's orders, items scheduled to ship next week, and so forth.

For reasons you will see in the examples below, the most commonly used fields in this Filter Window are the ORDER STATUS, ACKNOWLEDGEMENT DATE, INVOICE DATE, ORDER DATE, PAYMENT DATE and SHIP DATE. We'll use these fields to extract a variety of types of information from a single Open Order Report format:

Example: Select SHIP DATE within a range of dates to monitor upcoming deliveries, and forecast cash flow.

Example: Select orders with an ACKNOWLEDGEMENT DATE of '01/01/01' to view orders which have not received an acknowledgement from the manufacturer.

Example: Select orders with an ACKNOWLEDGEMENT DATE set to today's date to view orders scheduled to ship today. if they are drop bill and ship, you may be able to invoice these immediately and therefore get paid faster.

Example: Select orders with an ACKNOWLEDGEMENT DATE set later than the promised SHIP DATE to monitor orders which are late coming from the factory.

Example: Select orders with STATUS='Q' with ORDER DATE older than thirty days (or whatever their normal life expectancy) to find unsuccessful quotations, or those in need of immediate follow-up.

Example: Select orders with STATUS='I' to print a list of generated invoices waiting to be posted. This lets you check for accuracy before customer delivery.

Example: Select orders with STATUS='O' and ORDER DATE older than thirty days (or whatever their normal turn-around time) to determine which orders are behind schedule or in need of immediate follow-up.


Line Item Detail (With Sites)

This report prints a list of the Sites/Quantities on each Sales Order Line Items. You can use the Query Window to select which records to print and in which order to print them. By selecting different filter and sort options you can show items to be shipped, invoiced, quoted or back-ordered and obtain important information such as:

  • New quotes

  • Quotes accepted (or rejected) by the customer

  • Open orders (for which P.O.s have been generated)

  • Projected cash flow on open orders

  • Orders which are late from the vendor

  • Newly received orders waiting to be invoiced

  • Invoiced orders awaiting posting

You can also use the filter to examine a particular employee's open orders, a particular customer's orders, items scheduled to ship next week, and so forth.

For reasons you will see in the examples below, the most commonly used fields in this Filter Window are the ORDER STATUS, ACKNOWLEDGEMENT DATE, INVOICE DATE, ORDER DATE, PAYMENT DATE and SHIP DATE. We'll use these fields to extract a variety of types of information from a single Open Order Report format:

Example: Select SHIP DATE within a range of dates to monitor upcoming deliveries, and forecast cash flow.

Example: Select orders with an ACKNOWLEDGEMENT DATE of '01/01/01' to view orders which have not received an acknowledgement from the manufacturer.

Example: Select orders with an ACKNOWLEDGEMENT DATE set to today's date to view orders scheduled to ship today. if they are drop bill and ship, you may be able to invoice these immediately and therefore get paid faster.

Example: Select orders with an ACKNOWLEDGEMENT DATE set later than the promised SHIP DATE to monitor orders which are late coming from the factory.

Example: Select orders with STATUS='Q' with ORDER DATE older than thirty days (or whatever their normal life expectancy) to find unsuccessful quotations, or those in need of immediate follow-up.

Example: Select orders with STATUS='I' to print a list of generated invoices waiting to be posted. This lets you check for accuracy before customer delivery.

Example: Select orders with STATUS='O' and ORDER DATE older than thirty days (or whatever their normal turn-around time) to determine which orders are behind schedule or in need of immediate follow-up.


Customer Payments

This screen is used to enter payments and credits applied to customer accounts. If you are entering an open credit to a customer account, you can enter it here and apply it to one or more open invoices later in the Sales Order browse with the [Apply Credit] button.

Note: Do not enter returned merchandise here.

Note: Payment received from vendors or other non-sales related transactions should be entered directly into the Check Register.

When transactions are entered, the customer balance is updated immediately, however, payments are not posted to the check register or general ledger until you press the [Post] button. Once payments are posted, they cannot be changed or deleted, but they can be voided. Voiding a payment reduces that checking deposit by the amount of the payment and re-opens any sales invoices that were credited.

Special Buttons

[Print] Prints reports or Bank Deposit Slips.

[Post] Post all new payments to the check register and the General Ledger Audit Trail as a single Bank Deposit.

Special Cases

Most payment transactions are straightforward: you apply open invoices to customer checks and the total of the check matches the amount you are owed. Of course, from time to time you will have to deal with situations where the amount received does not match the amount due, or an invoice must be closed without receiving full (or even partial) payment. Here are some procedures for handling these cases.

OVERPAYMENTS

If a customer sends too much money for an open invoice, there are three possible ways to handle this:

Method #1) Apply Payment To Another Invoice

Simply apply the overpayment to the oldest open invoice.

Method #2) Enter An Over-Payment

Enter the amount paid in the line item. You will be warned by a dialog box that you have entered more money than is due, but ignore this. During posting, the program will change the invoice status to 'C' indicating that it has a credit balance. You can then go to the invoice in Sales Orders and press the [Apply Credit] button to apply the open credit to another of this customer’s open invoices.

The advantage to this method is that you will know which invoice the overpayment was intended for. The disadvantage to this method is that the invoice will not be marked as paid in full after posting. Since it has a credit balance it will not appear on reports where you use the 'PAID IN FULL' filter, and it definitely will appear on customer statements.

Method #3) Create An Open Credit Memo (A bit trickier)

A. Enter the amount due for the original invoice in the line item.

B. Create a second line item. Select ‘Open Credit’ as the payment type.

C. In the AMOUNT field, enter the difference between the amount due on the original invoice and the payment received.

D. Enter the original invoice # in the line item notes so that you can refer back to the invoice the customer intended payment to be applied.

During posting, a new credit memo will be created in Sales Orders, using the dummy invoice number you entered. The item with have a 'C' in the STATUS field, indicating it has a credit balance. Again, you can then go to Sales Orders and press the [Apply Credit] to apply this credit to other open items.

The advantages to this method are that the original invoice will be marked as CLOSED after posting. Also, the original invoice will appear on reports where you use the 'ONLY CLOSED' filter, and will not appear on customer statements. The disadvantage to this method is that you will not know to what invoice the overpayment was intended unless you review the line item notes for the credit memo.

UNDERPAYMENTS

If a customer underpays, the invoice remains open, unless you enter the difference in the DISCOUNT field. You will probably want to do this in the case of very minor underpayments where leaving an invoice open for a few cents is not practical. To do this, simply enter the difference in the DISCOUNT field. You can use the default SALES DISCOUNT ACCOUNT to apply the difference, or use another miscellaneous expense account if you do not wish this amount to affect the balance of your true sales discounts in the G/L.

RECEIVING PAYMENT WHEN INVOICING

If you need to receive payment at the time of invoicing, for walk-ins and CODs, you can enter the payment directly from the Sales Order Browse after invoicing by pressing the [Payment] button at the bottom of the Invoices or Open Invoices tabs.

PREPAYMENTS

If a customer sends money for work, you can enter a sales order for it and apply the payment to the order. After the sales order is entered, you can enter a payment against it:

A. Create a line item. Select ‘Pre-Payment’ as the payment type. The order’s Transaction ID is used to link the payment with the Sales Order.

B. Enter the amount paid.

When you Post Payments, the payment will be credited to the Sales Order. When the Sales order is invoiced, the invoice status will be correctly update to reflect the payment.

Note: If you wish, you can also enter a pre-payment directly from the Sales Order Browse in exactly the same manner as described above for Receiving Payment When Invoicing. In this case, the orders’ Transaction ID is used to identify the payment, as opposed to the customer’s invoice.

CLEARING INVOICES WITHOUT RECEIVING PAYMENT

From time to time you may wish to close an invoice for which no payment is expected to be received. This can happen for a number of reasons:

  • Data entry errors where a customer was overcharged on an invoice.

  • Bad Debt Customers, from whom there is no reasonable likelihood of collection.

  • Charitable Contributions.

In each of these cases, we wish to clear the invoice without reversing the sales information (in which case we would enter a reversing invoice as described in Sales Orders) and in each case, no cash is received. Use the following procedure for all such cases:

  1. Enter the Customer ID, a document number, and 0.00 in the PAYMENT field.

  2. Enter the invoice to credit in the line item INVOICE field.

  3. Enter 0.00 in the AMOUNT field for the line item. Leave the ACCOUNT field as the default A/R account.

  4. Enter the entire amount due for the invoice in the DISCOUNT field.

  5. In the DISCOUNT ACCOUNT field, enter the appropriate account for this transaction.

  6. In the NOTES field, enter an explanation for the credit.

TIP! By default, Simple Accounting does not include sales discounts in the commissionable portion of sales. Therefore, closing out an invoice in this manner, in effect, makes the invoice non-commissionable. To override this behavior, you will need to override the commission on the affected order.


Editing a Customer Payment

Entering And Editing Customer Payments And Credits

This screen lets you enter and edit customer payments. It is also used to apply open credits to the customer’s account as you receive payments. This might be the case when a customer sends you a check for an invoice and indicates that they would also like to apply one of their open credits.

Access this screen either from the main toolbar or from Sales & A/R on the Main Menu.

Header Fields

CUSTOMER ID

Enter the customer ID to apply this payment or credit to. Use the field lookup button to select a customer from a browse.

PAYMENT

Enter the total dollar amount to credit to the customer’s account. This amount must match the total of the amount fields for line items on this transaction. This prevents you from posting a check or credit with an incorrect dollar amount.

CHECK #

The document number of the payment or credit from the customer. Use the customer’s check number for payments. Enter the customer’s credit card number if this is a charge.

REFERENCE

SUMMARY BILL INVOICE #

If the customer has Summary Billing enabled, enter the Summary Bill Invoice here.

Otherwise, enter an optional customer reference # from the document for your records.

PAYMENT TYPE

Select either:

Check

Charge (Amex, Discover, Visa, Mastercard, Other)

Exp. Date (format 99/99)

Cash

BANK ACCOUNT

This is the account for this transaction. The program automatically defaults to your Default Bank Account. Unless your company makes deposits to multiple bank accounts, leave this as is for all payments.

EMPLOYEE ID

Enter the employee ID of the person entering the payment or credit. The default is your employee log on ID.

PAYMENT DATE

Enter the date the document was received.

AUTO-POPULATE

Check this box to auto-populate line items on the payment from open invoices. The oldest invoices are pre-selected up to the amount of the PAYMENT entered.

If this customer is set for Summary Billing, invoices linked to the entered Summary Bill are auto-populated instead.

NOTES TAB

Enter any special notes regarding this payment as needed.

Auto-Populate

If you have Auto-Populate Payments enabled in Setup|A/R you can have Simple Accounting pre-select payment line items as described above. This function occurs after you finish entering the Header and press the <Insert> key to begin entering line items.

If the Customer is set up for Summary Billing, you will see a dialog box that will allow you to select which invoices to auto-populate; either ones from the Summary Bill or simply the oldest invoices as with other non-Summary Billing customers.

Line Item Fields

Before beginning to enter line items, Simple Accounting checks to see if any outstanding invoices are on file for this Customer. If not, the system warns you with a dialog box.

INVOICE/

Enter the Invoice number or select an open invoice from the browse window by using

TRANSACTION

the Lookup button. If this is a pre-payment, you may also select the Transaction ID of the Sales Order.

PAYMENT TYPE

Select either:

Open Invoice: There is an invoiced Sales Order which is unpaid

Pre-payment There is an un-invoiced Sales Order. In this case, you enter the Open Credit. The payment does not reference any transaction currently in Simple Accounting. If you select Open Credit, you cannot enter an invoice number; this is assigned for you when you press the [Post] button.

PAYMENT

This is the (dollar) amount of the payment received. This may be the payment amount in its entirety if the customer is paying a single invoice with a single check. Or it may be only the payment amount that applies to this invoice.

TIP! If you enter a negative amount in this field a debit is entered to this Customer's account which does not affect the Customer or Item Sales History. This can be quite useful for entering any miscellaneous adjustment to the Customer's account.

Note: If you are entering a Finance Charge, the default amount to display will always be the customer's Late Charge.

G/L ACCOUNT

This field is used to determine where the posted invoice will be credited in the General Ledger. Normally this would be the default A/R account; however, it could be any valid G/L account number, if for example, the payment was received as a pre-payment.

DISCOUNT

Enter the dollar amount of discount applied for this invoice. The total credit applied to the Customer's account is the sum of the Amount field plus the Discount field.

Example: You receive payment on a $100.00 invoice with an allowed discount of %2.00. The customer sends you a check for $98.00. Enter $98.00 in the AMOUNT field and $2.00 in the DISCOUNT field. The CREDIT field displays $100.00. When the payment is posted, the invoice will then be marked by the system as paid in full.

Note: Refer to the topic on Customer Payments for tips on handling underpayments or overpayments involving sales tax.

Note: Refer to the topic on Commission Reports to understand how discounts affect sales commissions.

G/L ACCOUNT

This field holds the account to which the discount is to be applied. Normally this would be the Sales Discount account specified in Setup Global Options. You can, however, use this field to enter apply the discount to another account.

Example: You receive payment of $75.00 for an invoice charged as $75.25. The customer was incorrectly charged too much sales tax, and has sent in the correct amount. Enter $75.00 in the AMOUNT field, and 0.25 in the DISCOUNT field. Then enter your Sales Tax Payable account in the DISCOUNT ACCOUNT field to reverse the overcharge. When the payment is posted, the invoice will be marked as paid in full.

Example: You receive payment of $75.35 for an invoice charged as $75.25. Normally, you would want the difference left as an open credit to the customer's account, however in this case, because the amount is so small, you would rather not leave it open. Enter $75.35 in the AMOUNT field, and -0.10 in the DISCOUNT field, entering some Miscellaneous Income account in the DISCOUNT ACCOUNT field to account for the overcharge. When the payment is posted, the invoice will then be marked by the system as paid in full, with ten cents credited to the selected miscellaneous income account.

DESCRIPTION

The description for each item will appear on the customer's Monthly Statement if they are configured as (Statement Type) = Balance Forward. The default description is ‘CUSTOMER PAYMENT’.


Customer Payment Reports

These reports list payments and credits you have entered. Run them by pressing the [Print] button in the Customer Payments browse. There are two reports and one form:

Note: These report lists only payments entered into the Customer Payments browse. Any other checks received for deposit, but entered directly into the Check Register will not appear on these reports.

Summary Report

This report lists each check received from a customer. This gives you a quick total of payments you have received. Use the Query Window to select which records to include and how they should be sorted.

Detail Report

This report lists each line item (invoice paid) for selected customer payments. This lets you review which invoices were paid on with each payment received. Use the Query Window to select which records to include and how they should be sorted.

Bank Deposit Slip

This prints a form with each customer, check number and amount. Use this to save time when making bank deposits.

TIP! You can create a MICR line image of your bank account and include this line on your Deposit Slip using the Custom Settings menu of Security Extensions.


Posting Customer Payments & Credits

When transactions are entered, the customer balance is updated immediately, however, payments are not posted into the Check Register until you press the [Post] button from the Customer Payments browse.

When you post the payments, Simple Accounting creates one entry into the check register which we refer to as a Deposit, which should correspond to the total on your Bank Deposit Slip. (If you have entered payments to more than one bank account, then, of course, one deposit is made to each of those accounts.)

Once payments are posted, they cannot be changed or deleted, but the entire deposit can be voided from the check register. Voiding a deposit re-opens any sales invoices that were credited on all checks associated with the deposit.

Note: You should always print a Bank Deposit Slip before posting your Deposit.

G/L POSTING

The following entries are also made into the General Ledger Audit Trail when you Post your payments.

One credit entry for each transaction:

CASH (header account) The Header AMOUNT field.

And offsetting entries for each line item:

A/R One credit for each Line Item entered.

SALES DISCOUNTS (optional) Debit to selected DISCOUNT ACCOUNT


Viewing Customer Payment History

Viewing Customer Payment History for an Invoice

This browse lets you view all credits applied to a selected invoice in Sales Orders. It is activated by pressing the [Payments] button from either the Invoices or Open Invoices tabs.

You can also use the browse to add a payment to an invoice or open order by pressing the [Insert] button. You would typically do this if you were entering a payment or credit directly after invoicing.


Applying A/R Credit Memos

Applying Miscellaneous A/R Credits

From time to time you will need to apply a credit memo to another open invoice or issue a refund to the customer. In Simple Accounting, a credit memo is simply a sales invoice with a negative balance due.

TIP! A credit memo is always indicated by a ‘C’ in the Status column of the Sales Orders browse.

To use the credit, select an open credit memo from the sales order browse. Then click on the [Apply Credit] button to open the Apply Credit window. You can now apply the credit memo in one of two ways:

1. Apply the credit to an open invoice.

2. Generate a refund check to the customer.

In both cases, once the credit memo is completely used, then the status of the record is changed to a ‘P’ (indicating that it is ‘paid’) and the credit is considered closed.

Fields

The following fields are non-editing:

Credit Date | The date the credit was originally issued. If this was a payment on account or a pre-payment, then this will be the Payment Date entered into the Payment.
Original Credit | The total amount of the original credit issued.
Amount Already Used | The amount already used.
Amount Remaining | The amount left, before the current credit is applied.
Credit Type: | Select either ‘Apply To Another Invoice’ or ‘Generate A Refund Check’. The following fields are active depending upon your selection:
Invoice | Select an open invoice to apply the credit to.
Amount Due | This is the amount due on the selected invoice to apply to.
Bank Account | Select the bank account to generate the check from if this is a Refund Check.
Check Number | Enter the check number to print. This defaults to the next check number in the selected bank account.
Amount To Apply | The amount to apply today. This defaults to the Amount Remaining or, if you have elected to apply to another invoice, the amount due on that invoice.
G/L Account | The account to credit. This is normally your accounts receivable.
Discount | Enter any discount you are granting the customer, in addition to the Amount To Apply.
G/L Account | Enter the revenue account to be debited for the Discount (if any). This defaults to your Sales Discounts Account.

Procedures

To Apply Credit To Another Open Invoice

1. Click the ‘Apply Credit To An Open Invoice’ option.

2. Select an invoice to apply the credit to; use the field lookup button to select from a browse or simply type in the invoice number.

3. Enter the amount of credit to apply in the Amount To Credit field.

4. Optionally, enter an amount in the Discount field. This will also be applied to the open invoice, in addition to the amount of credit you are applying.

When You Would Use This: Let’s assume the credit you are applying is $99.75 and you are applying that credit to an open invoice with $100.00 due. You may well decide to forego the $0.25 and consider the invoice closed. To do this you would enter $99.75 in the Amount To Pay field and the $0.25 in the Discount field. This accounts for the entire amount and closes both the credit memo and the invoice to which it was applied.

5. Click on the [OK] button to apply the credit.

To Generate A Refund Check

1. Click the ‘Generate A Refund Check’ option.

2. Select a checking account from which the check will be drawn; use the drop down list box to select a bank account.

3. Enter a check number. The default is the next check number for the selected bank account, although you can override if this was a hand-written check.

4. Enter the amount of credit to apply in the ‘Amount To Credit’ field. This will be the dollar amount of the check.

5. Optionally, enter an amount in the Discount field. This will also be applied to the open invoice, in addition to the amount of credit you are applying. It is not part of the check amount, however.

When You Would Use This Let’s assume the credit you are applying is $95.00 and you are applying that credit to an open invoice with $105.00 due. The actual sale price was $95.00 with a $10.00 sales tax. The customer is a non-profit for which sales tax was inadvertently charged, so you wish to refund the $95.00 but reverse the sales tax. To do this you would enter $95.00 in the AMOUNT TO PAY field, the $10.00 in the DISCOUNT field, and your Sales Tax Payable Account in the DISCOUNT ACCOUNT field. This accounts for the entire amount and closes both the credit memo and the invoice to which it was applied.

6. Click on the [OK] button to apply the credit.

7. To actually print the check, go to the check register. You will see the credit you have just applied at the bottom of the register waiting to be printed. Press the [Print] button to print the check.


Cash Expectation Report

Cash Expectations Report

This report print a list of invoiced sales orders due for payment, in chronological order, in descending order of payment due date. The payments are further subtotalled in ten-day increments and within each ten-day group, by customer ID. This helps you predict your cash intake. A running total of the amount due on each invoice and the discounted total are displayed so you can see the benefit of early payment on all invoices.

Procedure

Use the Query Window to refine your list of records. Common uses would be to:

  • List records for only one Customer ID.

  • List only those invoices linked to a particular EMPLOYEE ID. This is useful if your salespeople are responsible for their own collections, or to get a clearer picture of the cash being generated by each rep.

  • Avoid printing past due items on the report. Usually any items past due appear at the top of the report, but since these items may consist largely of contested amounts, this distracts from the true purpose of the report. To eliminate these, enter the current date like this:

  • Due Date > 12/15/97

... as one of your Filter Options. (Remember to substitute the current date for ‘12/15/97’.)


Commission Tables

There are as many different ways of determining employee compensation as there are forms distributors! So Simple Accounting lets you set up a series of tables to hold the formulas you use to determine commissions. Once these tables are created, you assign them to your sales orders so that commissions are automatically calculated. You can also assign a Commission Table as a default for each sales person to automatically assign a commission table to every sales order by sales person.

To add or edit these tables, choose Commissions/Tables from the Sales & A/R drop-down menu.

Fields

COMMISSION ID |
DESCRIPTION |
FORMULA | Enter a custom formula for calculating commissions here. Custom formulas offer more flexibility in assigning commissions, however, they require skill in order to set up correctly. A formula may be used by itself, or in combination with other fields in a COMMISSION ID.
ALLOW SPLIT? |
EMPLOYEE LOSS % |
LOCKED | The record is locked against further changes. Commissions may not be changed on any orders assigned this COMMISSION ID.
BASE ON SALES OR PROFIT? | Is the commission calculated as a percentage of sales dollars or as a percentage of gross profit?
BEHAVIOR ON LOSSES? | How should invoices with a loss be handled? Enter a range of -1 to 100% 0% The salesperson receives no commission, but sustains no loss. -1% The salesperson receives a negative commission using the standard calculation. 1-100% The salesperson is charged this percentage of the loss, regardless of normal commission calculations. Enter 100% to charge back the entire loss in dollars.
INCLUDE FREIGHT PRICE? | Should the FREIGHT PRICE from Sales Order Line Items be included in commissions? Yes No Only if FREIGHT PRICE is greater than FREIGHT COST
INCLUDE FREIGHT COST? | Should the FREIGHT COST be included in commissions? Yes No
INCLUDE ART PRICE? | Should the ART PRICE on a Sales Order Line Item be included in commissions? Yes No Only if art price is greater than ART COST
INCLUDE ART COST? | Should the ART COST field on a Sales Order Line Item be included in commissions? Yes No Only if ART PRICE is greater than ART COST

EMPLOYEE PERCENTAGES

Simple Accounting allows commissions to be split up to four ways. Do this by entering the appropriate percentages into the four EMPLOYEE PERCENTAGE fields.

PERCENTAGE #1 | Primary salesperson on the order. Corresponds to the EMPLOYEE ID on a Sales Order
PERCENTAGE #2 | The second salesperson on the order. Corresponds to EMPLOYEE ID #2 on a sales order. Note: If you have designated that the EMPLOYEE ID is used for the Customer Service Representative, then PERCENTAGE #2 will be assigned to Employee ID #2 in the Customer Master.
PERCENTAGE #3 | Third salesperson on the order. Corresponds to EMPLOYEE ID #3 in the Customer Master or the Vendor ID #1 in the Commission Table (if specified).
PERCENTAGE #4 | The fourth salesperson on the order. Corresponds to EMPLOYEE ID #4 in the Customer Master or the Vendor ID #1 in the Commission Table (if specified).

By default, the Employee IDs on Sales Orders are automatically assigned from the Customer Master. In other words: the sales person assigned to EMPLOYEE ID #1 in the Customer Master is assigned PERCENTAGE #1 from the Commission Table, the sales person assigned to EMPLOYEE ID #2 in the Customer Master is assigned PERCENTAGE #2 from the Commission Table, and so on... The EMPLOYEE IDs for PERCENTAGE #1 and PERCENTAGE #2 may be overridden on every sales order, but PERCENTAGE #3 and #4 are always determined by the Customer Master.

A Note On Royalty Payments: However! PERCENTAGE #3 and PERCENTAGE #4 may each be assigned to a Vendor ID. This overrides any EMPLOYEE ID #3 or EMPLOYEE ID #4 in the Customer Master. Assigning a Vendor ID makes the assigned vendor, in effect, a ‘sales person’ for the order any ‘commission’ (royalty) is linked with that vendor.

VENDOR ID #1 Enter a Vendor ID to whom royalties are paid when this Commission ID is used. This Vendor ID is then assigned commission according to COMMISSION PERCENTAGE #3.

VENDOR ID #2 Enter a second Vendor ID to whom royalties are paid when this COMMISSION ID is used. This Vendor ID is then assigned commission according to COMMISSION Percentage #4.

At the Period Update, commissions (royalties) due each vendor are summarized and automatically posted as a single A/P Vendor Invoice with one line item for each commissionable invoice. Therefore, it is important to verify the correctness of these commissions before closing the month. If an incorrect commission was assigned to a vendor, you can, of course, edit the A/P Invoice to correct the royalty payment, however this will not reverse the sales commission.

Note: If either VENDOR ID is used, only two salesperson commissions may be used on a sales order.

GROSS PROFIT PERCENTAGES

Think of these nine fields as similar to income tax brackets: The commission percentage paid depends upon which bracket the profit percentage it falls within. This allows you to set up a graduated system of commissions.

Example: You pay commissions based on a sliding scale of profitability for every order. To obtain the results below, enter the commission percentages in column #2 into the field indicated in column #3:

GROSS PROFIT% COMMISSION % LIMIT

0-9 0%

10-12 3% LIMIT 1

13-15 5% LIMIT 2

16-20 8% LIMIT 3

21-25 10% LIMIT 4

26-30 12% LIMIT 5

31-35 15% LIMIT 6

35-39 18% LIMIT 7

40+ 25% LIMIT 8

Bear in mind that a zero commission is implied for profit percentages up to LIMIT #1 (which is 10% in the above example). Likewise the commission percentage entered into LIMIT #9 applies for all orders with a profit percentage at or above LIMIT #9 (in this case 40% profit.)


Manually Overriding Commission On a Sales Order

Sometimes you need to make an adjustment to the commission on a single sales order. Or there may be a case when you need to pay a straight dollar amount commission to a sales order which does not fit a particular formula you have set up as a Commission Tables.

This screen lets you:

  • Assign a fixed dollar amount to the commissions for a particular sales order. This overrides any commission table or formulas for that order.

  • Assign a new Commission Table ID to a sales order after it has been invoiced. This overrides the default commission automatically calculated by Simple Accounting.

  • Re-assign the Employee ID and Employee ID #2 for a sales order after it has been invoiced. This has the net effect of changing which sales person is assigned commission on the order. If no Commission Table is selected, then the commission is re-calculated according that individual’s default.

Access this screen by right clicking selecting a sales order from the Sales Order browse and right clicking.

Note: You must be logged in as the Default Employee ID in order to see this option.


Commission Reports

Simple Accounting lets you print two types of reports to determine sales commissions for your representatives. These are both run from Main Menu by going to Sales & A/R, then selecting Commissions, then Reports.

The Commission Reports are similar to the Sales Summary and Transaction Detail reports available from the Sales Order Browse but are always subtotalled by Employee ID (and also, optionally by Customer ID.)

TipThe reports generate a page break after each representative’s totals, making this in effect a series of individual reports; one for each rep.

The Summary Report lists one detail line for each invoice. Use this report if you pay commissions on a fixed percentage by customer or Employee ID.

The Detail Report lists each item (product) sold. Use this report if you pay commissions based on information entered on each sales order line item, such as Product ID, Product Type, or Vendor ID.

You determine which records are printed using the Query Window. The PROFIT, PROFIT PERCENTAGE and COMMISSION columns for each record are determined by your settings in Setup Sales Order Options.

SPLIT COMMISSIONS

Split Commissions (commissions shared between two salespeople are also calculated if you enter an EMPLOYEE ID #2 for your sales orders. The split is calculated depending on the COMMISSION CALCULATION METHOD you entered into Setup Sales Order Options. If you do have a split for an order, then you will see it appear on the report two times: once for each salesperson.

LOCKING AND UPDATING COMMISSIONS

When you print a commission report the amount listed may be calculated as the report is printed, or be read from the Sales Order itself. If the commission amount is calculated, you have the option to automatically store this value in the Sales Order, in effect locking that commission amount in place. This prevents the commission amount for the order from changing even if the order changes later on (due to extra costs for example).

The commission for each line on the report is only calculated if the Sales Order’s commission is not locked. The commission amount for an order may be locked simply by running this report (as just described) or because you entered a Manual Commission Override . If the commission has been manually overridden, or was locked during a previous report run, then this is indicated in the rightmost column of the report as follows"

M Manual Override

A Automatic Calculation, locked in place.

DISCOUNTS

By default, Simple Accounting does not include sales discounts in the commissionable portion of sales. (You can override this behavior globally in Security Extensions under the Custom Settings menu.)

Note: This may not apply if you have custom-written reports installed.

To override this behavior for an individual Sales Order, you would need to override the commission on the affected order from the Sales Order Browse.

ROYALTIES

People or organizations owed royalties are listed on the commission report as any other salesperson due commission. Put another way, you should set up a separate Employee ID, for each commissionable entity; which means both sales people and vendors to whom you pay commissions. Commissions are calculated for royalty payments in exactly the same manner as other commissions.

However, royalty commissions should always be assigned to Employee ID #3 or Employee ID #4 on sales order. This is done by setting up a Commission Table which you then assign to each appropriate Sales Order.

At the Period Update, commissions (royalties) due each vendor are summarized and automatically posted as a single A/P Vendor Invoice with one line item for each commissionable invoice. Therefore, it is important to verify the correctness of these commissions before closing the month. If an incorrect commission was assigned to a vendor, you can, of course, edit the A/P Invoice to correct the royalty payment, however this will not reverse the sales commission.

Some Examples

Example #1: This example shows how to use the Filter Options Window to view sales commission information for only paid invoices for the current month. Save this query and you can re-use it every month.

1) Select A/R, then Comission Reports, then Summary from the Main Menu

2) Press the [Build New Query] button from the Query Browse.

3) In Criteria #1 of the filter section select Payment Date from the list box.

4) In Operator field, directly to the right, select M from the list box. (This means, everything in the current Month.)

5) Leave the Value field for Criteria #1 empty.

6) In Criteria #2, select Paid In Full from the list box. (We need this second criteria to ensure that we’re not selecting invoices for which only partial payments were received within the month.)

7) In Operator field, directly to the right, select = from the list box.

8) In the Value field, enter Y.

9) Press [Proceed].

10) The Save A New Query Window appears. In the Description field, type Paid Invoices For The Current Month.

11) Press the [Save] button.

12) From the Query Browse, press the [Select Saved Query] button to run the report.

Since you have saved this query, you can go directly to step #12, next time to run a report of invoices paid within the current month, whenever you like!

For a Fixed Range of Dates: If you need to view invoices for a range of dates, you can create another query and enter this range of Payment Dates in the Filter Options Window. Since the range will change every month, you can run the query without saving it.


Customer Statements

Statements may be run at any time during the month. Customer aging is updated automatically during printing. A bit of theory is in order at this point. Customer statements have traditionally appeared in either of two formats:

Open Invoice In which only open items are listed on the customer statement.

Balance Forward In which a starting balance is indicated at the beginning of the statement, followed by a list of all the current period's transactions, and concluding with a total line indicating the cumulative balance due. Examples of this would be a typical bank statement.

Simple Accounting is able to print statements in either format for any given customer. Also, the method of printing a given customer's statement can be changed at any time. The method you choose is selected for each customer using the STATEMENT TYPE field in the Customer Editing Window.

SUPER IMPORTANT TIP! You should always run a Customer Aging Report on the day you run statements! Aging is not updated for that day unless you do!

SALES ORDER NOTES & STATEMENTS

Each sales order/invoice on a statement has a description to tell the customer a bit more about the items they owe for than just an order ID and a dollar amount. This description is the SALES ORDER NOTES field from the sales order header.

Selections

Current Record

Print a statement for the highlighted customer.

Tagged Items

Print statements for all tagged records.

All Eligible Items

Print statements for all open accounts.

If you select ‘All’ you are also asked if you wish to limit printing to those customers assigned to one Sales rep ID. A browse window appears to select a sales rep, but the default is the employee log on.

Note: This selection prints statements based on the default employee ID for customers. So even though salesperson 'JOHN' may have sold items to a customer whose default employee ID is 'JANE', selecting 'JOHN' before printing will not print a statement for that customer. This ensures that each statement is complete and that only one statement will be printed for each customer no matter which employee ID you choose.

Past Due Items

Prints statements only for customers who have a past due balance in the second open period or greater.

These choices also apply for printing matching envelopes or labels.

Note: Simple Accounting will only print statements for customers with an open balance. Customers with a zero balance will not print, regardless of your selection.

Note: By default, Simple Accounting will not print statements for customers marked for Summary Billing.


Customer Aging Reports

Customer Aging Report

This report prints a list of open invoices sorted and subtotalled by customer with columns listing the balances for each of your six Aging Periods. It also updates customer aging as it runs. The report may take several seconds to generate, so be patient.

Run this report by selecting the Customer Browse, then press the [Print] button, and then select Aging Report from the menu. You are also prompted to run this report each time you run customer statements.

TIP: If you sort your report by Employee ID, you are prompted to have a page break between each salesperson’s accounts.

Although customer balances are automatically updated when you perform common tasks such as entering a payment or printing a sales invoice, aging is not. Aging is only updated for all customers when you run this report, or for individual customers when you press the [Update Aging] button while Viewing Customer Totals from the Customer Browse.


Applying Customer Finance Charges

This program can automatically add a charge to the customer's account for late payment of invoices. This charge is a percentage of the total amount due on each invoice that is past due. This percentage is the FINANCE CHARGE PERCENTAGE set in Setup Sales Order Options.

Warning! This program makes permanent changes to your accounts receivable files. Please read the following section completely and heed all warnings before proceeding!

Procedure

Enter your Master Password to proceed. A single sales order will be generated for every customer with a past due balance. Each of these sales orders has a single line item labelled ‘FINANCE CHARGES’.

Once the transactions are generated, you are asked if you wish to generate (and print) invoices for these orders. If not, you can go back and print them individually from the Sales Orders browse whenever you wish, however, unlike other sales orders you may not alter them.

NOTES:

  • You can only run this program once per month. Once run, you will not be allowed to run this program again until after the next Period Update.

  • One transaction is entered to each applicable customer's list of receivables due. The transaction is assigned a sequential invoice number, with the description:

'FINANCE CHARGES COMPUTED AT xx.xx PERCENT ON $xxxxx.xx PAST DUE'

  • Finance charges are only computed based on open invoices. Finance charges are not calculated using pre-existing open finance charges.

  • Finance Charges begin accruing from the date each invoice is due. You can offer all customers a Grace Period (a number of days after the due date before Finance Charges will be calculated on an invoice) in the Custom Settings section of Security Extensions.

IMPORTANT: If you have a Grace Period, the starting date used to calculate the Finance Charge remains the date the invoice was due.

Example: Your terms are Net 10. But you have a Grace Period set to 30 Days. This means that the invoice will not trigger a finance charge until it is forty one (41) days old. Customer ABC has two open invoices: One which is 18 days old and one which is 55 days old. The first invoice will not be subject to Finance Charges since it falls within the Grace Period. However the second invoice will and the Finance Charge will be calculated based on 45 days.

  • Finance charges may only be cleared from a customer account in A/R|Customer Payments by substituting a Bad Debt Expense account for the usual Cash Receipts account in the header, and applying the amount to be written off to your Receivables account using the appropriate transaction.


Printing Customer Summary Bills

Printing Summary Bills

This screen lets you print a single bill for a selected customer, consisting of all invoices over a range of dates. In addition to totalling all bills for the month, you can also apply several additional maintenance and processing fees to the summary bill.

Note: This function is only available if the Enable Summary Billing box is checked in the Customer Master.

Procedure

To print a Summary Bill for one customer, go to the Customer Browse and press the [Print] button. Then fill out the fields as described below into the Print Summary Bills Window and press the [Print Summary Bill] button. You can also export this information to a file or print a detailed report from the same window.

Fields

ORDER ID

Begin by entering an Order ID for the Summary Bill. Use this field to identify the summary bill any way you need for future reference. Just as with a regular sales order/invoice, Simple Accounting will generate it’s own invoice number when you print the bill.

To retrieve an existing summary bill, simply type in it’s Order ID here. If you wish to start a new summary bill, type in a new Order ID.

START DATE

Enter the beginning date of invoices to include on this summary bill.

ENDING DATE

Enter the last date for invoices to include on this summary bill.

STANDARD MONTHLY FEE

(PRODUCT ID)

Enter the PRODUCT ID of the Product/Service to use for billing the Standard Monthly Fee. This amount is defined for the customer in the Customer Editing Window. Leave blank if you do not charge such a fee.

PER ORDER PROCESSING FEE (PRODUCT ID)

Enter the PRODUCT ID of the Product/Service to use for applying a per order processing fee. Simple Accounting will search for and total all charges added with this PRODUCT ID within the date range. Leave blank if you do not charge such a fee.

PER ITEM/CARTON PROCESSING FEE (PRODUCT ID)

Enter the PRODUCT ID of the Product/Service to use for applying a per item processing fee. Simple Accounting will search for and total all charges added with this PRODUCT ID within the date range. Leave blank if you do not charge such a fee.

SUMMARY CHARGE

This lets you enter a miscellaneous charge to the bill not covered by the standard monthly fee. Enter the PRODUCT ID of the service to apply this to, then the AMOUNT, then finally, a description. Leave these fields blank if you do not charge such a fee.

NOTES

Enter up to a page of free text in this Note Taker field. This will print at the footer of the summary bill. This can be used to provide additional information about services performed, company policies or any other useful information.

Buttons

[OK]

Save the bill as an invoiced sales order and exit this screen. Unlike all other sales orders, you cannot directly edit a summary bill from the Sales Order Browse except to void the invoice.

[Print]

Save the bill as an invoiced Sales Order, print the summary bill, then exit this screen.

[List/Export]

Print a list of the charges totalled for the summary bill. There are three options:

Detailed List A detailed list of all items sold within the date range, subtotalled by Site.

Export A summary of each Site’s billings for the date range, exported to a tab delimited file of your choosing.

After the export file is created, a dialog box offers you the option to print the file in report format.

CORRECTIONS & VOIDS

You cannot directly edit a summary bill in the sales order browse, but you can void a summary bill at any time. If you make an error in entering a summary bill you can simply correct the fields that need fixing and save.

If you need to void a bill:

1. Go to the Sales Orders Browse and locate the transaction by it’s Order ID.

2. Void the transaction by pressing the [Void] button.

3. If you need to re-enter the summary bill, go back to the Customers Browse and re-enter the bill using a new Order ID.

Warning! There is no control to prevent you from entering overlapping date ranges. It is up to you to make certain that you are not, in effect, billing the customer twice by entering two summary bills containing invoices from the same date range.


Sales Tax IDs

When entering orders to be invoiced, you must enter a Sales Tax ID to indicate the various types of taxes to be applied to the sale. These are created and edited from the Files Main Menu.

Each ID can be used to apply an unlimited number of taxes for each sales invoice. Each tax for a Sales Tax ID is called ae Sales Tax Entities for each Sales Tax ID. Each tax entity represents one of the taxes that is part of that ID. Some examples should illustrate what we mean:

If the state you are selling in collects only a single state sales tax, do the following:

  1. Create a single sales tax ID for all sales taxes collected. Then create a single entity with the same description, the sales tax percentage you need to collect, and the G/L account to assign the sales tax payable to.

  2. Create another Sales Tax ID for non-taxable sales. Enter ‘Non Taxable Sales’ as the description. You do not need to create any entities for this ID, since no tax will be collected.

If you collect only one sales tax (again, for the state), but your state tax requires you to report separately for different types of non-taxable sales:

In this case, you can follow the same strategy, but you might also need to create a separate sales tax ID for each of these non-taxables as follows:

GOVT GOVERNMENT NON-TAXABLE SALES

NONPRO NON-PROFIT NON-TAXABLE SALES

RESALE NON-TAXABLE SALES TO RESELLERS

In this way, you can run reports sorted and subtotalled by sales tax ID. This will give you totals for each type of non-taxable sale, as well as taxable sales.

If you collect multiple sales taxes in your state:

However, if you have the privilege of collecting more than one type of sales tax in your area, either for counties and/or different cities, then you need to create separate sales tax IDs for each combination of sales taxes you collect. This means that you will need to create multiple entities for each taxable ID.

For example, in some counties you might have a city sales tax, county sales tax and a state sales tax. Therefore you may be required to track and file separate sales tax reports for:

· Each county you sell in

· Each city you sell in

· Your state

For example, let us say you sell in Detroit, Michigan:

1. Create a Sales Tax ID 'DETROIT'.

2. Then create three entities for this ID with the following descriptions, percentages and G/L accounts:

ENTITY DESCRIPTION % G/L ACCOUNT

'STATE OF MICHIGAN' 4.6 2200

'WAYNE COUNTY' 2.0 2200

'CITY OF DETROIT'. 1.0 2200

Note that you can use the same G/L Sales Tax Payable account if you don’t need to track each payable individually on your financial statements.

Of course if you operate in Detroit, you most likely sell into lovely Livonia, Michigan; also in Wayne County. So now create another sales tax record 'LIVONIA'

ENTITY DESCRIPTION % G/L ACCOUNT

'STATE OF MICHIGAN' 4.6 2200

'WAYNE COUNTY' 2.0 2200

'CITY OF LIVONIA'. 1.0 2200

Finally, you also sell in Southfield, Michigan in Oakland County. Oakland County is different: they collect no County Tax, even though Southfield collects a City Tax. So create another sales tax record 'SOUTHFIE'

ENTITY DESCRIPTION % G/L ACCOUNT

'STATE OF MICHIGAN' 4.6 2200

'CITY OF SOUTHFIELD'. 1.0 2200

One final thing: We have some non-profits in Detroit (Wayne State University) and these are non-taxable. So create another sales tax record for non-taxable sales in Detroit, Michigan with the ID 'DET_TE' (as in 'Detroit_Tax Exempt). Even though no tax will be collected, you should still create a Sales Tax Entity with a zero percentage. In this way, you will be able to track all non-taxable revenue assigned to the City of Detroit.

NON TAXABLE SALES STILL NEED A SALES TAX ENTITY!
In most places, even if you are not charging sales tax, you still need to report the total revenue of these non-taxable sales. To do this, you can and probably should create an entity within every Sales Tax ID with a zero percentage, even though Simple Accounting does not require you to do so. This insures that you will be able to track non-taxable sales by entity on your Sales Tax Entity Detail Report.

OK. So we have now entered four sales tax IDs. And we have set up five sales tax entities:

STATE OF MICHIGAN

WAYNE COUNTY

CITY OF DETROIT

CITY OF LIVONIA

CITY OF SOUTHFIELD

You would then continue creating new Sales Tax IDs to include all the combinations of entities you sell into, plus records for the various non-taxable types of sales you wish to track.

THE SALES TAX ENTITY DETAIL REPORT

At any time, you can print a Sales Tax Entity Detail Report that will automatically group all sales by entity, regardless of their sales tax ID. This would for example, let you see all sales and taxes due in WAYNE COUNTY, regardless of Sales Tax ID. So long as `WAYNE COUNTY' is one of the entities in a sales tax ID, all invoices assigned to any ID containing the WAYNE COUNTY entity will appear on the report. This lets you easily determine totals of sales and taxes collected for an unlimited number of sales tax entities, regardless of how many separate city, county and state taxes you are required to track. Using the Query Window, you can print this report for any range of dates for either a cash or accrual system.


Sales Tax Entities

A Sales Tax Entity is a record assigned to a Sales Tax ID that represents a single tax jurisdiction. You may have as many sales tax entities as you like linked to a Sales Tax ID . So when you enter a Sales Tax ID on a sales order it will automatically include and track the proper sales tax for all the entities which belong to that Sales Tax ID.


Editing Sales Tax IDs

Field

DESCRIPTION | A description that appears on customer invoices.
ID | An eight-character identifier for this record.
TYPE | A one digit code which allows you to categorize the Tax ID Example: C City Tax O County Tax S State Tax
STATE | Enter the state to which this ID is assigned from the Drop Down List Box.
POSTAL CODE | Allows you to identify the Sales Tax as being particular to a single Zip/Postal Code.
TAX FREIGHT REVENUE? | Some state charge sales tax on freight. Others do not. This field determines whether invoices with this sales tax ID will include tax on the FREIGHT PRICE field. It defaults to the value you entered in SETUP|Sales Order Options.
TAX ARTWORK? | Some states charge sales tax on design services. Others do not. This field determines whether invoices with this sales tax ID will include tax on the ART PRICE field. It defaults to the value you entered in SETUP|Sales Order Options.
ENTITIES | This browse stores the entities for the sales tax ID. Each sales tax ID must have at least one entity but a sales tax ID may have as many entities as needed.
DESCRIPTION | Enter a description for each entity used on this record. You must enter at least a description for Entity #1, even if the Percentage is zero, but you may leave Entities #2 and #3 blank if they are not applicable to the tax.
PERCENTAGE | Enter the percentage to be applied to the order for each of these taxes. Any of these fields may be left blank (zero), indicating that no tax should be applied.
G/L ACCOUNT | The payable or expense account for this entity. You may leave this field blank if there is no percentage assigned; otherwise this must be a valid ID from the G/L Accounts data file.


Sales Tax Entity Detail Reports

This report prints a comprehensive list of all sales and taxes due for a range of sales orders. This is used to fill out each of the appropriate forms for each Sales Tax Entity. If a line item on a sales order is assigned a Sales Tax ID with multiple entities, then the amount of that line item’s sales and it’s tax for that entity will appear on the report under each entity to which it belongs.

Theory

Sales Tax IDs are assigned to the Site for each line on a Sales Order. And, as discussed in the section on Sales Tax IDs, each Sales Tax ID can contain many sales tax entities(such as city, county and state), each with their own percentage and G/L posting account. This is to accommodate those states that collect more than one type of sales tax per invoice. With this scheme you might have dozens of Sales Tax IDs, one for each combination of entities.

But when filing and paying your sales taxes you need a way to total up sales by entity, not necessarily by Sales Tax ID. That's where this report comes in: The Sales Tax Entity Detail Report uses records from a query of sales orders and creates a report with one record for each invoice and sales tax entity.

If a Sales Tax has three entities (City, State, County), each line item from the Sales Order will appear three times on the report: once for the City entity, once for the State entity and once for the County entity. The tax shown at the right of each column will indicate the tax collected for that entity not the total tax collected for the line item.

Example: You sold $100.00 of envelopes to Smith Bros. Insurance in Detroit, Michigan. The Sales Tax ID has three entities:

STATE OF MICHIGAN' 4.6%

'WAYNE COUNTY' 2.0%

CITY OF DETROIT'. 1.0%

On the Sales Tax Entity Detail Report, the $100.00 will appear under each of the above entities as follows:

Smith Bros. $100.00 4.6% $4.60 Tax

Smith Bros. $100.00 2.0% $2.00 Tax

Smith Bros. $100.00 1.0% $1.00 Tax

Nowhere on the report will you see something like the following:

Smith Bros. $100.00 7.6% $7.60 Tax

...because even though the total tax you collected was $7.60, this report is not concerned with that fact; it is only concerned with showing the tax collected for each entity.

TIP! To report the just total sales tax collected for any Sales Order, or Sales Order Line Item see the topic on Sales Order Reports .

TAXABLE VERSUS NONTAXABLE SALES

There are three Sales columns at the right side of the report:

  • Sales+Freight+Art The total sales of the line item in that entity upon which tax is calculated.

The Freight and Art charged to the customer may or may not be included, depending on the settings TAX FREIGHT and TAX ART set for the Sales Tax ID.

  • Taxable Sales Sales for which the sales tax entity had a percentage, so some tax was calculated.

  • Nontaxable Sales Sales for which the sales tax entity had no percentage, so no tax was calculated.

Sales appear either in the Taxable column or in the Nontaxable column, but not both. This provides totals of all sales subject to tax, versus sales not subject to tax.

Example

1) Go to the Sales & A/R menu and select Sales Tax, then Sales Tax Detail Report

2) Select which records to view using the filter portion of the Query Window:

· Enter > and 01/01/96 in the first PAYMENT DATE field.

· Enter < and 01/31/96 in the second PAYMENT DATE field.

· Enter Y in the PAID IN FULL? field to view only closed invoices.

3) Press the [Proceed] button.

You now have a report showing a break down of all the invoices that were assigned to each sales tax entity. So if you collect more than one tax on each invoice (for example a state and a city tax), each invoice will appear more than once, once for each entity to which it was assigned by the Sales Tax ID. Refer to the sample in the REPORTS section to get a better understanding of how this works.

TIP! If you select Employee ID as your primary sort, a subtotal and page break are automatically generated for each Employee ID. In effect, giving you a separate sales tax entity detail report for each Salesperson. This can be extremely useful for salespeople who operate as independent contractors.


Inventory & Forms Management

Products, Services, Inventory Control, & Forms Management

Products & Services

How Inventory Levels Are Updated

Entering Starting Inventory Balances

Editing Products & Services

Product Types

Product Specifications

Forms Management Transactions

Editing Counts & Releases

How Usage Is Calculated

Customer Catalog

Product History

Product History Reports

Reorder Notices

Price Update

Recalculate Usage

Vendor Purchase Orders

Editing Vendor Purchase Orders


Products & Services

This browse contains descriptions of the products and services you provide. Every time you enter a Purchase Order Sales order, RFQ, or forms management count or release, you select one or more records from this file to indicate what you are buying, selling, quoting on, counting, or delivering. Each record contains inventory, sales, warehousing, forms specification, and usage totals for each product or service.

By the way, for convenience, products and services are sometimes referred to simply as ‘forms’ since for many of you, forms comprise the majority of items you buy and sell.

Why can’t I delete a product? You may not delete records for which any type of transactions (Sales Orders, Forms Management Counts & Releases, RFQs, or Purchase Orders) have been entered or which have On Hand or On Order quantities. To delete a product, you must delete (or void) any transactions which use that Product ID.

Note: Using Security Extensions you can, however, change one ID to another.

Products with a complete printer specification. Products with a spec are
indicated in the left hand column of the browse with a little printer icon:

Note: Product Specifications can be custom tailored to your business using our Forms Design Service. This allows you to have separate data entry screens for specs and purchase orders and RFQs for the various products you sell, including:

  • Ad specialties

  • Labels

  • Cut Sheets

  • Business Cards

  • Office products and computer accessories

  • Services such as consulting fees and warehousing fees

  • Miscellaneous charges unrelated to inventory.

Special Browse Columns

The first four columns are extremely important:

Tagged!

Is the Product Tagged for reordering?

Warning!

Are there Warning Notes attached to this Product?

Spec?

Does this Product have a Spec?

Owned By

Who owns the item?

Distributor Owned products which were bought and paid for by you and available for sale to all customers

Customer Owned products. These are inventoried items that were pre-paid by the customer.

Vendor Owned Products. These are inventoried items that you count, but which you did not purchase.

Does not apply. The Product is a service or a custom form or other brokered product which is not subject to inventory control.

Special Buttons

The Products Browse has it’s own toolbar which contains the following buttons:

This button links the product to various Sites . If you have assigned this record to a customer, you can further specify that this product or service is linked to a specific Site (shipping address). This field serves as that link. The shipping address will then print on reports in the Forms Management Customer Forms Catalog. A field lookup button is available to select existing sites or to create new addresses for the selected customer.

Simple Accounting tracks usage inventory based on each linked site! Each linkedYou may not delete records for which any type of transactions (Sales Orders, Forms Management Counts & Releases, RFQs, or Purchase Orders) have been entered or which have On Hand or On Order quantities. To delete a product, you must delete (or void) any transactions which use that Product ID.

This button lets you create or edit a Request for Vendor Quote for the highlighted product. If there are previous RFQs on file for this product, then the new RFQ is a clone of the most recent RFQ.

However: If the most recent RFQ is currently unprinted, or printed but not yet accepted, then a new RFQ is not created and you will be brought to that RFQ for editing/printing/accepting.

This button displays all Sales Order Line History for the selected Product. You can press [View] on any line in this browse to view or edit the Sales Order it is a part of.

TIP! This is a great way to look up prior orders and take repeat orders using the Clone button!

[Audit]

Displays the Product History Audit Trail browse for this product.

Add or edit the Printer Specifications for this product. If a product already has a spec, you will see that the Spec field is checked in the products data entry window (and in the Specs column of the Products Browse.)

Note: A product with specs prints on one type of Purchase Order and RFQ and items without a spec print on another generic form. The Spec P.O. and RFQ print one item and its specs per page, while the Distributor P.O. prints multiple products per page.

The browse also contains the following button located at the bottom of the screen:

[Print]

This button prints a number of reports summarizing your products, as well as Carton Labels.

Note: Carton Labels may be formatted to your specification using our Forms Design Service.


Setting Up Products & Services

Suggestions On Setting Up Products & Services

How you set up your Products and Services has a tremendous impact on how you use Simple Accounting.

How do I select a Product ID?

The most common question we get asked is ‘How do I select a Product ID?’ Why are these IDs so important? First, because you cannot easily change them once they are entered (except in Security Extensions). Second, because the Product ID is the primary way you will look up or refer to the Product so it should be:

Meaningful

Unambiguous

Easy to remember

Consistent

Our Suggestion: The easiest answer is to let Simple Accounting do it for you using the built-in formulas in FILES|Setup Global Options under the Record ID tab. The four basic choices have proven to cover most distributors needs. However, if you have extra special needs, you can enter a formula to custom assign these in Security Extensions.

Specs Or No Specs? A product may have a spec, which you can edit using the Specs button at the top right-hand corner of the browse window. These specs are printed on RFQs and purchase orders. If a product has a spec, it will display the above little icon at the far left of the browse. The type of spec that prints is determined by the product’s Product Type.

Our Suggestion: Never use a Spec unless you actually need one!. For example, if you order a product which does not conform to one of our standard Spec data entry screens, you probably don’t need a Spec. Or if you order standard labels, envelopes, etc. from a catalog that require no special printing, or only a few special instructions, do not use a Spec. In these cases, simply indicate your Special Instructions to the vendor in the Vendor Notes box when ordering the item.

Ownership: Products may be or may not be subject to inventory control and/or forms management. There are many possible scenarios (warehousing customer-owned forms, pick and pack, storage at customer site, etc.), for which we’ll discuss the details in the next section. For now, we’ll say that all inventory control is determined by Ownership.

Who owns the product? This does not mean where is the product stored. For example, your customer may have bought and paid for the product, even though it is being stored in your warehouse.
This also does not necessarily mean a stock item which your sell to many customers. The product could be bill as shipped--where your company bought and paid for the product even though it is only being billed to your customer as partial quantities are released.

Our Suggestion #1: If you buy it and sell the same Product ID to more than one customer or to a single customer and all orders are bill-as-released mark the Product as Distributor Owned

Our Suggestion #2: If you buy and sell the Product ID to a single customer and they pre-pay for orders which are then released from either your warehouse or a vendor, mark the Product Customer Owned.

Our Suggestion #3: If you need to track products which were purchased from other distributors. Mark them as Vendor Owned. This allows you to track their usage, even though you are not the party who is purchasing/reselling the item..

Our Suggestion #4: All other Products should probably be marked as N/A. If you order the Product drop-ship to a single customer, mark this field as ‘N/A’.

Usage Calculation How should average usage be calculated for this product: by sales, counts, or releases?

Our Suggestion #1: Set products and services to N/A for which you have no need of inventory control or forms management. This will speed execution of the program.

Our Suggestion #2: Set products and services to Calculate Usage by Counts only if you really do take physical counts of the product every month.

Calculating Reorders? Should Simple Accounting calculate when it is time to reorder a product based on calculated usage, or should it flag the product to reorder based on a fixed number or date you have entered (see below for options)?

Our Suggestion: Disable this field unless you need Simple Accounting to predict the quantity you will need to reorder based on past usage. This will speed execution of the program.

Linked To A Customer A product may be linked to a customer and one or more shipping addresses (SITES) in the CUSTOMER ID field. This prevents you from selling the product to any other customer.

Our Suggestion: Only link products to customers when the product will be used exclusively by that one customer (or another customer within the same Corporation.


Editing Products & Services

Fields

DESCRIPTION

A forty character description of the product or service.

Example: 12X8-1/2 1PT BLANK 20LB. CLEAN PERF

CUSTOMER ID

This allows you to associate a form with a particular customer and must be a valid ID from your Customer Browse. If you enter a Customer ID in this field you will only be allowed to use this product with orders with that particular Customer (or Corporation if that customer is assigned a Corporate ID.)

PRODUCT TYPE ID

Select a valid ID selected from the Product Types browse using the field lookup button. A product type performs several extremely important functions related to this data file:

1. It allows the system to track sales by Product Type.

2. It is the link between this program and your Chart of Accounts. All transactions using a product ID are posted to the revenue and expense accounts associated with the product id’s product type.

3. It determines which type of Spec Sheet will be used for data entry and for printing purchase orders and RFQs. This allows you to print custom POs for labels, envelopes, etc.

4. It automatically enters a suggested unit sale price of an item once you enter the unit cost. This is the unit cost plus the Profit Percentage field entered for the selected Product Type.

FORM NUMBER

Enter the customer's product ID for this product or service. Unlike the Product ID, you can re-use the same Form Number for as many customers as you like, so long as you do not try to use the same Form Number more than once for a single customer.

PRODUCT ID

The ID used to identify this item throughout Simple Accounting. This must be unique. Simple Accounting can automatically assign a default Product ID for you based on your selections in FILES|Setup Global Options. using a combination of FORM NUMBER, CUSTOMER ID, PRODUCT TYPE or a number.

VENDOR ID

This must be a valid ID selected from the FILES|Vendors. Press the field lookup button to select from the vendors browse. You may override this field during order entry with another valid vendor ID, but each item on each order must contain a valid vendor ID. This allows Simple Accounting to track sales by vendor and customer.

TIP! If this is a finished good, you may wish to use your Company Customer/Vendor ID here. This prevents Simple Accounting from posting costs from sales of the product to A/P under any circumstances.

VENDOR PRODUCT ID

Enter the vendor's stock number for this product, if applicable. This can print on purchase orders to help the vendor cross-reference your Product ID. If your company is the service provider, then set up your own company as a vendor and use that ID.

MAIN BIN/LOCATION

Enter an eight digit ID indicating the storage location (bin) for this form. You may use any nomenclature you wish. This allows you to prepare lists of items for multiple locations, either for your own stock, or for warehoused forms for customers with multiple locations.

CATEGORY #1

This field allows you to further organize each Product ID. Use it for sorting or filtering records on reports and browses. Simple Accounting does not use this field for processing.

Category fields are also used to make selecting a Product easier in Ollie or WebSAFE.

CATEGORY #2

Similar to CATEGORY #1. This field allows you to further organize each Product ID. Use it for sorting or filtering records on reports and browses. Simple Accounting does not use this field for processing.

CATEGORY #3

Similar to CATEGORY #1. This field allows you to further organize each Product ID. Use it for sorting or filtering records on reports and browses.

CATEGORY #4

Similar to CATEGORY #1. This field allows you to further organize each Product ID. Use it for sorting or filtering records on reports and browses.

Example: You sell many different types of checks. You may set up the CATEGORY fields for these Products as follows:

PRODUCT CAT. #1 CAT. #2 CAT. #3 CAT #4

12345-CK-C CHECK CUTSHEET LASER

12345-CK-I CHECK CUTSHEET INKJET

12345-CK-C CHECK CONTINUOUS 2-PART

12345-CK-C CHECK CONTINUOUS 1-PART

COMMISSIONS %

Assign a standard percentage to be paid to sales reps on profit generated from sales of this item. The Sales Commission Detail Report will show the suggested commission due on each line item sold using this percentage. Leave this field blank if you do not calculate commissions in this manner. This field is used for reporting purposes only.

INVENTORIED U/M

Enter the Unit of Measure you use to purchase this product from the Units of Measure Browse. This is the unit in which the product is inventoried (The default is 1000s.)

SELL/RELEASE U/M

Enter the Unit of Measure used when selling this product from the Units of Measure Browse. This allows you to buy in one unit and sell in another.

DEFAULT UNIT COST

The cost paid per unit to the vendor. This field becomes the default UNIT COST field under Sales Orders and Purchase Orders. The extended cost for a particular Line Item may either be a lot cost or a per-unit cost. This is determined, in all types of transactions and reports, by the COST TYPE field.

This is not the same thing as the ACTUAL UNIT COST of an item which is discussed later. This field merely stores what will be plugged in as the default value in a Sales order or Purchase order. The difference is that the ACTUAL UNIT COST is calculated as you buy and sell things based on your settings for Cost of Goods in FILES|Setup Accounts Payable Options (LIFO, FIFO, Average).

UNIT PRICE

The default sale price for this item. This defaults to the Unit Cost plus the profit percentage entered for the Product Type in FILES|Product TypesBrowseProductTypes~ProfitPercentage. You can also enter alternate prices in the Price Breaks list under the Links tab to facilitate quantity break pricing.

PACKAGE QTY

Select the quantity per package for the product using the Units of Measure Browse. This is different from the INVENTORIED QUANTITY in that this field may be used to indicate the number of packages (cartons, for example) used when counting items, or on sales orders to indicate to your customer how many cartons they are to receive. For example, you may purchase and pay for a product by the thousand (M) but wish to sell it by the carton at 2500 per carton. In that case, you would enter 2500 in this field.

PACKAGE U/M

An alternate unit of measure for delivery to customers. For example, you may purchase the product at a per thousand price but wish to sell by the carton. In that case, you would enter 'CT' in this field.

Note: Neither of these two fields affects the calculation of revenues, costs, or inventory levels. They are made available only for display purposes. These PACKAGE quantities will only appear on invoices, P.O.s, etc. if your invoices are specially formatted by Suntower Systems using our Forms Design Service to provide this feature. Otherwise, these forms will print using the INVENTORIED U/M AND QUANTITY.

RECYCLABLE

Check this box if the product is recyclable. This can be especially handy for selling to clients who specify earth-friendly products. You can generate a list of only recyclable products using the filter available for Product IDs.

RECYCLED

Check this box if the product has recycled fibers in it. This can be especially handy for selling to clients or institutions that specify only earth-friendly products.

TAXABLE?

This checkbox sets the default for entering Sales Order Line Items. When left unchecked during order entry, the item is not taxed, regardless of the Sales Tax ID selected for the line item. Use this to prevent services and other non-taxable items from being accidentally taxed.

FMS?

Indicates whether or not this form is part of your forms management system.

Note: This field is strictly for sorting purposes only and does not affect inventory or usage calculations at all.

SITE AUTO LINK?

Check this box if you want Simple Accounting to automatically link the Product to the selected Sites (Ship Tos/Ship Froms) as you create Sales Orders, Purchase orders and Counts. Leaving this unchecked forces users to manually link each Product to the Sites you wish to allow it to Ship To or Ship From.

Note: This field defaults to being checked.

It is quite common to uncheck this box if your customer has several sites and the Product should NOT be sold to all Sites. If one then attempts to use a Site which is not linked to the Product, you are warned that this is a probably incorrect.

Typically this box is checked when starting a F/M program, but after enough time has gone by to complete an ordering cycle, it is unchecked to prevent accidentally shipping products to incorrect Sites.

SPEC STYLE

Overrides default Spec Type for the Product, which defaults to the Spec Type for the selected Product Type.

Ordering Tab

This tab holds fields to help Simple Accounting track ordering and usage patterns for each product.

PRODUCT IS OWNED BY

Determines whether on-hand quantities will be tracked and how. This is the default behavior for an item on each sales order, but you can override on a per order basis. In other words, you may have an item that you usually purchase for your inventory, but occasionally buy and ship directly to the customer. The choices are Distributor, Customer, Vendor, or N/A.

Distributor

Owned by your company. When you sell the item, the On Hand Quantity of the item is reduced by the quantity shipped. When you purchase the item on a Vendor P.O., the On Hand Quantity is increased.

TIP! Usage of Distributor owned items can be tracked by customer so long as you always indicate the proper Shipping Address (SITE) on sales orders.

Customer

Owned by your customer. When you sell the item, the item may be tracked at the customer site according to these rules:

  • If there is a Vendor P.O. or Vendor Invoice: Simple Accounting increases the On Hand quantity at the Site that the product was shipped to, but does not affect any On Hand Quantity at the Site the product was shipped from.

  • If there is no Vendor Invoice or Vendor P.O: Simple Accounting assumes that this is a release. The On Hand quantity is decreased at the Site the product was shipped from and increased at the Site it was shipped to.

Vendor

This item is always bill as shipped. No inventory totals are updated for this item ever.

N/A

Not applicable. Use this for services and miscellaneous fees.

TIP! Always select N/A whenever the Product is not inventoried, including special services and miscellaneous charges. This speeds the execution of many transactions significantly!

ALLOW OVER RUNS?

Check this box to allow a Product to be overrun. Leave this box unchecked if you wish to prevent overruns. The default is checked.

Note: This box is only form information purposes on purchase orders or RFQs. Leaving this box unchecked does not prevent users from receiving or shipping quantities greater than the quantity ordered.

ALLOW UNDER RUNS?

Check this box to allow a Product to be under run. Leave this box unchecked if you wish to specify that under runs are unacceptable. The default is checked.

Note: Leaving this box unchecked automatically creates a back order when receiving in any quantity less than the ordered quantity on purchase orders or Sales Orders.

SPEC TYPE

This field overrides the default Spec Type selected with the Product Type.

USAGE CALCULATED BY

Determines whether sales invoices or counts are used to calculate inventory levels and usage for the Product. There are three choices. Each choice is indicated by an ID which prints on various reports:

Note: You can change this field if necessary for reporting purposes. However, all usage history will be recalculated using the new method.

TYPE

CODE EXPLANATION

Current Sale: S

Each time you sell or release the item, the quantity shipped is considered to be quantity used.

Previous Sale: R

When you sell or release a product, the total quantity of the last shipment is considered used.

Counts C

Usage is calculated based on counts taken, either at your warehouse or at the customer site. Production orders are not considered part of usage.

N/A N

Disables all usage calculation for the product.

TIP! Select N/A whenever possible (such as for services or various added costs such as third -party labor) as it speeds up processing in Simple Accounting dramatically!

CALCULATE REORDER DATE?

Do you want Simple Accounting to automatically calculate when to reorder this product? If you do not click this field, then reorder notices are generated only when you enter one of the next two fields.

REORDER POINT

If the product is inventoried or warehoused, you can use this field to determine when to reorder. If the on hand quantity drops below this level, the product is flagged for reordering. Also, if the Ship Quantity on a sales order would bring the on hand quantity below this value, a warning message displays to prevent an overshipment.

Note: Leave this field zero to disable this warning message.

REORDER LEAD TIME

The number of days lead time you would need to reorder this product before depletion. The default is 30. As an example, if Simple Accounting determines that the depletion date is 08/01/99 and you have the LEAD TIME field set to 30, then this product will be flagged for reordering on 07/02/99 to give you plenty of time to replenish stock before depletion.

REORDER HOW OFTEN

Enter a number of days. If this is an FMS form, you will be able to automatically generate reorder notices in FM HISTORY|Reorders based on this number. A reorder notice will be generated after this number of days has elapsed since the last order.

MONTHS TO STOCK

Enter the number of months worth of this product that should be available at all times. Simple Accounting uses this to determine how much, and when to, reorder the product. This should reflect the total of both the ON SITE and ON HAND quantities.

STORAGE FEE $/%

Enter a percentage of the on hand value (or a straight dollar amount) to be charge for warehousing this product. The actual calculation is stored in a formula determined in FILES|Setup Sales & A/R Options. You can then automatically generate Storage Fee Invoices every month based on the current quantities of all customer owned FMS products.

REORDER POINT

Enter a quantity (using the BUY/SELL unit of measure) below which the product’s total available quantity must not be allowed to fall.

STD ORDER QUANTITY

Sets the default quantity (using BUY/SELL unit of measure) to be ordered for purchase orders or RFQs of this product.

STD SELL QUANTITY

Sets the default quantity (using SELL unit of measure) to be shipped for sales or releases of this product.

MAX SHIP QUANTITY

Sets the maximum quantity (using SELL unit of measure) that may be entered as order or shipped on Sales Order Line Items of this Product.

LAST REVISION

Shows the last time any field in this screen was updated. However, using Security Extensions, you can disable this automatic updating and enter your own Revision Dates here.

LAST STARTING #

The starting number of the last order of this product. Whenever the product is sold, this field is updated with the new STARTING number from the sales line item. This lets you print the starting number of new orders and the starting number of the last order of this product on purchase orders.

NEXT STARTING #

The starting number for the next order of this product. On the next order, this will become the suggested STARTING number. After the next order is invoiced, this field is updated with the new NEXT STARTING NUMBER from the sales line item. The speeds reordering for your customer.

LAST VENDOR JOB ID

The job number from the vendor's last order Number for the last order.

LAST SALES ORDER ID

The last sales order which used this Product.

F/M UNIT PRICE

This field represents the Unit Price by which your Customer’s value of the inventory is established. This may differ from the SELL UNIT PRICE. This is useful in situations where your customer has decided that his value of a particular item, on his General Ledger is arbitrarily different from the price originally paid for the Product.

Notes Tab

CUSTOMER | This field holds special customer instructions. These will appear on the customer invoice and packing slips. Any changes made to an item on an order are stored with that order, and may be reviewed under SALES HISTORY, but do not affect the notes originally entered here.
VENDOR | Calls up a separate NoteTaker to add special instructions to the vendor. These notes will appear on the vendor's purchase orders. Any changes made to an item on an order are stored with that order, and may be reviewed under SALES HISTORY, but do not affect the notes originally entered here.
WARNING! | Calls up a third separate NoteTaker to add special instructions about this form for your own personnel. These are referred to as WARNING NOTES in the program. These notes appear in a box at the right of the data entry window. Use WARNING NOTES to enter special ideas to be noted when ordering but which should not appear on either the customer invoice or the vendor P.O.

Links Tab

PRICE BREAKS

Each item may be linked to an unlimited number of alternate prices and costs. You enter alternate prices for a Product using the familiar [Insert], [Change] and [Delete] buttons.

When you enter a line item on a Sales Order the default (Unit Price) is automatically selected, but you can also select an alternate price by clicking on the Alternate Price Button directly to the right of the Unit Price.

However, if you have entered a Break Quantity along with a Price, Simple Accounting uses this to automatically select the appropriate price during Order Entry. This price is automatically chosen according to the following rule: The Alternate Price chosen is the one with the Break Quantity immediately greater than the quantity ordered.

Example: You have a Product with a Unit Price of $17.50/M and three Price Breaks:

10M @ $15.00/M

20M @ $12.50/M

30M @ $10.00/M

  • If you enter 9.00M as the Order Quantity, SAFE will suggest a price of $17.50.

  • If you enter 12.00M as the Order Quantity, SAFE will suggest a price of $15.00.

  • If you enter 29.00M as the Order Quantity, SAFE will suggest a price of $12.50.

  • If you enter 30.00M as the Order Quantity, SAFE will suggest a price of $10.00.

TIP! If you have a QUANTITY BREAK selected for each alternate price, a Message Window will appear when you enter the order quantity to suggest the alternate price that matches that quantity.

CONTACTS

Link or View/Edit the Contacts who use this product. This allows Simple Accounting to track usage by Contact as well as by Customer ID. These contacts then become available for delivery when entering sales order line items.

We suggest that you link contacts to a product only if you really need to track usage at this level of detail.

Example: You are asked to monitor usage by department at a particular bank branch. To do this, link each product used at the branch to your contact person in each department. Each time you create a sales order, instead of entering a quantity shipped to a particular location, enter the quantities to be shipped to each contact at that location.

ARTWORK

Link or View/Edit original artwork files for the highlighted product using the artwork’s original registered application. For example, if the source graphic is in Quark Express® format, then Quark Express would be started to load the document. If the graphic is in Corel Draw® format, then Corel Draw would be loaded to view the document. If you send your purchase order to the plant via e-mail, then Simple Accounting will automatically attempt to attach these files to the P.O. (unless you mark the vendor’s ORDER TYPE as an Exact Repeat or Same Spec.)

Note: You must have an application installed and registered with Windows to be able to view or edit graphics from within Simple Accounting. Since many graphics files can be viewed or edited by more than one program, which program used to load a graphic depends upon how this file type is registered with Windows Explorer. To add or change a File Type, start Windows Explorer and go to Tools|Options|File Types.


Linked Product Sites

Linking Products And Sites

A product can be assigned to as many warehouses as you like. Now a warehouse in Simple Accounting is nothing more or less than a Site or Shipping Address. This is a very important concept to understand right at the start because it implies the following:

A Site (Shipping Address) is simply a place where products go to or come from. Therefore a Site can be:

  • A Customer Site

  • A Vendor Warehouse

  • One of Your Warehouses

  • A Third Party Storage Location

You view and edit the Sites linked to a Product from this by clicking on the Linked Sites button at the top of the Products Browse Toolbar.

Many transactions in Simple Accounting involve moving product from one Site to another. For example, on a Sales Order, selling a customer owned item, moves product from the source Ship From (your warehouse, or a vendor’s warehouse) to a Ship To at your customer’s site (or perhaps to another vendor’s Ship To for off-line storage or further processing.)

A product must be linked to every site it ships from and to in order to track inventory and usage.

Special Keystrokes

Right clicking on this browse displays a menu which allows you to hide any Customer Sites linked to the Product (in other words, only displaying Vendor Sites and your own internal Sites where the product may be stored). This can be very useful when checking available stock.

Special Buttons

Sites | View the Sites the selected Product is linked with.
Totals | View the overall totals for this Product.
View | View the Inventory and Usage Totals for this Product/Site.
Audit | View the Inventory Audit Trail for this Product at this Site.
Period Usage | View the month by month Usage Totals of the selected Product.
Print | Print reports for this Product and Site, including a list of Products linked to the Site or a list of Sites linked to the currently selected Product.

Linking Products To Sites

There are three ways to link a product to a site. Automatic, Manual and Entry.

Automatic | Checking the Site Auto Link box while Editing a Product Master tells Simple Accounting to automatically create these links to each Site you buy from or release to as these transactions are entered. This makes it easy to set up your Products and begin processing.
Manual | You can also link a product to a Site manually by clicking on the clicking on the Linked Sites button at the top of the Products Browse Toolbar. then pressing the [Insert] button to add a new Linked Site. This is necessary if you wish to build the necessary storage locations for a Product before you begin entering transactions.
Entry | After entering a new product which is either Distributor or Customer Owned, you are prompted to automatically enter a Default Site and Starting balance.

TIP! You may wish to begin using Simple Accounting with all your products having Site Auto Link checked. But after a while, you may wish to disable this box. This prevents you from accidentally Shipping To or From incorrect locations.


Viewing Product Site Totals

This window displays the activity and status of a Product at a single Site. I It is accessed by clicking the [View] buttonm within the Linked Product Sites Browse. Most of these fields may not be edited; they are automatically updated as you use Simple Accounting.

If the product is only stored at one site, this information may be largely identical to View Product Totals Window, however if you manage a product at multiple Sites, this allow you to break down usage, sales, purchase and inventory information by each location.

TIP! You can also view the totals for a Product at all sites from the Products Browse by right clicking on any the Product and selecting View Totals.

SHIP VIA

This field lets you specify a default Ship Via for shipments of a particular Product from this Site. So if you select a Product ID If you leave this blank, the Ship Via for a Sales Order Line Item defaults to the value set in the Customer Master.

FMS?

Indicates whether or not this form is part of your forms management system. Note: This field is strictly for sorting purposes only and does not affect inventory or usage calculations at all.

CURRENT STATUS

Indicates if the product is in active use. Valid codes are:

V Void. The product has been written off to a zero value, usually due to damage or theft.

LAST TRANSACTION

This is the date of the last transaction (of any kind), such as an invoice or purchase order, where this Product ID was used.

TYPE

The last type of Transaction entered using this Product ID.

S Sales Order

P Purchase Order

C F/M Count

R F/M Release

W F/M Write-Off or Adjustment

REORDER ACTION CODES

D

G

H

L

M

N

O

This field contains various indicators concerning the ordering status of each product. It is automatically updated every time you Calculate Usage. There may be up to eight codes displayed at any given time:

This product is Customer or Distributor owned and is now Depleted. Reorder now!

Usage is calculated by taking counts and the current On Site quantity is greater than that of the last period, but there have been no releases. Usually this means that an incorrect count has been entered.

This item is due for reordering based on the number of days you entered to automatically trigger a reorder after the last order.

This item is due for reordering because it’s On Hand Quantity has dropped below the specified Minimum Reorder Quantity.

This item is due for reordering because it’s On Hand and On Site Quantities have dropped below the specified Months To Keep On Hand.

The product has had no usage in the current month.

This product is currently On Order.

IMPORTANT DATES AND THEIR QUANTITIES

LAST SALE | This is date indicates the last sale or release of this item.
LAST PURCHASE | This is the date that this product was last purchased.
FIRST COUNTED | The first date when the Product was counted. This date may not be from an F/M Count! If the first transaction was a purchase order to establish an opening balance, then that date would be the FIRST COUNT DATE.
LAST COUNTED | The date of the last count taken if this form is a part of a Forms management account.
LAST RELEASED | The date of the last release (delivery) if this form is a part of a Forms management account.
LAST REORDER NOTICE | The date of the last reorder notice printing for this product. This allows you to avoid re-printing re-order notices over and over for the same customers.
LAST ORDERED | The last date this item was ordered on a Purchase Order.
LAST RECEIVED | The date this item was last received in on a Purchase Order.

USAGE ESTIMATES

Note: All usage estimates are calculated based on 365 days of past usage. However, you may change the number of days used to determine this average in Security Extensions under the Custom Settings menu.

MONTHLY AVG. USAGE

The average usage for this Product at this Site based on the product's purchases, sales, and releases at all sites.

REVIEW DATE

The estimated date when the product's On Hand quantity will fall below the reorder level at this Site, based on usage history. This field is only updated if the product is either Customer or Distributor Owned.

MONTHS ON HAND

The number of months of available quantity remaining at this Site based on the Monthly Average Usage.

DEPLETED BY

The anticipated date when the On Hand quantity of the product will be exhausted based on previous counts taken.

CURRENT VALUES

@ CURRENT COST

The total cost value of the Product based on the currently available quantities at all Sites.

PER UNIT

The average per unit cost of the item based on available On Hand Quantities at all Sites.

@ CURRENT PRICE

The total value of the Product as a function of the current sale price based on the currently available quantities at all Sites.

PER UNIT

The average per unit price of the item based on all available On Hand Quantities at all Sites.

Note: Bear in mind that this is not customer specific. If the product is sold to more than one customer, this is the average value based on quantities available for all customers.

QUANTITIES

ON HAND

The quantity of items currently available at this Site (if this is a Distributor or Customer Owned item.) Otherwise, this field will always be zero.

Note: Customer Owned products are increased through receipt of goods in A/P Purchase Orders, but decreased by entering a release in INVENTORY|Counts & Releases.

COMMITTED

The quantity of this item already assigned to open orders awaiting invoicing. This is derived from open Purchase Orders, whether they are generated from Sales Orders or from the Purchase Order browse.

ON ORDER

The quantity of this item currently on order for this location.

Note: The following fields are displayed for reference only. Complete explanations may be found in Edit Products & Services. Products may be edited from the Products Browse by selecting a Product and then pressing [Change].

BUY U/M

SELL U/M

QTY/PACKAGE

PACKAGE U/M

QTY/INNER PACK

INNER PACK U/M

PURCHASES

MTD

The total cost of goods from Invoices assigned with this Product ID since the last Month-end Close.

YTD

The total cost of goods from Invoices assigned with to this Product ID since the last Year-end Close.

LAST YEAR

The total cost from this Product ID for the prior year.

BUDGET

The total cost budgeted for this Product ID over the current fiscal year.

SALES

MTD

The total sales of goods from Invoices assigned with this Product ID since the last Month-end Close.

YTD

The total sales of goods from Invoices assigned with to this Product ID since the last Year-end Close.

LAST YEAR

The total sales from this Product ID for the prior year.

BUDGET

Enter the annual dollars budgeted by the customer for purchase of this form. This amount can be then be compared with actual usage on forms management reports.

USAGE TOTALS

MTD

The number of units used since the last Month-end Close.

YTD

The total number of units used since the last Year-end Close.

12 MONTHS

The total number of units used in the prior year.

BUDGET

The total amount of usage budgeted for this product over the current fiscal year.

Monthly Usage Tabs

The fields in these two tabs store the total monthly usage for the product at this Site for both the current year and the previous year.

If the product is linked to a Customer ID, then these fields refer to the customer’s Fiscal Calendar set in the Customer Master.

Example: Your customer’s financial year begins on July 1. You enter the number (7) in the Starting Fiscal Period for that customer. In that case, Period #1 refers to ‘July’, Period #2 refers to ‘August’, and so on.

CURRENT |
CALCULATE USAGE? | Are these fields updated automatically when you Calculate Usage? Leave this unchecked if you wish to enter your own usage figures without requiring F/M Counts to be entered.
LAST YEAR |
CALCULATE USAGE? | Are these fields updated automatically when you Calculate Usage? Leave this unchecked if you wish to enter your own usage figures without requiring F/M Counts to be entered.


View Product Usage & Inventory Totals

Product Totals

As the title implies, this screen displays various totals as well as milestone dates for a Product. It is accessed by right clicking on a record in the Products Browse.

Most of these fields may not be edited; they are automatically updated as you use Simple Accounting.

TIP! You can also view the same information for each linked site, by pressing the click on Linked Sites icon on the Products Browse toolbar.

LAST TRANSACTION

This is the date of the last transaction (of any kind), such as an invoice or purchase order, where this Product ID was used.

TYPE

S

P

C

R F/M

W F/M

The last type of Transaction entered using this Product ID.

Sales Order

Purchase Order

F/M Count

Release

Write-Off or Adjustment

CURRENT STATUS

V

Indicates if the product is in active use. Valid codes are:

Void. The product has been written off to a zero value, usually due to damage or theft.

REORDER ACTION CODES

D

G

H

L

M

N

O

This field contains various indicators concerning the ordering status of each product. It is automatically updated every time you Calculate Usage. There may be up to eight codes displayed at any given time:

This product is Customer or Distributor owned and is now Depleted. Reorder now!

Usage is calculated by taking counts and the current On Site quantity is greater than that of the last period, but there have been no releases. Usually this means that an incorrect count has been entered.

This item is due for reordering based on the number of days you entered to automatically trigger a reorder after the last order.

This item is due for reordering because it’s On Hand Quantity has dropped below the specified Minimum Reorder Quantity.

This item is due for reordering because it’s On Hand and On Site Quantities have dropped below the specified Months To Keep On Hand.

The product has had no usage in the current month.

This product is currently On Order.

IMPORTANT DATES AND THEIR QUANTITIES

LAST SALE | This is date indicates the last sale or release of this item.
LAST PURCHASE | This is the date that this product was last purchased.
FIRST COUNTED | The first date when the Product was counted. This date may not be from an F/M Count! If the first transaction was a purchase order to establish an opening balance, then that date would be the FIRST COUNT DATE.
LAST COUNTED | The date of the last count taken if this form is a part of a Forms management account.


Period Usage Summary

Usage and Forms Management totals are stored on a period by period basis, much like the General Ledger. Each product can store a beginning and ending balance, usage and value for each period at each Site. And each product can store an unlimited number of periods of summary information. Also, each period's information can be locked. What it all means:

a. You can store and review an unlimited number of periods of summary information for each Product and Site. There is no more two year limitation on usage reports.

b. Product Usage can be locked for any customer's items on any day of the month, thus closing their F/M Period. Any inventory activity after a period is locked is then forced into the next F/M Period for that particular customer (again: just like the G/L for accounting transactions).

c. And again, like in the G/L you can make adjustments to prior periods, but only if the period is unlocked. When a period is locked/unlocked is tracked by TransLog (you do have Translog, right? ;) )

d. Business Reminders now not only warns you that a customer's F/M Period requires closing, it also lets you close and lock the period as well!

Practical Advantages

Obviously one main advantage is repeatability: you can prevent transactions transactions which affect inventory from affecting reports you have previously printed. In other words, you can be sure now that the F/M reports you print six months from now will be exactly the same.

Another is speed: since this summary information is stored in the database and does not need to be recalculated for each report, you can information much faster.

And finally, you get more information, because you can now compare different ranges of periods at will (as you can with the General Ledger). For example, you can print a report comparing the past six months of usage, month by month, rather than being limited to just pre-defined report ranges, such as This Year Vs. Last Year.

Procedure

Activating

Activating this ability is actually a two step process.

1. Enable Period Usage Management for your company. This is done in Setup|Inventory Options.

2. To activate individual Customers for Period Usage, you must then enable Forms Management in the Customer Master.

3. Once a Customer is activated, SAFE automatically creates the periods for their account, based on their Starting Financial Day Of Month and Starting Financial Period.

Ex: If the customer's financial calendar begins in July and their count day is the 25th of every month, SAFE will create their periods such that Period 1 begins July 25th, Period 2 begins August 25th and so on...

Monitoring/Editing For Individual Products and Sites

You can view the Usage Totals for a Product at any given Site by clicking on the Period Usage button in the Linked Sites Browse for a given Product. You can access this browse by:

1. Open the Products Browse and select the Product you wish to review

2. Click the Linked Sites button.

3. Click the Period Summary button at lower right.

Locking Periods

You can lock (or unlock) any Forms Managment Period for any Customer. When a Period is locked, the totals of all Products assigned to that customer are then frozen; that is they will not be affected by any changes to existing transactions. You can

There are three ways to lock an F/M Period for a customer:

From The Customer's F/M Period Browse
1. Open the Customer Browse and select the Customer.

2. Right click on the Customer and select F/M Periods. (If this is the first time you have opened this screen, there will be a slight delay as SAFE creates the Periods for you.)

3. Double click on the Lock column (second from the left). When a Period is locked

From Business Reminders
SAFE can automatically remind you that it is the end of a customer's F/M Period when you scan for things to do in the Business Reminders Browse. By tagging customers whose F/M Period has ended, SAFE can automatically lock their period.

From the Value Status Forms Management Report
Finally, you can run the Value Status Report with the Update Period option checked. This will automatically update that period's totals with those on the report and lock the period in one step.

Note: When a Period is locked or unlocked, this event is tracked in Translog.


Product Lots

A Lot in Simple Accounting is a collection of the same product, stored at the same Site. Lots are used to track Customer or Distributor Owned Products in Simple Accounting if you use either LIFO or FIFO Costing (selected in Setup|A/P & Purchasing Options.) The remainder of this discussion assumes that you are using one of these two costing methods.

A Lot is created every time you receive in a Product on a Purchase Order, either from Sales Orders or through the Vendor Purchase Order Browse.

Each Lot has five characteristics:

  • A Product ID

  • A Site where it is stored for release

  • A Quantity

  • A Lot Number (usually a Vendor Job ID)

  • A Cost.

...So if you purchase a quantity of envelopes but ship them to two locations. Each location is considered a separate Lot. Also, if you purchase the same item on two different Vendor Job IDs, even if they are at the same cost, they are considered different Lots.

When you release Products during the Sales Order process, the quantity of the Lot is reduced. When the Lot is exhausted, the Lot is removed from the system.

VIEWING AVAILABLE LOTS

You can view the currently available Lots for any Product by right clicking on the Products Browse.

LOTS ON COUNTS

When you take a count at a particular Site, you must count each Lot separately and indicate the Lot’s original Lot Number when you enter the count. If you do not, Simple Accounting assumes that the quantity counted is one lot at the single cost you have entered. By default, the first available Lot Number is automatically selected for you as enter each Product to be counted.

LOTS ON SALES ORDERS

When you enter a Sales Order Line Item, the current Lot is automatically selected for you based on the Default Ship From for each Product on the Sales Order. If you select an alternate Ship From, the cost is automatically re-selected to match the cost at the alternate Ship From.

If there is more than one Lot available at a Site, you can press the Field Lookup Button next to the Lot field in the Sites & Quantities Window to select an alternate Lot. Again, if you select an alternate Lot, you are choosing to use the cost associated with that Lot.


Product Specifications (Specs)

Product Specifications

Each product may have a complete set of printing specifications linked to it which print on RFQs and Vendor Purchase Orders. These specs vary depending upon the Product Type. You edit the specs for a Product by pressing the [Specs] button at the top right of the Products Browse.

The specs below are used with Continuous, Snapout, Flat Sheet and Check forms. However, several other types of specs are supported, including Advertising Specialties, Binders, Envelopes and Labels.

Many Products should not have a printing spec! For example, if you frequently order forms from a vendor’s catalog which are standardized, you probably do not need to enter a spec. Since each PO can have it’s own special instructions, you can usually enter any particulars you need there rather than taking the time to enter specs!
Also, when you enter a spec for a product, you are telling Simple Accounting to print a spec sheet for it every time you print a Purchase Order or Request for Quote. This means that if you have several lines on a Purchase Order (for example), each line will have print it’s own spec sheet on a separate page. Products which do not have a spec, will be grouped together on a single sheet.

By default, these print on the vendor P.O. and RFQ as they appear in the data entry window. This can be customized to fit your business needs.

WARNING! You should be always be extremely careful about changing the Spec Style of a particular Product. Usually this happens by changing the Product Type of a Product which inadvertently changes the Spec Style. Here’s the potential problem:

You begin by entering a Product and assigning it to a Product Type which uses a Continuous Form, such as a check. You enter two plys for the form into the specs. Later, you realize that you selected an incorrect Product Type for the Product and change it. Unfortunately, you failed to notice that the new Product Type you selected uses a different Spec Style (Books) which does not support multiple plys. You only notice this because you go back to the Spec to make a tiny change to a backer ink and see the Specs for Books/Binders. Oops! You have just sent the original specs you entered off into oblivion.

TIP! Always check the Spec Style of the Product Type you select before you change Product Types!


Product Specs: Continuous/SnapOut/Free Form/Check

This screen is used to enter specs for a variety of forms, including: continuous, snap out and checks. It is also used to enter specs which are used on our Free Form Template for products that do not fit into other well-defined categories. All products whose product type Style is set to one of the above types will cause this screen to appear when adding/editing specs.

General Tab

The following fields apply to the overall form:

WIDTH

DEPTH

INSERTER

PRINTER

PROOFING REQUIRED

PROOFING:

The overall width of the form. This becomes the default for any subsequent plies.

The overall depth of the form. This becomes the default for any subsequent plies.

NONE/YES/ON HOLD/IN PRODUCTION

TYPE NONE/COLOR COPY/COLOR KEY/COLOR SEPS/CONTACT/DYLUX/LASER/NEGATIVE/PHOTOCOPY/
PMT/POSITIVE

TYPE OF ART:

OVERALL CARBONS

CRIMP: LEFT/RIGHT

GLUING: LEFT/RIGHT

TOP/BOTTOM

COMBINE BY WIDTH OR

DEPTH?

NONE/ART/DISK/EDI/NEGATIVES/SAMPLES/SET COPY

Enter the type or color of carbons to be used on this form. This field applies to all plys on a multi-part form. If your form requires separate specs for each ply, use the CARBON field contained in each ply.

This field is the default for all subsequent plys on the form. If your form requires separate specs for each ply, use the GLUING field contained in each ply.

This field applies to all plys on a multi-part form. If your form requires separate specs for each ply, use the GLUING field contained in each ply.

MULTI-PART SPECIFICATIONS

The browse covering the lower half of this window contains one line for each ply on the form. Use the [Insert or [Change] buttons to edit the specs for each ply.

Extra Tab

MICR STATIC NUMBERING

CONSECUTIVE NUMBERING

GUARANTEE NONE MISSING

MICR STARTING NUMBER

COLOR OF NUMBERING

LIST MISSING NUMBERING

CRASH NUMBERING Enter the number of Pressed numbers present on the form (0-99).

ORIGINAL NUMBERING Enter the number of Original numbers present on the form (0-99).

ARABIC NUMBERING Enter the number of Arabic numbers present on the form (0-99).

PACKAGING

SPECIAL PACKAGING Enter any special packaging type here.

Note: This field is not the same as the Product’s Quantity Per Carton. The two are separate so that you are specifying a package quantity to the vendor only when you really need it. Also, this affords you the ability to re-package the item as needed.

TIP! Leave this blank unless you wish to specify a special type of carton. Many vendors will automatically charge extra for specifying anything other than their standard packaging method.

NO. PER WRAP

NO. PER POLYWRAP

NO./PAD

PALLETIZE?

PAD AT: LEFT/RIGHT/TOP/BOTTOM/NONE

Book Binding

METHOD W/A /OPEN END/TRIAD

INCLUDE PRINTED COVERS?

NO./TRIAD (SETS/BOOK)

Punching

NUMBER OF HOLES

POSITION

DIAMETER

C TO C

PARTS

TAPE LOC LEFT/RIGHT

BINDING LEFT/RIGHT/TOP/BOTTOM

COLLATION NORMAL/REVERSE

TRIM LINE HOLES

FASTENING

Checks Tab

BANK IMPRINTING INFORMATION (3 LINES)

Signature Line

NAME

NUMBER OF SIGNATURE LINES

CUSTOMER IMPRINTING INFORMATION (5 LINES)

SIZE

COLOR

MATERIAL

MICR LINE #1

MICR LINE #2


Editing Plys On Multi-Part Forms

Editing Plys On Multi-Part Product Specs

In this window you edit information specific to each ply on multi-part specifications. It is opened from the browse covering the lower half of Continuous/Free Form/Checks Spec Window.

Fields

COLOR:

WEIGHT:

GRADE:

WIDTH/DEPTH:

FACE INKS: A B C D

BACKING INKS: A B C D

Plate Change (Same As):

FACE COPY

BACK COPY

BACKER ORIENTATION NONE/HEAD/LEFT/FOOT/RIGHT

Interior Perfs: Partial/Full

HORIZ/PERPENDICULAR:

VERTICAL/PARALLEL:

Stub/Marginal Perf. Position/Size

TOP/LEFT

BOTTOM/RIGHT

TYPE OF PERF STD/MICRO/NONE

GLUING LEFT/RIGHT/TOP/BOTTOM

CRIMPING LEFT/RIGHT

Marginal Words

TEXT Enter the Marginal Words here up to eighty (80) characters.

POSITION NONE/TOP LEFT/TOP RIGHT/TOP CENTER/BOTTOM LEFT/BOTTOM RIGHT/BOTTOM CENTER/SIGNATURE LINE/SEE COPY

COLOR

Carbons

COLOR

WIDTH

PATTERN/STRIPE/FEATHERED/PERFORATED/INTENSE/OTHER


Product Specs: Business Cards

Here are the fields associated with Business Card Specifications. These specs will print on a Business Card Purchase Order, Sales Order and Request For Quote if the Product Type to which the Product belongs is set to use this type of spec.

Fields

WIDTH

LENGTH

COLOR

WEIGHT

GRADE

INKS: FRONT/BACK – A/B/C/D

TYPE OF INK

PACKAGING:

NO. PER WRAP

NO. PER TRIAD

NO. PER PAD

SPECIAL CARTON

PROOFING: REQUIRED

PROOFING: TYPE

ARTWORK

IMPRINTING (5 LINES)


Product Specs: Advertising Specialties

Here are the fields associated with Ad Specialties. These specs will print on an Advertising Specialty Purchase Order, Sales Order and Request For Quote if the Product Type to which the Product belongs is set to use this type of spec.

Fields

WIDTH

LENGTH

HEIGHT

SIZE

COLOR

MATERIAL

HOW WRITTEN: HAND/MACHINE

INKS: FRONT/BACK

A

B

C

D

PROOF: REQUIRED

PROOF: TYPE

ARTWORK

PACKAGING:

SPECIAL CARTON

NO. PER WRAP

IMPRINT COPY (5 LINES)


Product Specs:Envelopes

Here are the fields associated with Envelope Printer Specifications. These specs will print on an Envelope Purchase Order, Sales Order and Request For Quote if the Product Type to which the Product belongs is set to use this type of spec.

General Tab Fields

OVERALL SIZE

WIDTH

LENGTH

FLAP DEPTH

STYLE

COLOR

WEIGHT

GRADE

PROOFING: REQUIRED

PROOFING: TYPE

Inks

FRONT: A/B/C/D

BACK: A/B/C/D

FLAP: A/B/C/D

INSIDE: A/B

TINT

Artwork

SEAM STYLE

FLAP STYLE

COMBINE BY WIDTH/DEPTH

FASTENER TYPE:

REMOISTENABLE

NO GUM

REM. ADHESIVE

BUTTON & STRING

SELF-SEALING

CLASP

OTHER

Punching:

DIAMETER

C TO C

NUMBER OF HOLES

POSITION

INSERTER

PRINTER

Windows\Numbering Tab Fields

The three panels in this window contain fields for three corresponding windows:

TYPE: NONE/CUSTOM/STANDARD/ROUND

SIZE

POSITION FROM LEFT

POSITION FROM BOTTOM

MATERIAL

Packaging

NO. PER PAD

SPECIAL CARTON

NO. PER POLYWRAP

NO. PER WRAP

Numbering Panel

MICR STATIC NUMBERING

CONSECTIVE NUMBERING

COLOR OF NUMBERING

CRASH NUMBERING

ORIGINAL NUMBERING

ARABIC NUMBERING

GUARANTEE NONE MISSING

LIST MISSING NUMBERING


Product Specs: Books & Binders

Here are the fields associated with Books and Binders Specifications. These specs will print on a Book and Binder Purchase Order, Sales Order and Request For Quote if the Product Type to which the Product belongs is set to use this type of spec.

General Tab

STYLE

BINDING

COLOR

PAPER:

TYPE

COLOR

SUB

PLAIN SHEETS

BINDER COVER

COLOR

LEATHER CORNERS

NYLON JACKET

FLY LEAF

WITH METALS?

HUBS

TOOLING SPINE

TOOLING FRONT COVER

ACCESSORIES:

METAL RIMS

BOUNCE BACK

LEATHER CORNERS

STUD POSTS

SHEET SIZE/CAPACITY

WIDTH

DEPTH

CAPACITY

ART SUPPLIED

SPECIAL CARTON

PROOFING: REQUIRED

PROOFING: TYPE

INDEX:

TYPE

POS.

STOCK

METAL RIMS

CUT IN

Extra Tab

LOOSE LEAF OR SECT. POST BINDER:

NUMBER OF POSTS

SIZE OR DIAMETER

C TO C SPACING

PARTS

FILLER & EDGING:

RULING

LITHO COLORS: A/B/C/D

EDGING

CORNERS

PAGING:

NOT PAGE(D?)

PAGED REGULAR: FROM/TO

PAGED FOLIO: FROM/TO

CASE OR LINE NUMBERED: FROM/TO

INK COLOR

MARKING:

FRONT COVER

BACK COVER

SPINE REGULAR

SPINE LENGTHWISE

UNDER EDGES

ANGLE TAB

SWING AWAY


Product Specs:Labels & Tape Register Rolls

Product Specs: Labels

Here are the fields associated with Label & Tape Register Rolls Specifications. These specs will print on an Label Purchase Order, Sales Order and Request For Quote if the Product Type to which the Product belongs is set to use this type of spec.

General Tab

LABEL: WIDTH

LABEL: LENGTH

CARRIER: WIDTH

CARRIER: LENGTH

NUMBER OF LABELS: ACROSS

NUMBER OF LABELS: DOWN

SLITS: VERTICAL

SLITS: HORIZONTAL

STOCK:

FACE GLOSS

COATED LITHO

FLUORESCENT

MATTE

VINYL

LINER GLOSS

COATED LITHO

FLUORESCENT

MATTE

VINYL

COLOR

WEIGHT

INKS:

FRONT: A/B/C/D

BACK: A/B/C/D

LABEL SPACING:

VERTICAL

HORIZONTAL

REPEAT

PERFORATIONS:

VERTICAL

HORIZONTAL

TYPE

PUNCHING:

HORIZONTAL

VERTICAL

DIAMETER

PRINT ORIENT. POSITIVE

REVERSE

FLOOD

MIRROR

ADHESIVE PERMANENT

REMOVABLE

COLD STORAGE

CUT KNIFE

DIE

SHEETED

‘0’ CLEARANCE

CORE SIZE 3"

1"

CORELESS

FANFOLD

SHAPE CIRCLE

OVAL

SQUARE CORNER

SQUARE W/ RADIUS

DIE CUT

FINISH SHEETED

SINGLES

FANFOLD

ROLLS

ARTWORK NONE

ART

DISK

EDI

NEGATIVES

SAMPLE

SET COPY

PRINTER

MAX. OUTSIDE ROLL DIAMETER

MUST STAND # OF RUBS

Extra Options Tab

OTHER INSTRUCTIONS

PERFORATED

PINFEED

TAB

SCORED

LAMINATED

OTHER

ENVIRONMENT

DIRECT SUN

WET

COLD

HOT

OUTDOOR (MIN/MAX)

OTHER

SURFACE USED ON

CARDBOARD

WOOD

PLASTIC

GLASS

POLY

METAL

OTHER

LABEL DIRECTION

FACE: 1/2/3/4

BACK: 5/6/7/8

NUMBERING NONE

STANDARD

BARCODE

JUMBO

MICR STATIC NUMBERING

CONSECUTIVE NUMBERING

COLOR OF NUMBERING

GUARANTEE NONE MISSING

LIST MISSING NUMBERING

CRASH NUMBERING

ORIGINAL NUMBERING

ARABIC NUMBERING

PACKAGING:

SPECIAL CARTON

NUMBER PER WRAP

PROOFING? NONE

YES

ON HOLD

IN PRODUCTION

PROOFING: TYPE NONE

COLOR COPY

COLOR KEYS

COLOR SEPS

CONTACT

DYLUX

LASER

NEGATIVE

PHOTOCOPY

PMT

POSITIVE

HOW WRITTEN: HAND

MACHINE

APPLIED BY: HAND

MACHINE


Product Types

Product Types group together your Products into meaningful categories. Every Product in Simple Accounting must be linked to a Product Type. Product Types set a number of very important defaults for every transaction which uses a Product in some way. This not only saves time during Product setup, but also performs the following important functions:

  • It allows you to group sales in broad groups rather than strictly by a single Product ID.

  • It determines whether the item is a product to be sold, or a service such as a special discount, rush charge, freight and so on.

  • It links the sales and purchases of products to the General Ledger, by assigning revenue, expense, and inventory asset accounts to each product which shares a Product Type. This saves you the trouble of identifying the proper revenue and Cost Centers for each item sold. It also gives you the flexibility of assigning an unlimited number of different revenue and cost centers for sales.

  • It can determine whether or not an assigned product will automatically post costs from a sales invoice to the A/P Bills Browse. This is useful in cases where you have labor or other charges which are billed to the customer but which are not expensed.

  • Optional: The Product Type determines which data entry screen will appear for entering Product Specs and the layout of purchase orders and RFQs. In other words, you can have a completely different P.O. and Spec data entry screen for, say, labels as opposed to ad specs.

Example: Your business may use these five different Product Types:

ADSPECS Ad Specialties

ENVELOPES Envelopes

MENUS Restaurant Menus

SNAPOUTS Snap-out Invoices

STKPAPER Stock Paper

By assigning a Product Type to each Product ID you can produce Lookups and Reports that summarize sales in a very useful manner. You may have a hundred different promotional items in your inventory but only want sales information for advertising specialty items as a group. By assigning each "ad-spec" to Product Type 'ADSPEC', each sale of a promotional item will automatically:

  • Update sales totals for promotional items as a group.

  • Post income to the proper account in your General Ledger (if applicable).

  • Assign each item sold as a sale of Product Type 'AD_SPEC' so that you can call up sales history reports for promotional items as a group.

Note: You may not delete a Product Type to which Products have been assigned.


Adding/Editing Product Types

Fields

DESCRIPTION

A description of the Product Type.

ID

Enter an eight character unique code for this Product Type.

CATEGORY

This field allows you to further subdivide each Product Type on sales reports. This field is completely independent of the same field name used in other Main Data Files, and its use is strictly optional.

Example: You may sell a wide variety of forms, but want to have sales totals for only those forms which are used in computers. You might then set up Product Types and Categories like this:

Product Type Category

Ad Specialties MISC

Brochures DESIGNS

Checks COMPUTER

Invoices COMPUTER

Letterhead GENERIC

Snap Outs COMPUTER

Stock Paper COMPUTER

To get an instant readout on Year To Date Sales of all COMPUTER products is print a list of Product Types with CATEGORY='COMPUTER'.

DISCOUNTABLE?

Checking this box automatically checks the Discountable field on Vendor Bill Line Items created automatically from Sales Orders (either when a line item ships or when the Sales Order is invoiced.)

POST TO A/R?

Checking this box posts sales of products to accounts receivable. Sales of products without this box checked are not posted to the customer’s balance due.

POST TO A/P?

If you check this box, the costs of sales of products linked to this product type will automatically post as a bill to a vendor when the sales order is invoiced.

EXPENSE

All Product IDs assigned to this Product Type will post to this Cost Of Goods Expense Account in your General Ledger.

INCOME

All products assigned to this Product Type will post to this Revenue Account in your General Ledger.

INVENTORY

Product IDs assigned to this Product Type will post to this Inventory Asset Account in your General Ledger.

PAY COMMISSIONS?

Unchecking this box disables commissions from being calculated for sales of products of this type.

Note: If you have custom-written commission reports, this field may be disabled.

DEFAULT COMM %

The default sales commission percentage for products sold which are assigned this Product Type. (This is only active if your Commission Method is set to Product Type in SETUP|Sales & A/R Options). The commission displayed will be this percentage of the calculated profit.

Note: If you have custom-written commission reports, this field may be disabled.

COMMISSION TABLE

Selecting a Commission Table here forces sales of all items of this type to use the table’s commission formula. This field overrides any other commission formula (such as a default for the Sales Representative or Customer.)

Note: If you have custom-written commission reports, this field may be disabled.

Note: If you select a Commission Table you should leave the Default Commission % field empty.

PROFIT PERCENTAGE

The default mark up of cost for all new products entered with this Product Type. For example, you may decide that all products with a Product Type of STOCKTAB should automatically have a 15% mark-up, while custom labels may get 25%. This automates that process. When a user enters a new Product into the products browse, the Unit Price automatically defaults to the Unit Cost plus the percentage entered here.

Spec Type & Favorite Vendors Tab

FAVORITE VENDORS

This browse box lets you assign your preferred vendors for each product type. These can then be used to auto-populate RFQs with these favorite vendors, automatically, or have Simple Accounting limit your choice of vendors to these on RFQs, Sales Orders and Purchase Orders.

SPEC STYLE

This set of radio buttons lets you select which type of spec sheet to print when ordering any product linked to this Product Type. Available options are:

Ad Specialties | Flat/Commercial
Binders | Labels/Register Tapes
Business Cards | Service (No Spec)
Checks | Snap Out
Continuous/Unit Sets | Stock/Office
Envelopes | Free Form

Note: If you so desire, you may have separate purchase orders and requests for quotes, keyed to the type of product you are buying and selling. These may be purchased through our Forms Design Service. Selecting a different value for the SPEC TYPE field tells Simple Accounting which data entry screen to use and which purchase order, RFQ to print.

So for example, all Products assigned to all Product Types with an ‘L’ in this field might offer a separate P.O. and RFQ optimized just for Labels.

Totals & Notes Tab

NOTES | Enter any free text you wish to describe how this Product Type is used.
 | TIP! These notes appear in the browse when selecting a Product Type as you add or edit Products. So you might enter text here to help operators select the proper Product Type.

The remaining fields are not entered by the user, but are automatically updated as you use Simple Accounting:

SALES |
MTD | The total sales of goods of a product assigned to this Product Type since the last Period Update.
YTD | The total sales of products assigned to this Product Type since the last Year-End Close.
Last Year | The total sales of products assigned to this Product Type in the prior year.
COSTS OF GOODS SOLD |
MTD CoGS | The total cost of goods of products assigned to this Product Type since the last Period Update.
YTD CoGS | The total cost of goods of products assigned to this Product Type since the last Year-End Close.
Last Year CoGS | The total cost of goods of products assigned to this Product Type in the prior year.
IMPORTANT DATES |
Last Sale Date | The date of the last sale or other debit of a product assigned to this Product Type.
Last Purchase Date | The date of the last purchase of a product assigned to this Product Type.


Units of Measure

This data file stores the list of valid choices for use in the unit of measure fields for Products, RFQs, Purchase Orders and Sales Order line items. Edit these records from the FILES|Units of Measure menu choice.

Fields

U/M

An eight character ID for the Unit of Measure.

DESCRIPTION

A description of the Unit of Measure.

TYPE

This field determines how the Unit of Measure’s QUANTITY field will affect inventory. The choices are:

Lot | The price or cost associated with this Unit of Measure has no specific quantity. Note: You should never select such a Unit Of Measure for any transaction which affects inventory.
Unit | The extended quantity of a transaction is the quantity ordered or shipped, multiplied by the Unit of Measure’s QUANTITY field.
Package | The Unit of Measure’s DEFAULT QUANTITY is ignored and the extended quantity ordered, shipped or received on a transaction is multiplied by the PACKAGE QUANTITY field of the individual transaction.

TIP: Put another way, use the Package option for Units of Measure with a non-specific quantity, such as ‘Box’ or ‘Carton’, where you need to change the quantity of packaging changes on every order.
Use The Unit option for Units of Measure with a specific quantity such as ‘Each’ or ‘Per Thousand, (M).

DEFAULT QUANTITY

Enter the Quantity associated with this Unit of Measure (only valid if you have selected the ‘Unit’ TYPE as just described.

Example: If the unit of measure is ‘CT’ and the Quantity field is set to ‘2500’, if Simple Accounting indicates that you have 7.400 CT in stock, then on the Inventory Status Report you will see the Total Quantity field print ‘18,500.’


Entering Starting Inventory Balances

You will need to enter a starting on hand balance for Distributor Owned or Customer Owned products. There are a couple of ways to do this.

WHEN ENTERING A PRODUCT
The easiest way to enter a balance is immedidately after you complete entering a new Product from the Products Browse. A window appears to get the balance. This starting balance is immediately entered into the Product History Audit Trail, but no purchase or G/L entries are posted.

However, once you have enabled G/L posting, if you enter a new inventoried or warehoused product, you must do so one in one of three ways:

  1. Enter a new Count into the Forms Management Transactions Browse. Use this method if you do not need to show any G/L entries, but simply need to enter the on hand balance. This would apply to FMS products you are managing which are owned by the customer and which were purchased from another distributor.

Note: Be certain that the COUNT AT field is set to ‘Warehouse’ for the product in the Product EditingWindow. This instructs Simple Accounting that the count is being taken in the warehouse so that the ON HAND field is updated. If you set this field to ‘CUSTOMER SITE’, then the ON SITE field would be updated with the count!

  2. Enter a Purchase Order into the Vendor Purchase Orders Browse, then show the product as received. Use this method when entering the starting balance for Inventoried products or for Warehoused products where the initial balance in your warehouse did not come from a sales order.

  3. Enter a Sales Order and invoice the customer. Use this method if the product is customer owned. When you invoice a customer for such a product, Simple Accounting automatically updates the on hand balance of the product for the quantity sold, but does not update your G/L purchases (since it is customer owned.) If you then need to transfer some of the quantity to the customer site, enter a release transaction into the Forms Management Transactions Browse.


Counts, Releases & Adjustments

Counts, Transfers & Adjustments

This browse handles several functions used in your forms management program:

  • The first function is to enter counts taken at the customer site, vendor warehouse (off-line storage) or in your own warehouse. These counts can then be used to calculate usage for each site.

  • The second function is to enter products released from your warehouse to the client's site. You can use this browse to manage inventory owned by your company, your customer, or a third party and you can use this to enter inventory that is not the result of your purchases.

TIP! You can perform the same release function from the Sales Order Browse. In general, we recommend that you enter release into this browse only when no billing is involved.

  • The third function is to enter miscellaneous adjustments, where you are altering the balance of inventory up or down due to some unusual circumstance such as damage or write off.

Each count taken and release delivered is recorded as a separate transaction in the Product History file. These, along with sales and purchase orders, creates a complete audit trail of all activity for the product and may be viewed and analyzed in the Product History Audit Trail Browse.

Each count taken and release delivered is recorded as a separate transaction in the Product History file. These, along with sales and purchase orders, creates a complete audit trail of all activity for the product and may be viewed and analyzed in the Product History Audit Trail Browse.

The process of entering counts can be hastened by using the following procedure beforehand:

1. Printing a Worksheet Report for the employee/customer using the Client Catalog.

2. Having the employee fill out the sheet at the site, including relevant notes regarding the state of the stock.

3. Using the counts taken from this sheet to enter the new quantities on site.

BUILDING YOUR INITIAL COUNTS

The trickiest part for most users will be setting up the initial counts for clients. After all, you want to get some meaningful data available as soon as possible. But how to do it? After all, when you first sell a FM program to a customer you don't have any true history to suggest a pattern. We suggest the following strategy:

1. Obtain an invoice from the customer for the last purchase of each form.

2. Take a physical inventory of each form.

3. Enter a single count into Counts & Releases as a count. Make certain to enter the QUANTITY as the amount received on the last invoice, the count date as the date the product was received, and enter 'Y' in the UPDATE USAGE field.

4. Make a second separate entry into Counts & Releases using today's date and the current physical count for the product.

5. Post the transactions you have entered.

This will give you an immediate estimated usage based on the time difference between the last invoice and the physical count. The system will simply assume that all the forms received on the last invoice minus the current quantity is the usage over the period between the invoice date and today's count.

You do not have to make a separate transaction for each form. For example, you can create one transaction for entering your physical counts which includes all the client's forms (one line item per form.)

WHEN TO TAKE AND ENTER COUNTS

It does not matter to the system when you enter or take the counts. The average usage for the month, quarter, and year will always be calculated properly as discussed above. And, since you can back date transactions, you might take a count on the first of the month but not get around to entering the count until the tenth. Simply enter the correct date the count was taken and all will be well. You also do not need to worry about taking a count at the wrong time of the month. The system will always maintain the correct balance of on site quantities.

MAKING CORRECTIONS

From time to time you will find that a count or release was not entered, or was entered improperly into the system and posted. Not to worry: corrections are easy. There are basically two types of corrections you might need to make.

  • If you find out you did not enter a count or release, just enter it! It does not matter that other counts or releases have been entered since then. Simple Accounting automatically recalculates usage for all subsequent entries.

  • If a mistake was made on a count or release before the Period Update, you can simply edit the transaction. If the entry was made after the last Period Update you will need to simply void the transaction and then re-enter the corrected version.

WRITE OFFS

Occasionally you may need to write off a product which has been damaged or lost. To do this, go to the F/M Browse and press <Ins> to create a manual adjustment. Click on the [Write Off] option and type in your company’s Default Customer ID in the CUSTOMER ID field. Then press [Insert] to add a line item(s) for each item you wish to write off. Finally, save the transaction and press the [Update Usage] button at the top of the browse.

From this point forward, you should exclude these items from Inventory Status Reports. To do this, make certain that one of the Filter Options used in your report is:

‘Status = W’

This sets the Total Value of the Product to zero at the selected Site.

Sometimes you may want to destroy inventory but a Write-Off is not what you want to do. There are many situations where you will want to eliminate a Product from your Forms Management system, but not all these situations will require a Write-Off.

If you simply want a Product to disappear from the customer's reports, simply do not mark it as FMS or you can change the Owned By field to N/A.

However, if you still do want these products to appear on the Customer's reports but with zero usage, just change the Usage Calculation Method for the Product to N/A.

Finally, if you want to set their value to zero but still leave them on the reports with their usage up to that point, enter a Write-Off as described above.

Important Browse Columns

[Print] Print two types of reports concerning your F/M transactions using the Query Window and Delivery Notices for releases. The two report types are:

Status

P The transaction is a release which has been Printed. This indicates that inventory has been updated. This prevents further edits and prevents the transaction from further updates to a Remote Office Extension Host.

C The user has manually marked the transaction as 'Completed'. This also prevents further edits and prevents the transaction from further updates to a Remote Office Extension Host.

<blank> The transaction may be edited freely.

TIP: You can clear the Status column for a transaction by double clicking on it, if you are authorized with Security Extensions.

Transaction ID

This is the identifier of the transaction. Use this to instantly locate any Count or Adjustment.

Special Buttons

[Print] Print two types of reports concerning your F/M transactions using the Query Window and Delivery Notices for releases. The two report types are:

Transaction Detail Report | Provides a detail of each line item of counts or releases. TIP! The detail report makes can be used as an Adjustment Report after taking counts, showing the state of your inventory before, then after counts and releases. Transaction Detail Report Provides a detail of each line item of counts or releases.
Transaction Summary Report | Provides a one line summary for each transaction. Also prints Delivery Notices for releases which may also include customer freight. Printing a delivery notice automatically creates a customer invoice for the delivery charge in the Sales Orders browse.

[Calculate Usage] This button calls the Calculate Usage process to recalculate usage and inventory quantities for all products on the selected F/M Transactions.

<Ins> Insert a new F/M Transaction. A drop down menu appears from which you select either:

  • Count: For entering a physical count of inventory into the system, either at the customer site or your warehouse. This is also used when entering your inventory starting balances

  • Release For deliveries of warehoused items to the customer site.

Adjustment | Adjusts the quantity up or down by the amount entered.
Write-Off | To retire inventory from active service. This changes the product’s STATUS field to ‘W’. This can be used to exclude items from inventory reports using the following statement in one of the Filter Options: Status = W

A WORD ABOUT COLOR

As a reminder, releases that have been entered but not yet printed are displayed in red. Completed releases and counts are displayed in black.


Editing Counts & Releases

Editing Counts, Releases & Adjustments

All forms management transactions are entered and edited from the same data entry window using the following fields:

Header Fields

The entry process begins with entering the Customer ID, Employee ID, and count/release date, and making the count or delivery.

SITE | Press this button to select a location to count at or release to. All line items on the count (or release) are assigned to this Site (Shipping Address.). Note: You must select a Site in order to enter an F/M Transaction.
NAME (non-editing) | The customer company name as it appears in the Customer Main Data File.
ADDRESS (non-editing) | The customer company address as it appears in the Customer Main Data File. This should be the Bill To address.
PHONE # (non-editing) | The customer company main phone number as it appears in the Customer Browse.
REFERENCE | If needed, you can enter another type of identifier for this transaction here. For example, you could enter the term 'STARTING' to indicate that you are entering a beginning count or 'FALL 2002' to indicate that you are entering the physical inventory taken in autumn of 2002.
EMPLOYEE ID | The sales person or other employee who is taking the count or making the release. This must be a valid record in FILES|Representative and Employees.
CONTACT NAME | Use this field to enter the name of a contact person at the Site where you took the count.

AUTO POPULATING COUNTS

When you press [Insert] to begin entering Line Items, Simple Accounting asks if you wish to Auto-Populate the transaction. This means that one line item will be added for each product linked to the selected Site.

TIP! Unless you are entering a Count or Adjustment for every Product linked to this Site, you should probably answer [No].

TIP! If you select ‘All’ when Auto-Populating a count, Simple Accounting will automatically create a link to each of the Customer’s Products at the selected Site.

Line Item Fields

SHIP FROM

(Releases/Transfers)

This button allows you to select a location to release the product from. As with other Simple Accounting transactions, not selecting a Ship From Address selects the Default Storage Location of the Product.

PRODUCT ID

Enter a valid product ID in this field. The Products Browse appears to assist you in selecting a product.

You may select only products linked to the selected Customer ID.

If you have selected the Default Customer/Vendor, you may select only Distributor Owned products.

After you select a Product ID, the default PACKAGE QUANTITY And PACKAGE U/M appears at the right of the screen.

DESCRIPTION

The Product Name information from the Products Main Data File appears. Any changes you make will only affect this transaction.

BIN LOCATION

Enter the bin location you wish this count to apply to.

PACKAGES COUNTED

If this Product has a PACKAGE QUANTITY, you can enter the number of packages counted (or to be released) here and Simple Accounting will automatically calculate the INVENTORIED QUANTITY for you.

Example: If the PACKAGE QUANTITY for this Product is 2,500, then entering 4 in the PACKAGE QUANTITY field sets the INVENTORIED QUANTITY field for this count to 10.000 M.

(4 cartons * 2,500 sheets per carton)

-------------

= 10,000 sheets total

QUANTITY PER PACKAGE

This defaults to the PACKAGE QUANTITY set in the Product Master.

INNER PACKAGES

If you have entered an INVENTORIED QUANTITY, then Simple Accounting can calculate the PACKAGES COUNTED for you plus any INNER PACKAGES. The INNER PACKAGES are determined based on the QUANTITY PER INNER PACKAGE set in the Product Master.

Example: The PACKAGE QUANTITY for a Product is 5,000, and the QUANTITY PER INNER PACKAGE is 500. You enter a count of 18 cartons and 7 open reams. Simple Accounting automatically calculates the INVENTORIED QUANTITY for this count as 93.5 M.

(18 cartons * 5,000 sheets per carton)

+ (7 reams * 500 sheets per ream)

-------------

= 93,500 sheets total

QUANTITY/INNER PACK

The number of items per inner pack. An example would be 500 sheets per ream of paper.

INVENTORIED QUANTITY

For Counts: Enter the quantity counted. be certain to use the same unit of measure indicated on the screen from the previous balance.

Example: If the current count is 1000 forms, and the unit of measure is 'M' (thousands), and the previous balance was 1.5 (1500 count), you should enter '1.0' as the current balance, not '1000'.

For Releases: Enter the amount to be delivered from the warehouse to the customer location.

INVENTORIED U/M

The unit of measure used for the INVENTORIED QUANTITY. This defaults to the Product Master.

CALCULATE USAGE?

This field tells Simple Accounting whether or not to update usage figures for this count. If you check this box, both the customer's on site quantity and usage figures for this product are updated. If you do not check this box, the customer's on site quantity is updated, but not the usage. This lets you enter old counts to balance inventory, without affecting usage for that period.

FREIGHT

(Releases Only)

Enter any freight to be charged to your customer for this delivery. This amount is automatically entered as a Sales Order to bill your customer.

SHIP VIA

(Releases Only)

Enter the carrier who will be delivering this release. The default is this customer’s default SHIP VIA, but may be overridden by press the field lookup button.

F/M UNIT PRICE

Enter the Customer’s valued Unit Price for the Product you are counting or adjusting. This

CUSTOMER VALUE IS DIFFERENT! Customer Value refers to the value of the Product to your customer. This may or may not be the same thing as the price your customer paid for the Product. For example, you may be counting Products that were originally purchased from another Vendor. Or you may need to adjust the Customer Value on the existing stock due to depreciation or damage.

Adjusting Customer Value on a Product in no way affects your General Ledger or Sales Reports. It is strictly for your Customer’s reporting purposes.

TRACKING #

(Releases Only)

Enter the freight bill or tracking number for this release, if available.


Vendor Purchase Orders

Purchase Orders

This browse displays all the items you have ordered from your vendors. It is accessed from the Inventory Main Menu, or from the Purchase Orders icon on the Toolbar.

There are two types of purchase orders in Simple Accounting: Customer and Distributor. Both print in the same manner and both may be viewed, edited and voided in this browse. The key difference is in how they are generated. (You will see why in a moment.)

We’ll Say It Over And Over: A Purchase Order is not a Sales Order!
A Sales Order is a transaction which contains a number of products you are going to sell or release to a single customer. A sales order may consist of products from several vendors on multiple purchase orders.
A Purchase Order is a transaction involving a single Vendor. For Customer Purchase Orders.
If you are used to thinking of a Purchase Order and a Sales Order as being one and the same thing, now is a great time to stop! You may have many Sales Orders which consist of a single product, and thus a single Purchase Order, but in Simple Accounting, the two perform very different functions!

Custom Orders

These are purchase orders automatically generated for you when you print a purchase order from within enter a Sales Order. You do this by tagging one or more line items on the Sales Order, then printing a Purchase Order within the Sales Order. Purchase orders generated from sales orders are marked with a 'C' in the TYPE column of this browse.

Note: You do not create sales orders here. All sales orders are created in the sales order browse. To create line items for a custom purchase order, the sales must first be created there (or you may convert a RFQ to a sales order).

However! You create a custom purchase order while adding or editing a sales order line item by pressing the [Generate P.O.] button. And in fact this is the method you will use most often, since many (if not most) custom jobs will consist of a single item. The catch is that this may only be used for jobs with a single item on the purchase order. If you need to combine items from multiple sales orders on a purchase order, you do as mentioned in the last paragraph; create the sales orders first then create a purchase order assigning these line items to it.

IMPORTANT TIP! Perform all actions necessary to manage a Custom Purchase Order in the sales order!

Once a sales order is shipped, the purchase order is marked as completed.

Distributor Purchases Orders

These are for ordering items for your own use or for resale which are not linked to a particular sales order. These may be customer or distributor owned items, but they are not necessarily part of a single order.

Note: You cannot change a Purchase Order’s TYPE.

Procedure

The basic Begin entering items to order by pressing the <Ins> key or the [Insert] button. Remember that this is only for entering Distributor POs.

You generate Distributor Purchase orders from this screen and you also receive stock into your inventory from these purchase orders. You can also use this screen to make miscellaneous adjustments to product levels, such as closing out an item, or adjusting their on-hand quantity manually.

A purchase order may contain as many line items as you like, provided that they are all from the same vendor and all are to be shipped from the same Site. Each line consists of a single Product ID and may contain one or more addresses to Ship To, just like sales orders.

FORM TYPES

Both Distributor and Custom purchase orders can print on multiple P.O. formats. That is, they both can print out on the various spec sheets you have installed for envelopes, labels, continuous forms, stock items, etc.

  • A Spec form is a single page that contains detailed printer specifications for one item to be ordered. If there is more than one item to be ordered on the same spec purchase order, each item prints on a separate page but references the same purchase order number. Note, however, that each item may reference a different customer sales order.

  • A Non-Spec form prints a single header and multiple line items on the page. This is for ordering items that do not require a specification such as stock paper, computer products and office supplies.

Reminder: If a product has a spec, it will be indicated in the Products browse with the laser printer icon in the left most column. You can create or edit a spec by pressing the [Spec] button there.

You may combine Spec and Non-Spec items on the same purchase order. Non-Spec items print together on the Distributor P.O. followed immediately by the Spec items with each of these on a separate sheet, but with all items sharing the same purchase order number. However, you may not combine Custom Items (items linked to a sales order) and Stock Items (items for your own inventory) on the same purchase order.

Note: Consult our Forms Design Service to learn how to set up Spec and Non-Spec purchase order formats for your business.

Special Keystrokes & Buttons

All work is done from the browse using the following buttons:

[Ctrl/Spacebar]

Tags or untags the selected item for generation. You are prompted to enter the quantity to be manufactured, plus the anticipated ship date for each item. The system allows you to select individual items from each customer order.

[Print]

Reports

Envelopes

[Delete/Void]

This button lets you print the following forms and reports:

Purchase Orders Generate and print all items as P.O.s or Sales Orders. The system takes a few seconds to assign the correct P.O. Number using the NEXT PURCHASE ORDER NUMBER set in Setup Global Options. Each P.O. is assigned the current date for its ordering date, and the TERMS ID set for each vendor in the vendors main data file. Items for the same vendor will be grouped into a single P.O. with one sheet per item. Each sheet contains both the ordering information and the forms specification. Once you have printed a batch, you cannot use this function to reprint.

The P.O.s are then automatically generated. This takes only a second or two, normally. Next, a dialog box appears:

Including Printer Specifications?

If you checked the Include Specs box then selected items will include a complete print specification for the selected Product IDs. Specifications are taken from the FILES|Products data file and will be printed on the purchase order for each item selected.

Finally, you then can enter a footer message. The default message is setup in Setup Global Options.

After Printing the Purchase Orders, you are prompted to print Shipping Labels for the generated Purchase Orders.

Note: This option may be supressed using Security Extensions under Custom Settings

This button also lets you print reports summarizing tagged items, and/or generated P.O.s. This is printed in order to maintain a hard copy record of the day's P.O.s

Print an envelope for the selected vendor.

If the purchase has not been printed, the order is deleted. If it has, the record is kept with an ORDER STATUS of ‘V’ and all line items on the purchase order are deleted.

Note: This does not delete or affect the sales order at all. To edit the sales order you need to go to Sales Orders.

Activities

Review and add Contact Activities to a Custom Purchase Order. The activities are linked using the Purchase Order’s Sales Order ID, indicating the source Sales Order.

Note: Activities are only applicable for Custom Purchase Orders (Purchase Orders generated from a Sales Order.

TIP! Purchase Orders with linked activities display the following Yield icon in order to get your attention!

A WORD ABOUT COLOR IN PURCHASE ORDERS

Purchase orders are displayed in different colors in this browse depending on where they are at in the ordering cycle:

Pink records are orders that have been entered but not yet printed.

Green records are for printed P.O.s that are due to ship within the next seven days, open credits--items that have been invoiced and have a credit balance (an amount due the customer)

Red orders have also been printed, but are past the scheduled shipping date. In other words, they are past due and require immediate attention.

Blue records are all other open orders (i.e. order which have been printed but not yet received. They are not past due, but not scheduled for immediate shipment.)

Brown records are orders that have been acknowledged but not yet received.

All other records (completed orders and voids) are displayed in black.

CORRECTIONS

Once a P.O. has been generated for items on an order, those items may still be freely edited or deleted from an order, however the items may not be reassigned to another P.O. If an error is found with an item after a P.O. has been generated, you must void the entire P.O. and generate a new Purchase Order.


Purchase Orders

Editing Purchase Orders

Purchase Orders are used to order and receive items into your inventory, either for direct resale or as part of a warehousing program. You should enter one transaction for each vendor shipment, although there may be many types of items entered for each shipment. When you receive the items, you enter the quantity received. The On Hand quantity of each item received is immediately updated as well as the Month To Date Purchases and Year To Date Purchases fields.

You can also use this type of transaction for miscellaneous adjustments to stock, or to set up initial On Hand quantities for each item. To reduce the On Hand quantity of an item, simply enter a negative (-) number in the Quantity field for that Line Item.

Custom Purchase Orders are used to order items that are part of sales orders. These items may not be Inventoried items, but they may be Customer Owned Products.

You can combine items from different sales orders on the same P.O. (provided they are for the same vendor, of course), however you should be aware that all line items on the same P.O. will be forced to use the same VENDOR INVOICE fields, SHIP VIA and so on.

Since these items are not going into your inventory, you would not normally actually receive items from a Custom Purchase Order (since they are automatically assumed to be received when you generate a sales invoice). In fact, unless you wish to combine items from different sales orders together on the same P.O. you may wish to generate Single Item P.O.s when entering sales order line items, thus saving steps.

Note: Purchase orders for Customer Owned products are automatically marked as ‘received’, and their inventory quantities updated, when you invoice the customer from the sales orders browse.

Header Fields

VENDOR ID

Enter a valid Vendor ID. The default site address information appears on the screen in the General window beside the [Site] button. You may use the [Lookup] button to select a vendor or to add a new vendor on the fly .

ORDERED VIA

Choose one of the methods, such as Fax or Phone, from the drop-down list.

QUOTE

Enter the vendor’s quote here (up to 15 digits).

EMPLOYEE ID

Enter the Employee ID of the person ordering the product. If this is a Custom Purchase Order automatically generated from a sales order line item then the Employee ID from that sales order is automatically entered for you.

REFERENCE

An eight digit field to aid you in recognizing this job. If this is a Custom Purchase Order automatically generated from a sales order line item then the Customer Purchase Order is automatically entered here for you.

SHIP VIA

Enter the carrier who will be delivering this order. Select using the field lookup button

SHIP DATE

The date the order was shipped from the vendor. Upon receipt of the goods, if this field is blank, the date defaults to the VENDOR INVOICE DATE field.

ACKNOWLEDGED

The date you received acknowledgement of shipment or processing. (Optional)

TERMS ID

The payment terms for this transaction. The default is the Terms ID entered for this vendor under FILES|Vendors.

SALES ORDER ID

If this P.O. was generated automatically from a Sales Order, then this field is filled in for you and may not be changed. Otherwise you may type in a Sales Order.

Note: If you type in your own Sales Order, bear in mind that this value is not linked to a Sales Order so information you enter here would not affect the referenced Sales Order in any way.

JOB ID

Enter the Vendor’s Job ID when it becomes known. After the P.O. is received, this will update the Product Master’s Last Vendor Job ID field.

TRANSACTION ID

The system assigned ID for this transaction. Visible at the top right of the window.

ENTRY DATE

The date the transaction was created. Visible at the top right of the window.

P.O. NUMBER

Displayed here once the purchase order is printed. This is automatically generated by Simple Accounting when you print the purchase order.

P.O. DATE

Displayed here once the purchase order is printed. This is automatically generated by Simple Accounting when you print the purchase order.

LAST RECEIPT

The date that items were last received on this P.O.

COMPLETED

The date the P.O. was completed.

Note: A Completed P.O. is a purchase order where all items that are going to be received in have been received.

GENERAL

SHIP FROM

Selects the point of origin for the Purchase Order. This defaults to Default Ship From in the Vendor Master. Click here to select an alternative point of origin if the vendor has multiple plants.

ORDER TYPE

Select the appropriate order type for this purchase order:

  • New

  • Exact Repeat

  • Changed Copy

  • Changed Specs

  • Changed Both Copy & Specs

CONFIRM ONLY

Check this box if the order has already been called into the factory and this P.O. is strictly for confirmation. The word ‘CONFIRMING’ prints on the purchase order to prevent the job from being mistakenly produced twice.

STATUS

This Option Box marks the progress of the purchase through its cycle, from ordered to completed. P.O.s created from the Vendor P.O.s browse start with no status box tagged.

Q

The P.O. has been entered into Simple Accounting, but not printed.

O

The P.O. has been entered and printed. If the P.O. was previously in Quoted status, then it will be assigned a Purchase Order number upon printing and automatically changed to this status. Once a P.O. has been assigned a Purchase Order Number it can no longer be deleted, only voided.

A

An acknowledgement has been received from the Vendor (this is almost always accompanied by the Vendor issuing a Job ID.)

R

Select this option if you are receiving in one or more line items on the P.O. This enables the RECEIVE QUANTITY and vendor invoice fields for each line item. It also tells Simple Accounting to post the received lines to A/P when you save the transaction.

Once a line has been received, you may not edit that line.

Saving the transaction with Received Status will automatically mark all lines as complete where the Ship Quantity is greater than or equal to the Order Quantity. If all items have been received the P.O.s overall status automatically changes to ‘C’ (COMPLETED).

BACK ORDERS

If you receive in any lines with a Ship Quantity less than the Order Quantity, a new transaction is automatically created containing only these line items. The new transaction is then ready to receive when the remainder (eg. the backorder) is ready to receive.

C | The Purchase Order is complete. No further quantities may be received in on any line items.
V | Voided. Voiding a P.O. deletes all line items. You are also given the opportunity to delete any linked A/P Bills.

NOTES TAB

Enter any notes such as special instructions to be printed on the purchase order. If the order was generated from a Sales Order, these notes default to the Vendor Notes you entered into the source Sales Order Line Item.


Editing Purchase Order Line Items

This screen is used to add or edit the line items for each Purchase Order.

To add line items, begin by entering the product ID. Once a valid ID is entered, the product type, unit of measure, and standard cost will automatically appear. Enter a description of the transaction, the unit cost, and quantity received to complete each item.

Note: You should only enter items here that are marked as Distributor Owned or Customer Owned in your Products file.

Note: Products on Custom Purchase Orders which are Customer Owned are automatically received (the ON HAND quantity is increased) when you invoice the customer. There is no need to use this screen to enter receipt of such goods unless another type of adjustment is required.

Fields

PRODUCT ID

Enter a valid product ID in this field. Use the field lookup button to select a vendor or to add a new vendor on the fly.

After you select a product ID, the default Package Quantity and Package U/M Appears at the right of the screen.

Note: We recommend always using the field lookup button to select a Product ID for this field. If you type in a Product ID (not using the field lookup button) for which there are multiple open sales orders, the first occurrence will be assigned to the P.O. and that may definitely not be the one you want!

After you select a product ID, the Product Type, Unit of Measure, and standard cost will automatically appear along with the Package Quantity and, Package U/M.

DESCRIPTION

The default for this field is the product’s description field, but can be altered to fit your needs; otherwise this field can be left blank.

ORDERED

Enter the quantity ordered.

U/M

Enter the Unit of Measure for this Item. Some examples are shown below. Please note that this field does not affect the calculation for this Item. Use abbreviation(s) most suitable for your bookkeeping, for example:

CT Carton

EA Each

M Thousand

UNIT COST

The default unit cost appears from the products main data file. You can, however change it.

Note: Entering an amount different from the default does not update the UNIT COST field in the main data file.

COST TYPE

This Option Box determines how the quantities you enter are interpreted by Simple Accounting when calculating the Extended Cost and the final inventory ordered and received.

Unit Selecting this multiplies the Unit Cost by the Receive Quantity and also multiplies the Receive Quantity by the Quantity in the Unit of Measure.

Note: When you select this option, the Package Quantity has no effect on inventory; it is the quantity you entered into the Unit of Measure Master which is important.

Example: RECEIVE QTY U/M FINAL QTY

2.5 M 2,500

2.5 EA 2.5

2500 M 2,500,000

Pack Selecting this option is just the opposite of the ‘Unit’ option: It disables the Unit of Measure’s quantity and uses the PACKAGE QUANTITY as the multiplier for the final quantity ordered and received. This has the effect of allowing you to create your own Units of Measure for each line item.

Example: RECEIVE QTY U/M PACK QTY FINAL QTY

20 BOX 50 1,000

10 BOX 2200 22,000

TIP! You should probably not use this option with an unambiguous U/M such as ‘M’ or ‘EA’

Lot

This option disables the U/M from the cost calculation. In effect you are saying: ‘Here is what I am paying for the entire amount. There is no way to determine a per unit cost.’

Since a per item cost cannot be determined, you should never use this option for Distributor or Customer Owned items!

QUANTITY PER PACK

Enter the Package Quantity for the item. This defaults to the BUY PACKAGE QUANTITY field in the Product Master.

SHIP VIA

Enter the requested method to ship. This defaults to the selected Vendor’s SHIP VIA.

TRACKING ID

Enter the item’s tracking number from the carrier.

SHIP TO

Select the Shipping Address for this item. If this P.O. was generated from a Sales Order, then the Ship To will default to the DEFAULT SHIP TO set in the Customer Master. If this is a Distributor P.O. then the address defaults to your business’ DEFAULT SHIP TO.

ATTENTION

Select the attention line of the Ship To Address for this Line Item. The default is the Contact Name for the selected Ship To Address.

NOTES

Special notes for this product on the purchase order. These notes are unique to each line item; they are only a copy of the vendor notes entered under the Products and Services browse. The default notes are entered for you when you create the purchase order. This can lead to some confusion: Let's say that you view the notes for a line item and realize that they are not exactly what you want. So you go to Products and change the notes attached to the spec. When you return to Purchase Orders the changes you just made to the spec notes will not be entered for you. Remember: they were automatically entered for you when you first create the P.O. The system will not re-enter them, since it does not want to overwrite any editing you may have done.

RECEIVE ITEM FIELDS

These non-editable fields display information about the sales order from which the line was generated if this is a Custom Purchase Order.

CUSTOMER ID

SALES RECORD ID

ORDER ID

RECEIVE

ITEM FIELDS

These fields are enabled once the status of the transaction is ‘Receive’, indicating you are receiving items into the destination Site.

QUANTITY

Enter the quantity received, according the the Unit of Measure selected.

ONCE AGAIN! THE UNIT OF MEASURE IS CRITICAL
The quantity you receive in needs to be in the same unit of measure as the quantity you ordered. A very common mistake is to enter ‘2500’ for the RECEIVE QUANTITY with a Unit of Measure of ‘M’. You know that you meant ‘two thousand five hundred’, but Simple Accounting will interpret this to be ‘two and one half million’.

VENDOR INVOICE

Enter the vendor’s invoice # here. If you are receiving mutiple Line Items on this Purchase Order, all lines with the same Vendor Invoice will be grouped as a single line when posting to Accounts Payable.

If you leave this field blank and choose to post your receipt to A/P, an Uninvoiced Bill will be created.

DATED

Enter the invoice date. This is required if you enter a Vendor Invoice. The default is today’s date.

LOT NUMBER

Enter a Lot Number here if you wish to track receipts by Lot Number. This can be user defined.

If you are implementing FIFO or LIFO Costing, the cost and price of this receipt will be tracked and used to calculate the total cost and customer value of the product.

LOCATION

Enter the bin location at the selected Site, up to eight characters.

FOB

FREIGHT

Enter the amount of freight expense you paid upon receiving these products, if this is a receipt of stock (STATUS='R').

ACCOUNT

If a non-zero number is entered into the FREIGHT EXPENSE field, you must enter the proper G/L account here to which the cost will be allocated. A field lookup button is available to help select. The default account is your FREIGHT EXPENSE ACCOUNT selected in Setup Global Options.

This ability to select other expense accounts allows you to allocate any miscellaneous cost for the purchase of the item, not necessarily freight. Examples might include, packaging, embossing and design services.

VENDOR

The biller for shipment of this product. Enter a valid Vendor ID. Use the field lookup button to select a vendor or to add a new vendor on the fly . By default this is the same as the Vendor ID for the purchase order.

JOB ID

Enter the Vendor’s Job ID when it becomes known. After this line item is received, this will update the Product Master’s Last Vendor Job ID field.

Note: This is not necessarily the freight carrier for the item! This field is strictly for entering who is billing you for the freight costs. The carrier can be selected in the Ship Via field.

INVOICE

Enter the freight vendor’s invoice number. If left blank, this field defaults to the Vendor Invoice for the product.


How Purchase Orders Post To A/P & G/L

When you receive stock, a Vendor Invoice is automatically created. New vendor invoices are created for you according to the following rules:

  • The INVOICE number is entered for you, along with your PURCHASE ORDER # and the JOB #.

  • Only line items marked as INVENTORIED are entered for you into AP. One entry is made for each vendor invoice, using the costs entered with the line items.

  • Freight is entered as a separate line item on the same vendor invoice.

Entries to inventory assets and accounts payable are posted to the G/L Audit Trail using the same rules as for all vendor Bills.

Ordering and receiving items on custom purchase orders does not update either the general ledger or accounts payable. In fact, after a custom purchase order is printed, all aspects of the order are handled automatically from the Sales Order. When you invoice the items to your customer that automatically closes the purchase order, creates a vendor invoice for the items in accounts payable and creates the appropriate entries for the purchase into the G/L Audit Trail.

New vendor invoices are created for you according to the following rules:

  • The INVOICE number is copied from the purchase order, along with your PURCHASE ORDER # and the JOB #.

  • Freight is entered as a separate line item on the same vendor invoice.

General Ledger entries are straightforward. Since none of the line items are INVENTORIED, a single credit to accounts payable is entered along with offsetting debits to the G/L Expense account defined for each product on the order.


Purchase Order Work Flow

Managing Purchase Orders for Distributor items (non-sales order specific items) involves some basic steps which are outlined here:

1. Enter the items to be ordered.

2. Print the Purchase Order and transmit to the Vendor

3. Enter an acknowledgement of the Purchase Order.

4. Post the activity to A/P and G/L in order to pay the bills.

5. If the job is incomplete, enter the fact of a back order, if not, mark as completed.

Here is some more detail on how you perform these steps in Simple Accounting:

Step #1: ENTERING A PURCHASE ORDER

1. Open the Purchase Order Browse.

2. Press [Ins] to begin entering a new P.O

3. Fill out the header fields

4. Press [Ins] to add a separate line item for each item to be ordered.

5. Press [OK] to save the Purchase Order.

Step #2: PRINT PURCHASE ORDER

1. If you’re not already there, open the Purchase Order Browse

2. Select the Purchase Order to print. If has not been printed, it will have not P.O. number and will be displayed in purple.

3. Press the [Print] button and select Purchase Order.

After the Purchase Order is printed, it’s color will change to green indicating it is ready to go!

Step #3: ENTER ACKNOWLEDGEMENT

When the vendor sends you back a Job ID for one or more line items on the P.O.:

1. Open the Purchase Order Browse

2. Select the Purchase Order to edit.

3. Press the [Change] button.

4. Select the first line to enter the Job ID, then press [Change].

5. Enter the Job ID into the line item and press [OK].

6. Repeat steps #4-5 for each line to be acknowledged.

7. Press [OK] to save the Purchase Order.

Step #4a: RECEIVE PRODUCTS

When the vendor sends you back a Job ID for one or more line items on the P.O.:

1. Open the Purchase Order Browse

2. Select the Purchase Order to edit.

3. Press the [Change] button.

4. Select the first line to receive in and press [Change].

5. Enter the quantity to receive and, optionally, the Vendor Invoice and Freight, into the line item, then press [OK].

6. Repeat steps #4-5 for each line to be received.

7. Press [OK] to save the Purchase Order.

#4b: POSTING TO A/P & G/L

When you save the P.O. after receiving in line items, any Vendor Bills to be posted to A/P are automatically posted. Inventory is automatically updated as well.

#4c: BACK ORDERS

When you save the P.O. after receiving in line items, if all lines were received, the Purchase Order is automatically marked as completed. If you do not receive in all line items, you are asked (before saving) if you wish to put the remaining lines on back order or simply close out the P.O. without receiving the remaining line items.


Product History Audit Trail

This browse displays an complete audit trail of all activity involving a particular Product or group of Products. Like the Sales Order Line Item History, A/P Line Item History, and G/L Audit Trail windows, a Product History Audit Trail Browse may be opened from several location in Simple Accounting and the information you see in the browse depends upon where you opened it as follows:

Inventory Main Menu

Opening the Audit Trail from the Simple Accounting Inventory Main Menu lets you view all Product History for all Products in record order; ie. the order in which they were entered into Simple Accounting, regardless of their Product. This allows you to locate a particular record by it’s unique Record ID.

From this window you can also use a Query Window to select which records to view or report on.

TIP! This type of Query is often useful to create reports detailing activity for all products over a range of dates.

Products Browse

The Audit Trail is also available when you press the [Audit Trail] button from the Products Browse. In this case, you see activity limited to the selected Product. Records in this view are displayed in chronological order, with the most recent activity at the bottom.

Linked Site

The Audit Trail is also available when you press the [Audit Trail] button from the Linked Sites from the Products Browse. In this case, you see activity limited to the selected Product at one particular Site. Records in this view are displayed in chronological order, with the most recent activity at the bottom.

Special Buttons & Keystrokes

[View]

Recalls the source transaction for viewing, or editing (depending on the source transaction’s status):

  • Counts & Releases

  • Sales Order

  • Vendor Purchase Order

[Delete]

Normally, this button is disabled (‘grayed out’). Which means that in order to affect the Audit Trail, you must edit the source transaction (such as the Sales Order or Purchase Order .) However if the entry in the audit trail is damaged, or part of a voided transaction, you can delete the line in order to correct the product’s history.

[Print]

Print a report of the transactions listed in the window.

TIP! If the Audit Trail was opened from the Products Browse, you are prompted to limit the report to a single Site.

Mouse Right Click

Right clicking on any record allows the user to view and/or modify the Ship To and Ship From Addresses of the source transaction. This is important because it allows you to make a common correction to transactions such as invoiced Sales Orders or received Purchase Orders which can no longer be edited.

[Calculate Usage]

This button calls the Calculate Usage process to recalculate usage and inventory quantities for the selected Product.

Totals

If called from the Products Browse, three totals appear at the bottom of the Audit Trail Browse. From left to right:

  • Total Records: The number of entries in the Audit Trail for the selected Product.

  • Shipped/Counted: The total quantity (in the Inventoried Unit of Measure) shipped out over time.

  • Received: The total quantity (in the Inventoried Unit of Measure) received in over time.

TIP! Both the quantity Shipped and the quantity received are totals of all records at all locations. For information on inventory activity for a particular Site, you can click on the Linked Sites button in the Products Browse.


Product Categories

This data file stores a list of valid choices for use in the four Product Category fields for each Product Master. These categories may be used to classify sales of products. The categories are also used in WebSAFE and Ollie!to allow on-line users the ability to quickly search for Products to order.

Fields

DESCRIPTION | A 40 character description of the Category.
ID | An eight character ID for the Category.
LEVEL (0-4) | This determines which of the four Product Categories this Product Category may be used in. For example, if the Level is set to ‘1’, then this Category may only be used in the CATEGORY #1 field for the Product Master. If you leave this blank, then the Category may be used for all four fields in the Product Master.
PARENT | An eight character ID. You may enter another Category here which is one level higher than this Category. For example, if the Category’s LEVEL is ‘3’, then you must select a PARENT which has a LEVEL set to ‘2’. This allows you to set up a heirarchy of Product Categories such as: LEVEL DESCRIPTION 1 OFFICE 2 FURNITURE 3 DESKS 3 CHAIRS 2 WRITING 3 PENS 4 FELT 4 MARKERS 3 PENCILS


Product Assemblines

Product Assemblies

An Assembly (Kit) is a single Product ID which refers to several separate components. When you enter an Assembly onto a Sales Order, the inventory is affected for all of it’s component parts, although only the Assembly prints on the Sales Invoice.

You may recognize that you can also use a combination of Blind Line Items to achieve a similar effect, but an Assembly is better because the profitability of an Assembly is divided equally among each of it’s components. In other words, if you enter a single line for, let’s say, a ‘brochure’ and then three Blind Line Items for the costs you do not wish to see, the sales history reports would be skewed. While the overall profitability of the order would be correct, 100% of the profit would be on the ‘Brochures’ line item and each of the Blind Line Items would be a complete loss.

Using an Assembly allows you to indicate a separate sale price and cost for each component, while printing only the Assembly on the customer’s invoice.

Note: Your invoices must be specifically designed to support this feature.


Recalculate Usage

Calculate Usage

This procedure recalculates the usage totals and suggested reordering information for products. It is performed automatically for a single customer (or all the customers assigned to a corporation) when you print a Customer Catalog, or for all products to which a customer ID is assigned in FILES|Products.

Why Do I Need To Calculate Usage?

As we have discussed, most of Simple Accounting functions in real time. For example, the on hand and on order quantities of a given product are always correct the moment you invoice a customer or close a Purchase Order.

However,some elements of inventory control cannot be determined in real time. For example, monthly usage for a given product must recalculated every time a month by month usage report is run.

Usage

Usage is calculated in two different ways, based on the FMS checkbox for each product:

  • If FMS is checked then usage is calculated strictly based on counts and releases. If you are not taking regular counts this will not be accurate.

  • If FMS is not checked then usage is determined based exclusively on sales invoices. If the customer orders 5,000 of a product twice in the past year, then the program will calculate that the average annual usage is 10,000 and suggest reordering 5,000 every six months.

REORDERING AND DEPLETION

When the product needs to be reordered and when it will be depleted are calculated in three different ways, but each way includes the Reorder Lead Time field:

  • If the ReOrder Every XX Days field is filled in then the next reorder date is based exclusively on this number, the last sale of the product to the customer, and the reorder lead time. So if the last sale was five months ago and the Reorder Every XX Days field is 180, and the Reorder Lead Time field is 30, then the product will be flagged for reordering when you next print an Items to Be Reordered Report.

Number of Days Since Last Sale 150

Reorder Lead Time 30

======

180

This gives you thirty days to reorder the product.

  • If FMS is Checked then reordering is calculated based on counts and releases you have entered in Counts and Releases. If you are not taking regular counts this will not be accurate.

  • If FMS is not Checked then reordering is determined based exclusively on sales invoices. If the customer orders 5,000 of a product twice in the past year, then the program will calculate that the average annual usage is 10,000 and suggest reordering 5,000 every six months.


How Usage Is Updated

How Usage And Inventory Levels Are Calculated

This topic discusses how Simple Accounting calculates how much of a product has been used, and how it can predict future ordering patterns.

Important Fields In Each Product

The fields in each Product which track inventory levels are:

ON HAND The sum total of the available quantities of a product at all Sites (Ship Tos) linked to the Distributor (you) or the vendors who manufacture or store the product. In other words, how much of the item is available for release.

ON SITE The sum total of the available quantities of a product at all Sites (Ship Tos) linked to a customer. In other words, how much of the item is currently considered in use at the customer’s location(s).

The On SITE QUANTITY refers only to the Product Master. When viewing inventory levels at each Site (Ship To) there is only an ON HAND QUANTITY field that indicates the amount at that particular Site.

The fields that determine when these fields are increased or decreased are:

OWNED BY Products may be Customer Owned, Distributor Owned, Vendor Owned, or N/A. The product must be either

Customer or Distributor Owned in order for Simple Accounting to track inventory levels (the ON HAND or ON SITE quantity). However, this field can be overridden on a particular purchase order or sales order. In other words, a product can sometimes be Distributor owned, and sometimes not.

The ON SITE quantity is affected only

Although you can change the OWNED BY per transaction, you cannot change the method by which you calculate usage per transaction. That is, an item cannot sometimes be calculated based on counts and then other times by releases.

USAGE If the product is Customer Owned or Distributor Owned, you need to tell Simple

CALCULATED BY Accounting how to determine usage for that product. More specifically, you need to tell Simple Accounting when an item is considered ‘used’. There are three choices:

Counts Usage is calculated by taking counts. If the product is not Customer or Distributor owned, you may not calculate usage by taking counts.

Between Releases Product is considered used after the next release. In other words, if you delivered 5,000 forms to a site on May 1, then delivered 10,000 on September 1, Simple Accounting assumes that 5,000 where used in the period between May 1 and September 1.

When Released Usage is calculated by sales or F/M Releases of the item. This assumes that the item is completely ‘used’ on the ship date. In the previous example, Simple Accounting would assume that 5,000 had been used on May 1.

How Inventory Levels are Updated

And of course, the type of transaction (sales, receiving a purchase order, count, release) is what actually makes inventory go ‘up’ or ‘down’ for Distributor or Customer Owned products. When you invoice a Distributor Owned or Customer Owned product, the ON HAND quantity is reduced by the SHIP QUANTITY of the sales line item.

Reminder: ON HAND and ON SITE quantities are only affected for Customer Owned or Distributor Owned Products.

When you print a Vendor Purchase Order then enter a received quantity for the item, the ON HAND QUANTITY is increased by the received quantity. Also, the ON HAND QUANTITY for that particular Site is increased.

The ON SITE quantity of Customer or Distributor Owned items only changes if the product is set to calculate usage by TAKING COUNTS. In that case, the ON SITE QUANTITY is increased by the amount shipped on a sales invoice (in effect, you are transferring the quantity from ON HAND to ON SITE). You would then need to take a count in order to show usage at the end-user site and reduce the ON SITE QUANTITY over time.

There is one important exception regarding Customer Owned products and Sales Orders: If you ship a product to a vendor warehouse or to your own warehouse, then the ON HAND QUANTITY is increased by that amount and the ON SITE is unaffected.

TIP! This is a real time-saver as it allows you to order product for a customer, bill them, indicate a partial shipment to the customer while reserving the balance in off-line storage all from one Sales Order!

Summary

The following tables lists each type of transaction and it’s affect on the ON HAND quantity and ON SITE quantity for each product master.

When You Order Product From A Sales Order With A PO Or The Purchase Order Browse
OWNED | SHIP |  | USAGE | MASTER QUANTITIES |  | SITE QUANTITIES
BY | FROM | TO | CALCULATED BY | ON HAND | ON SITE | FROM | TO
Distributor | V,D | C | Counts | - | + |  |
Customer | V,D | C | Counts | - | + |  |
Distributor | V | D | Counts | N/A | N/A |  |
Customer | V | D | Counts | + | N/A |  |
Distributor | V,D | C | Releases | - | N/A |  |
Customer | V,D | C | Releases | N/A | N/A |  |

When You Ship/Receive Product From A Sales Order With A PO Or The Purchase Order Browse
OWNED | SHIP |  | USAGE | MASTER QUANTITIES |  | SITE QUANTITIES
BY | FROM | TO | CALCULATED BY | ON HAND | ON SITE | FROM | TO
Distributor | V,D | C | Counts | - | + |  |
Customer | V,D | C | Counts | - | + |  |
Distributor | V | D | Counts | N/A | N/A |  |
Customer | V | D | Counts | + | N/A |  |
Distributor | V,D | C | Releases | - | N/A |  |
Customer | V,D | C | Releases | N/A | N/A |  |

When You Create A Release Either From A Sales Order Or F/M Browse
OWNED | SHIPPING |  | USAGE | QUANTITIES |  | SITE QUANTITIES
BY | FROM | TO | CALCULATED BY | ON HAND | ON SITE | FROM | TO
Distributor | V,D | C | Counts | - | + |  |
Customer | V,D | C | Counts | - | + |  |
Distributor | V | D | Counts | N/A | N/A |  |
Customer | V | D | Counts | + | N/A |  |
Distributor | V,D | C | Releases | - | N/A |  |
Customer | V,D | C | Releases | N/A | N/A |  |

When You Taked A Forms Management Count
OWNED | TYPE OF SITE | QUANTITIES
BY | COUNTED AT | ON HAND | ON SITE
Distributor | V,D | -/+ | N/A
Customer | V,D | -/+ | N/A
Distributor | C | N/A | -/+
Customer | C | N/A | -/+

When You Make Forms Management Adjustments/Write-Offs
OWNED | TYPE OF | QUANTITIES
BY | SITE | ON HAND | ON SITE
Distributor | V,D | -/+ | N/A
Customer | V,D | -/+ | N/A
Distributor | C | N/A | -/+
Customer | C | N/A | -/+

+ Quantity is increased. V Vendor Site

- Quantity is decreased. D Distributor Site

N/A Does Not Apply C Customerr Site


When Is Inventory Updated?

When Is Cost Updated In Inventory?

1. Thank you for this. Please explain in more detail what your NB means.

What is disabled?, Why? What happens instead?

Disabled means 'grayed out'. You can see the field's contents, but you cannot edit it. This shows users quite graphically that the field is beyond their control to affect.

2. You said below: "Whenever you generate a Purchase Order of a Product

which is NOT

> ---Customer Owned

> ---Vendor Owned

> ---Distributor Owned"

The only other options are "Other" & "N/A", right? What is the difference

between Other and N/A?

---Other is for forms you need to count but which were provided by another Forms Distributor. They are part of your FM program but not eligible to be ordered or released by you.

---N/A means 'Not Applicable'. Use for all Products which are not inventoried/counted/managed. N.B.: This cuts down significantly on processing time for Calculate Usage.


Price Update

It is sometimes necessary to update the price and/or cost of whole groups of stock items in your inventory. You can easily do this in Simple Accounting by running this procedure from the Inventory section of the Main Menu. Some reasons you may want to do this would be:

  • To conduct a special sale promotion

  • Because of a change in a vendor's pricing for a particular line of products

This program makes that process easy by allowing you to change this information in a batch mode, based on the type of items to be updated. This reduces the need to edit records individually. You can reduce or increase prices and costs by a dollar amount or by a percentage.

Warning! This program makes permanent changes to your Products main data file. Please read the following section completely and heed all warnings before proceeding!

Procedure

1) Enter your master password to proceed. A dialog box appears to check whether or not you have a current price list; you must answer yes to proceed. If you do not have a current list you should stop and print one from the Products & Services Browse before proceeding. Also, you should backup the file PRODUCTS.TPS, in case you need to restore your forms data file back to its original status.

2) Begin by selecting which records to update, using the filter window.

3) Next, fill out the data entry form to update the prices and costs of selected items. Each price break and cost may be updated individually.

In the left-hand column, enter the amount to change the selected field by. Those fields left blank (zero) are not affected during the update.

In the center column select either:

  • A '$' sign, indicating that the adjustment is to be made in dollars, or,

  • A '%' sign to indicate that the adjustment should be made as a percentage of the current value,

  • Finally, enter a plus (+) or minus (-) sign to indicate whether the change should be positive (addition) or negative (subtract) from the current value by the selected amount.

4) Before proceeding confirm that you wish to proceed by selecting Yes from the dialog box. The procedure then begins. Usually, this process will take only a few seconds.

Note: Caution should be observed when adjusting prices/costs by percentage. If you reduce a group of items in price or cost by a percentage, you cannot simply restore their original pricing by re-running this program using the same percentage. In other words, taking items and reducing their price by 10% for a sale, then raising their price 10% will not restore the original price! The reverse is true also: you can't raise prices by a percentage and then reduce them to their original level using the same percentage.


Generating Storage Fee Sales Invoices

Generating Storage Fee Invoices

This function creates a Sales Order for each customer whose inventory you are managing. The Sales Order consists of a single Line Item: a calculated fee for storing products for the month. This function can be found in the Inventory Main Menu.

The amount charged the customer for each product is determined by the STORAGE FEE $/% you entered for the product. You set up a formula for calculating the amount to charge for each product in FILES|Setup Sales Order Options.

You are warned if you attempt to generate a storage fee more than once in the last 30 days. You may override this warning.

Fields

GENERATE FOR WHICH PRODUCTS? | Begin by selecting which products to generate orders for. Select either: Current Product Current Customer All products in storage for a particular customer. All Products Tagged Products
STANDARD MONTHLY FEE (PRODUCT ID) | Enter the PRODUCT ID of the Product/Service to use for billing the Standard Monthly Fee. Leave blank if you do not charge such a fee.
PER ORDER PROCESSING FEE (PRODUCT ID) | Enter the PRODUCT ID to use for applying a per order processing fee. Simple Accounting will search for and total all charges added with this PRODUCT ID within the date range. Leave blank if you do not charge such a fee.
PER ITEM PERCENTAGE | Enter the percentage of the total Customer’s value of stored product to be charged on the Sales Order.
PER ITEM PROCESSING | Enter the PRODUCT ID of the Product/Service to use for FEE (PRODUCT ID) applying a per item processing fee. Simple Accounting will search for and total all charges added with this PRODUCT ID within the date range. Leave blank if you do not charge such a fee.
SUMMARY CHARGE | This lets you enter a miscellaneous charge to the bill not covered by the standard monthly fee. Enter the PRODUCT ID of the service to apply this to, then the AMOUNT, then finally, a description. Leave these fields blank if you do not charge such a fee.
NOTES | Enter up to a page of free text in this Note Taker field. This text is copied to the generated Sales Order’s Order Notes. If your Customer Invoices are so formatted, this will print at the footer of the invoice. This is useful in providing additional information such as services performed and your company policies.

Buttons

[Proceed] Generate the sales orders for the selected customer/products. Like other sales orders, you can edit the sales orders generated here from the Sales Order Browse. Generated sales orders are automatically tagged to make billing easy.

Simply go to the sales order browse and press [Print], then Invoices, to bill all tagged items.


Reorder Notices

Reorder Reports & Notices

Simple Accounting makes it easy to generate reports listing products which need reordering. It also can print notices reminding customers to reorder products. Both reorder reports and notices are generated from the Inventory Main Menu.

Which products are included on a reorder report or notice is based on the criteria you set for each Product Master.

Reorder notices may be generated for products whether or not they are part of a forms management program, however. they may only be generated for products linked with a Customer ID. Every time a reorder notice is printed for a product, a LAST PRINT DATE field is updated with the print date to avoid printing the same notices over and over. The LAST PRINT DATE field can be viewed at any time while editing the product.

Procedure

1. Begin by pressing the Calculate Usage button so Simple Accounting can update average usage for all your products. This can take several minutes so a dialog box appears to confirm that this is what you want to do. You only do this once when in this menu. That is, after the update, you can run the report and then run the notices without having to wait for the update again.

Once usage totals have been updated you then choose the order in which the report or notices will print using the Sort Options Window.

2. Next, use the Filter Window to tell the system what criteria to use in determining products that need to be reordered. This automatically tags products that Simple Accounting considers due to reorder. After the system automatically tags products, you then have the option to selectively tag or untag products to override the Simple Accounting’s decision on which products require reordering.

Several key fields from the Products file warrant mention when building your query:

DEPLETED

The predicted date when the form will be out of stock. How this date is calculated depends on whether the product is marked as FMS or not.

In the case of FMS products, the depletion date indicates that the product will be out of stock using the combined quantities at both at the customer site and in your warehouse. This is based on average usage determined by counts taken.

For non-FMS products, the depletion date is based on sales of the product. There must have been at least two sales posted within the last twelve months for this to be meaningful. An average usage is determined based on the quantities used and the frequency of orders. This allows you to automate reorder notices for customers with small orders (and offer them a forms management program to reduce their costs.)

FMS?

Enter a one (‘1’) here to select only FMS forms.

EMPLOYEE

Each employee can enter his/her ID thus restricting notices to their own customers.

AUTOMATICALLY REORDER HOW OFTEN?

The last sale date plus the REORDER HOW OFTEN? field in the FILES|Products. Use this for non-FMS products.

PRINT DATE

Each time a reorder notice is printed, the product record is updated with that date. Use this field to avoid reprinting reorder notices over and over by selecting only products for which notices have not been recently generated.

REORDER QTY

Use this to select products where the ON HAND QUANTITY is at, or has fallen below, the SUGGESTED REORDER QTY in FILES|Products.

REVIEW DATE

For FMS products only. The predicted DEPLETION DATE plus the LEAD TIME you have entered for each product in FILES|Products. This allows you to send notices to customers in advance of depletion.

3. Once you have your list of tagged records, you can now either:

Print a report of suggested products to be reordered.

Generate the Reorder Notices.

We suggest that you always run the report first, check it for accuracy, and then print your notices.

Note: As with other forms in Simple Accounting, we can customize the reorder notice to fit your company's desired form using our Forms Design Service.

GENERATING RFQs FROM REORDER NOTICES

Simple Accounting can generate Vendor Requests For Quotes for the currently selected Product in this browse by pressing the [RFQ] button. The RFQ form, by default, appears very much the same as a custom purchase order. Space is provided for requesting four quantities. These four quantities correspond to the suggested re-order quantities based on the time periods you entered. There is a COMBINE WITH field on each RFQ form. The program will automatically assign the same RFQ number to forms of like width and/or depth to enable you to obtain combination discounts from your vendors.

A data entry window appears asking you to enter up to three Vendor IDs and corresponding ship dates. This lets you get bids from three vendors with each bidding based on their own turn-around time. You do not have to use all three vendors; simply leave one or more Vendor IDs blank. A dialog box will ask you to proceed. Answer 'Yes' and the program will automatically generate the RFQs and place them in the Vendor Requests for Quotes for printing.


Product Reports

Product Master Reports

The following reports are all accessed from the [Print] button in the Products Browse. These reports provide a variety of information summarizing each Product’s current status. These reports are all part of the list of standard reports.

TIP! Use the Query Window to select the records you wish and also to exclude inactive products from the report.

REPORT

USAGE

Master List

A simple list of products and services.

Price List

A list of current prices and costs for each product.

Product Totals

The month to date and year to date totals of sales, purchases for each product, including a comparison with last year. The value of each product is also displayed.

Images

Prints a list of products and their linked images (artwork). An option is included for printing each linked image or just the Product Master information.

Specs

Prints a list of products along with all their Master Specs. This is used mainly for checking data entry.

Note: It's important to remember that these are the Master Specs. If you are using Line Item Specific Specs, these may not reflect the Specs on a given order—only the Master Specs.

Count Sheet

Use this report to take physical counts.

Inventory Status

Provides complete information of On Hand, On Order and Committed Quantities, information on the Last Vendor Job ID and key dates for various transaction types, plus any Reorder Action Codes. Prints in landscape format.

Summary Status

Similar to the Inventory Status Report, but more concise, giving you just the essentials for monitoring levels and reorder points. Prints in portrait format.

Costed Value

Similar to the Inventory Status Report but also provides an estimated cost value (Total Available Quantity * Current Cost), Re-Print Date and Monthly Average Usage for each product.

TIP! Use this to balance with your General Ledger Inventory Asset Account.

Priced Value

This report provides the total value of your inventory based on the default customer price.

TIP! Use this report to present to your customer hist current value of inventory.

Site/Users

A list of products, with all Contacts (users) of each product displayed beneath. This enables you to see each linked user, if you provide forms management down to the user level.

TIP! Use this report if you enter Sales Order Line Items with a list of ordering quantities by Contact. Since each contact can represent a Cost Center , you can get usage figures with more detail than simply by Shipping Address (Site).

Site/Product

A list of each site (Shipping Address) with it’s linked products, including their current quantities at each site. It is useful for verifying quantities of all products at each location.

Product/Site

A list of each product linked to a particular site (Shipping Address). Useful for verifying the quantity of each product by viewing each site at which it is stored.


Forms Management Catalog

Forms Management Reports

This selection lets you print a series of customizable reports about products assigned to a particular customer or corporation. These reports print as one unit in landscape format. You can print these reports for one customer, one salesperson, one corporation, or all customers who are part of your forms management program. You would typically print these out each month that you are taking counts or when meeting with customers to review their F/M program.

TITLE

USE

Catalog

Describes each form and its location

Work Sheet

For taking counts

Usage Summary

Trend History

Helps predicts usage based on long term usage

24 Month Usage Analysis

Month by month comparison of usage between current and prior year.

Value Status Report

Summarizes the on hand and on site quantities of each form and its value based on Customer Price.

If you Period Usage Summary enabled in Setup:Inventory, you will be given the option to update the usage totals for the current Period and lock the current F/M Period for the selected customer.

Current Usage Analysis

Provides precise usage figures for each form for the quarter

Combination Reordering Report

This report lets you easily see when the forms will be depleted for each customer, and suggests re-order quantities for each form based on up to three time periods you provide to satisfy all products equally. .As a bonus, the report can automatically group forms that may be combined by width or depth based on their Printer Specs.

Note: Forms can only combine items that share the same width or depth.

Product Summary By Site

Provides a summary of activity for a product with totals for each of it’s locations. Useful for tracking the activity of products stored at numerous sites.

Warehouse Release Detail

Provides a detail of all releases of customer owned items during a given period. You can show all warehouse activity or only releases to customer Sites.

Cost Distribution

A list of all sales order line items for a given customer, sorted and subtotalled by Cost Center. By manipulating Filter Options, this report can be used to show either releases or production orders; shipped or invoiced.

Ex: The following example prints releases for one customer, from a single vendor on invoices billed during August of 2004.

SOH:CustomerID[1:4]='GLOBAL ' AND SOH.OrderStatus= 'I' AND SOD.OrderType='R' AND
SOD:VendorID='MYVENDOR' AND
SOH.InvoiceDate>=DATE(08,01,2004) AND SOH.InvoiceDate<=DATE(08,31,2004)

Gain Sharing Quarterly Summaryl

Allows you to compare cost savings on the purchases of a product over a given time period with a starting baseline cost. Useful for demonstrating cost savings for your client. This version provides a quarterly summary of usage and associated savings when compared with the same usage at the previous cost.

Procedure

Like many processes in Simple Accounting, you can start these reports from several locations. And, again the starting point determines the information on the reports. These are:

Customer Browse Press the [Print] button within the Customer Browse to print forms management reports for the selected customer.

Salesperson Browse Press the [Print] button within the Sales Representatives Browse to print forms management reports for the all Customers linked to the selected Employee ID in one batch.

TIP! Use the Query Window to limit which customers print: typically those you have checked off as FMS in their Customer Master.

Corporation Browse You may print reports combining data from all customers which share the same CORPORATE ID field. This allows you to get a single group of reports for a large organization with several branch offices, even though each branch is considered a separate Customer in Simple Accounting. The products on the catalog reports are subtotalled by Customer ID, with a convenient subtotal by Site.

TIP! You can limit these reports to a single Site using the Query Window.


Product History Reports

These reports let you review all activity involving one or more products displayed in the Product History Audit Trail. These activities might include Sales, receipts of new stock, forms management counts and releases. The Query Window lets you select from a range of products, transaction types and dates.


Product History Audit Error Scan

Product History Error Scan

...Or, what happens when good history goes bad! Product History is the source material for all inventory calculations. Therefore, it is important that the integrity of this file be periodically monitored and, if need be, corrected.


Requests for Vendor Quotes

The RFQ browse holds a list of each Product you have requested pricing on from one or more Vendors and the customer or prospect Contact for whom you made the request. Each RFQ can contain up to three quantities to be bid. Like all Simple Accounting transactions, an RFQ consists of two objects: A header and line items.

When you enter a new RFQ, you begin by entering the header, which contains information regarding what and who:

  • The what is the Product to be quoted, which may be an existing product, or a new item based on specs from an existing product. (There is a lot in that sentence; we’ll come back to it in a minute.)

  • The who refers to the company for which the product is being ordered. This could be your company, an existing customer, or a new prospect. (These are selected from your Contacts file).

Attached to each of these transaction headers are one or more line items. Each line represents a Vendor from whom you are requesting pricing, plus the shipment method and requested lead time.

Procedure

The quote process consists of four basic steps:

1. Entering the quote (covered in the next topic, Entering and Printing RFQs).

2. Printing the quote and sending these to your vendors (also covered in Entering and Printing RFQs).

3. Entering the pricing into the RFQ once you receive a response from your vendor(s) (covered in the (Converting RFQs To Sales Orders & Quotes) topic .

4. Converting the RFQ to either:

  • A Sales Order by selecting a single vendor from the RFQ who gets the job.

  • A Sales Quote by selecting the best price/delivery options from one or more of the vendors on the RFQ.

A WORD ABOUT COLOR

Requests for Quotes are displayed in red, green or black in this browse depending on where they are at in the quote cycle. Green records are for items that have been printed, but not yet accepted. Red records are also for items which have not been accepted but whose Respond By date has already past without accepting the RFQ. In other words, they are past due and require immediate attention. All other records (accepted RFQs and voids) are displayed in black.

Deleting Rejected And Accepted RFQs

Unprinted RFQs or printed RFQs older than the RESPOND BY DATE field and which have not been accepted may be deleted at any time by pressing <Del>.

Printed RFQs which have not been accepted may be deleted after the RESPOND BY DATE.

Accepted RFQs may be deleted. However, you may wish to maintain these so that you can compare quotes received at various times.

Automatically Creating RFQs

Simple Accounting can also automatically create RFQs from the INVENTORY|Reorder Notices browse. Since the program has already built a list of products it (and you) decide need to be reordered, why not send out the RFQs automatically? In that case, the RFQ is generated with one line item; the default vendor ID set in FILES|Products.

Printing Reports

The [Print] button lets you select two types of reports for the RFQs displayed in the current browse:

Summary Report This report lists each RFQ with it’s line items underneath. This gives you a complete printed record of each RFQ. The RFQs are printed in the order of the browse and for all records displayed in the current browse tab.

Detail Report The prints one line for each vendor and the report is sorted and subtotalled by vendor, then Product ID. As with the Summary Report, the records are limited to RFQs in the current browse.

Example: If you wish to print a report of only printed RFQs which have not been accepted, simply select the [Open RFQs] tab, then press [Print], then [Detail]. This tells you at a glance which items you have not received a reply back from which vendors.

Example: If you need a list of printed RFQs which have not been responded to by the RESPOND BY date, do the following:

1. Press the [Queries] tab and press the [Query] button.

2. Press the [Build New] button.

3. Enter RESPOND BY DATE < and today’s date in Filter Criteria #1.

4. Enter STATUS = ‘P’ in Filter Criteria #2.

5. Press [Proceed]

6. Press [Do Not Save] in the Queries Browse

7. Press [Print], then [Detail] to print the report.

The [Print] button also lets you print a request sheet for each tagged vendor on the RFQ. This is convenient for re-printing an RFQ, but we still recommend the procedure in the following section for general use.


Converting Requests for Vendor Quotes To Sales Orders & Quotes

Converting Requests for Vendor Quotes

After you have received your bids, you can convert it to a live sales order by pressing the [Convert] button at the lower right hand corner of the main RFQ editing window.

Converting To A Sales Order

If you wish to convert to a sales order, highlight the one line item to convert and press the [Convert] button. The following window appears:

Note: You must print an RFQ before you are able to Convert it to a Sales Order.

When you accept, you select which of the three costs/quantities will be transferred to the sales order and purchase order. The sales order and purchase order are then automatically generated and are ready for printing.

TIP! When you convert the RFQ to a sales order, you are prompted with the new Sales Transaction ID number. Use this number to locate the newly created transaction in the Sales Order browse.

CREATING A NEW CUSTOMER UPON CONVERSION

If the contact you have created the RFQ for is not yet a Customer, you will be prompted to create a new customer when you convert the RFQ to a Sales Order or Quote. You must select a new Customer ID (and default Sales Tax ID) when you accept the RFQ or the conversion cannot proceed. The new customer will contain all the attributes of the contact.

CREATING A NEW PRODUCT ID UPON CONVERSION

If the Product you have selected to quote on is not linked to the customer you quoted (either because this is a new customer, or because the selected product is already linked to another customer), you will be prompted to create a new Product ID when you convert the RFQ to a Sales Order. You must select a new Product ID when you accept the RFQ or the conversion cannot proceed. The new product will contain all the attributes and Specs of the RFQ.


Editing Requests for Vendor Quotes

Editing And Printing Requests for Vendor Quotes

Begin entering a Request for Quote by pressing the RFQ icon on the Toolbar, then pressing the [Insert] button on the browse box.

Header Fields

SELECT A CONTACT

Begin by selecting the organization and individual for whom you are ordering the product. This can be either your company, an existing customer, or a new prospect. In all cases, you are storing this information in your Contacts Browse. Press the field lookup button to select a contact from the Contacts Browse. If this is a brand new contact enter it there before continuing.

RESPOND BY

Enter the date the bid must be returned by. The default is the current date plus five days.

SALES REP ID

Defaults to the logged in Employee ID.

PRODUCT ID

Enter the product to be quoted . You can search for, or add new products from products browse. You can select an existing product which closely matches the new item to be ordered, then change the specs for this RFQ by pressing the [Specs] button.

When you select a product here you are only making a copy of it for the sake of the RFQ. So the Product you choose does not have to have anything at all to do with the customer/prospect you are quoting! In other words, it does not need to be linked to that customer. The only requirement is that it should have similar characteristics (Specifications, description, Unit of Measure, etc.) to what you are quoting to save you time.

When you accept the quote (that is, convert it to a sales order) you can choose to add the product with the new specs as a completely new product to the Products/Services browse.

[Specs]

Click this button to edit the specs of the selected Product for use on this quote. The Specs are unique to this RFQ and will not overwrite or affect in anyway, the Specs linked with the Product Master. You can think of these Specs as having been borrowed for the RFQ.

If this is a new item, then the version of the Specs you enter into the RFQ become the Specs of the new Product when you convert the RFQ to a Sales Order.

QUANTITIES 1, 2, 3, 4

These are the quantities to quote. You are not required to enter a quantity for all four fields, but you must at least enter a quantitiy in QUANTITY #1.

U/M

Enter the Unit of Measure for this Item.

Some examples are shown below. Please note that this field does not affect the calculation for this Item. Use abbreviation(s) most suitable for your bookkeeping, for example:

CT Carton

EA Each

M Thousand

PACKAGE QTY

Enter the quantity per package on this order. Leave this field blank if you want Simple Accounting to automatically insert the word ‘STANDARD’ in this field on the spec sheet.

VENDOR TAB

ORDER TYPE

This field indicates if this is a new order or a repeat order with or without changes.

E Exact Repeat

Note: If the ORDER TYPE is (E)xact Repeat, purchase orders generated will print in bold 'EXACT REPEAT' in place of detailed specifications in the body of the RFQ.

N New Order, first time

S Same quantities, spec changed

B Changed Both the spec and the quantities

C Changed Quantities, same spec

DEFAULT NOTES

These notes will appear on RFQs to all vendors unless you type in different notes for each vendor.

CUSTOMER TAB

QUOTE DATE

Enter the date the quote was generated for the Customer. This is automatically entered for you when a Customer Quote is generated from the RFQ.

NOTES

This Note Taker lets you enter free text which will appear on the Customer Quote generated from this RFQ.

Line Item Fields

VENDOR

Enter the vendor from whom you are requesting a bid. The default is the default Vendor ID assigned to this product, although you can select any vendor you like.

TIP! If you select the Favorite Vendors Only checkbox to the right, you select from pre-selected vendors (those linked with the Product’s Product Type.)

PRICE WITH

Enter another RFQ Transaction ID to be combined for pricing with this RFQ.

FOB

INSERT TEXT

SPECIFIC VENDOR NOTES

These are notes that are unique to this Vendor’s Request for Quote. The default notes which appear are those you entered into the preceding window in the header of the Request for Quote.

SHIP VIA

Enter the type of delivery you are requesting from the manufacturer or use the field lookup to select.

1ST QTY/COST/DELIVERY

2ND QTY/COST/SHIP DATE

3RD QTY/COST/DELIVERY

4th QTY/COST/DELIVERY

Now enter the three quantities and requested delivery dates you are requesting a bid on. Fill in the cost field when you receive the bid from the vendor.

VENDOR QUOTE

Enter the vendor's quote number when you receive their response.

VENDOR QUOTE DATE

Enter the date the quote was received.

FREIGHT

Enter any delivery charges when you receive the quote.

FREIGHT ACCOUNT

Enter the G/L account to post freight expense to. The default is set in FILES|Setup Global Options but you can override using the field lookup button.

Once you have finished entering an RFQ you can then you print, fax or e-mail it to all the vendors you have added as line items. This system makes it easy to gets bids from as many vendors as you like and compare them based not only on price, but also turn-around time.

After you have printed the RFQ(s) you would normally wait to receive bids from the vendor(s). After you have done so, you can then enter their bids into each line item for the RFQ. At that point, you can Accept the RFQ, which converts to RFQ to either:

  • A Sales Order and Purchase Order, to give the manufacturer the go-ahead to print the job, or

  • A Sales Quote, with selected line items from the RFQ to let your client choose which item to order.

An accepted RFQ may not be edited at all. To summarize, you will usually enter/edit each RFQ at least three times:

1. Enter the RFQ header and one line item for each vendor you wish to get a bid from. When you are done, tag each line item you wish to print, then press the [Print] button to print or fax the RFQ to the tagged vendors.

2. Edit the RFQ. As the bids come back, edit the items, entering the costs and quote #s for each.

3. Edit the RFQ, then press the [Accept] button. If you wish to convert to a sales order, select a line item, then press the [Accept] button to create a live purchase order and sales order from the RFQ. If you wish to convert to a quote, select the line items to appear on the sales quote from the browse, then press the [Proceed] button.

Note: If you convert to a sales order when accepting an RFQ, you will probably want to go to the Vendor Purchase Orders browse and print the P.O.

Printing RFQ Sheets For Each Vendor

You print RFQs much like purchase orders and invoices: by tagging the line items you wish, then letting the system generate the printed quotes for you. The printed RFQ is very much like a purchase order; each contains all the information you have entered in the Products & Services browse , including any Product Specs. The difference is that they list three different quantities to be bid upon. When an RFQ has been printed, a 'Y' is displayed in the Printed column to the left of the browse box.

Cloning An RFQ

Like other editing windows you can also [Clone] an RFQ in the Edit an RFQ window, thus making it easy to create a new RFQ from a close match.

Note: When you clone an RFQ, the Location ID of the original RFQ is retained. This is important if you are using Remote Office Extensions. It means that if you clone an RFQ created at a particular remote office, the cloned RFQ acts as though it were created at the same location as the original, even though it may have been cloned at the main office. This allows you to repeat quotes for a remote office from the main office.


Contact Management & Scheduling Functions

VI Contact Management and Scheduling Functions

Contacts

Editing Contacts

Converting Contacts to Customers & Vendors

Activities

Activity Types

Recurring Activities

Dialer

Calendar

Daily Notes & Activities

Printing Calendars

Keywords

Mailing Lists

Scripts

Purge

Duplicates

Exporting Data Files


Contacts

As you might expect, the Contacts file holds the names and addresses of the people you work with: Customers, Vendors and Prospects.

A contact may or may not be assigned to a particular customer or vendor. You may also have record or not, as need be, and you may have an unlimited number of contacts assigned to each customer or Vendor simply by assigning each the same Customer ID or Vendor ID.

When you need to, a contact may also be converted to a customer or a vendor with a single keystroke.

Special Buttons

Since there are two browse boxes within the Contacts Browse, there are two sets of buttons and tabs: One for displaying and selecting Contacts, and a second which shows the last few Activities linked to the selected Contact.

[Convert]

This keystroke allows you to convert a contact to a customer or vendor from within the edit screen. To do this, you must assign this contact to a new Customer or Vendor ID. Once the record is converted, the contact still remains in the system, but all matching fields (address, categories, etc...) are copied to the new customer or vendor record.

Note: The new Customer ID or Vendor ID cannot be already in use with Simple Accounting.

[Find]

Use the Query Window to locate a record while in the current tab. The first record in the browse with a matching value is located.

TIP! Remember that the first match may not be the only match. You may need to press [Find] more than once until you locate the precise record you are looking for.

[Print]

Lets you print the following:

  • Reports Contact Master List

  • Activities List For Current Contact

  • Envelope For current Contact

  • Mailing Label For current Contact

  • Shipping Label For current Contact

  • Batch Shipping Labels For all Contacts

Export You may also export the records in the selected browse tab to another type of data format using theExport] choice.

TIP! You can easily print mailing labels and envelopes for a list of Contacts from the Mailing List Browse.

[Query]

This lets you use a query to create or select a list of contacts, ordered and filtered to your taste. You can freely move between the normal alphabetical view (which includes all contacts) and the query list simply by switching tabs.

Note: This button is only available under the Query Tab.

[Search] (for text)

Press this button to call up a window to search for text in the Description or Notes fields of the Linked Activities. You can choose to limit your search to only the selected Contact’s Activities, or search Activities for all Contacts.

A successful search locates the most recent matching record. If a match is found, the button text changes to [Search Again]. In that case, you can press the button again to find previous records which contain the text you are searching for.

Search Options

[Search Where?] Select to search either the DESCRIPTION or the NOTES field for each activity.

[Only Current Contact?] Search only the currently selected contact or all contacts’ activities for the desired text.

[Case Sensitive?] If not checked, the text is found even if the capitalization does not match. For example: ‘Brother’ would match with ‘BROTHER’. Check this box to find only exact matches.

Tabs

There are three available tabs in the Contacts Browse.

All | This is always the default tab for this browse box.
Query |
User | Display only Contacts which are defined as On-Line Users. Note: This tab is only visible if you are using WebSAFE or Ollie.

Right Mouse Popup

There are three available tabs in the Contacts Browse.

On-Line Reports | Lets you edit which Reports are viewable in WebSAFE and Ollie for this User.
Alternate Addresses | Manage a list of Alternate Addresses for this Contact. Every time you edit an Address, Simple Accounting can save your changes as an Alternate Address. This lets you keep track of a Contact which may change address many times.
Sales Orders | Displays Sales Orders linked to this Contact.
Vendor Bills | Display Vendor Bills which are linked to this User ID. Note: Applies only to users of WebSAFE or Ollie.

Activities Mini-Browse

The lower half of the window contains a browse box listing Activities assigned to this contact. Activities are displayed in reverse chronological order (most recent at the top)

Buttons are provided to allow you to Add and Edit new activities which are then automatically linked with the selected Contact.

Custom Search

The last columns on this browse box contain user-defined data for quickly locating contacts. Unlike a Query, which needs to be built every time you wish to use it, the Custom Search Columns will Locate and re-sort instaneously.

The defaults for these are:

  • Contact Phone Number

  • Contact First Name

  • Contact Last Name

However, you are free to change these to any valid expression based on Contact field names. The heading determines the label of the

Note: Custom Search Columns are edited in Setup|Contact Management Options.


Editing Contacts

Special Buttons

[Clone]

Lets you Clone the contact. This creates a duplicate record with all fields identical to the source record. Simply change the fields you need to and press [OK] to save the new record. This feature makes it easy to create several contacts with similar information within the same company.

Fields

GENERAL TAB

ORGANIZATION

The company name of this contact. (Leave blank if this contact is not attached to a particular organization.)

SEARCH NAME

The name you will use to search for this contact with Search As You Type when in the [Name] tab of the contacts browse. The search name defaults to the ORGANIZATION field. Refer to the Choosing Search Names topic for information on selecting a proper search name.

ADDRESS

The address of this contact. Note that this is the mailing or shipping address.

STATE/POSTAL CODE

There is room for a ten-digit code. Note, however that the lookup database only functions on five-digit United States Zip Codes.

COUNTRY

This field can also be used for the CRT (Carrier Route) code, maximizing your mailing dollar by offering the option to save on bulk mailings when available. The contents of this field will appear along with the address on invoices, labels, etc.

CONTACT

The name of your contact person in the Company. (Salutation, First and Last Names, Honorific fields).

TITLE

The title of your contact person in the Company.

NICKNAME

This field can be used in mail merge to add a personal touch.

PHONE #

The primary Phone Number of this location. Enter up to a 4 digit extentsion immediately following the Phone # for this contact's office.

FAX #

The Fax Phone Number of this location.

MODEM #

The phone for use with this contact's computer.

E-MAIL

The e-mail address for this contact. (Example: john@contactcompany.com)

TIP! Right clicking on this field will launch your e-mail client to send a message to this address.

INTERNET

The internet address for this contact. (Example: www.contactcompany.com )

TIP! Right clicking on this field will launch your web browser and take you to this web site.

EMPLOYEE ID

The Employee ID for the salesperson assigned to this contact. By default, your user ID will be inserted here for new records, although you can change this if you want. Use the field lookup button or <Enter> on the blank field for a list of valid employees.

CUSTOMER ID

Use this field to link the contact to an existing customer. You may assign as many contacts as you like to the same customer ID. Use the field lookup button to select from a customer browse.

VENDOR ID

Use this field to link the contact to an existing vendor. You may assign as many contacts as you like to the same vendor ID. Use the field lookup button to select from a vendor browse.

STATUS

This field is used to assign each contact a value indicating its prominence or status in the sales cycle. For example, you may wish to classify your contacts according to how hot they are (A,B,C,D,E). Set up a list of IDs in FILES|Contact Status then assign each contact the proper ID. Now you can quickly print or view a list of your hottest prospects to save time when selling.

INDUSTRY

The type of business to which this contact belongs. This field is used strictly for sorting purposes on reports and may be assigned any meaningful value.

SOURCE

Used to identify how the contact came to your business. You might use the following scheme to track the effectiveness of an advertising campaign:

CODE DESCRIPTION

DIRECT Direct Mailing

PHONE Phone Canvassing

TRADEMAG Trade magazines

YELLOWPG Yellow Pages

BRM Business Reply Mail

Using this information, you could then print a list showing how many contacts were attracted to your business by each method of advertising.

Note: Bee consistent in how you enter information in the INDUSTRY and SOURCE fields in order for your reports to be effectively grouped or filtered. For example, you would want to always use 'DIRECT' and not sometimes 'Direct' as the program sees this as two different things.

DEPARTMENT

Use this optional field to note the department worked in by this contact.

ALTERNATE PHONE#S

Each contact may be assigned an unllimited number of alternate phone numbers which display in the browse at the right of the Communications Group. Use the [Insert], [Change] and [Delete] buttons to manage these numbers. The Dialer will automatically dial the number that is currently highlighted in the browse.

DATES/KEYWORDS//MAILING LIST/SALES NOTES TAB

SALES NOTES | This NoteTaker field stores free text about the contact you wish to see every time you review their record. Unlike activities, it is not meant to store a particular event (although it can) but rather general items.
MAILING LISTS | Each contact may be assigned to one or more mailing lists, which are maintained in the CONTACTS menu. Mailing lists are one more way to categorize your contacts, plus they provide a way to instantly print labels and letters and export data for mail merge based for only the members of a selected list. This browse displays the current mailing lists for which this contact is a member. You can change assignments using the [Insert], [Change] and [Delete] buttons.
LAST MAILING | The date that the last Label or Envelope was printed for this record.
FIRST CONTACT | The first date this contact was called or visited. This defaults to the date the contact was created.
LAST CONTACT | This field is automatically updated when you enter a CONTACT DATE in an activity assigned to this contact.
NEXT CONTACT | The next scheduled date to follow up with this contact. This field is automatically updated when you enter a FOLLOW UP DATE in an activity assigned to this contact.
X DATE | Enter a date to track for this contact such as a birthdate or anniversary.
CATEGORY 1 | A field you can use to classify contacts in any convenient way. You can sort and filter reports and queries based on this field. This can be used to group contacts by product interest, territory, or any other use.
CATEGORY 2 | Similar to CATEGORY 1. This field is for reporting purposes only, allowing you to group contacts according to a particular classification such as product interest.
CATEGORY 3 | Similar to CATEGORY 1. This field is for reporting purposes only, allowing you to group contacts according to a particular classification such as product interest.
CATEGORY 4 | Similar to CATEGORY 1. This field is for reporting purposes only, allowing you to group contacts according to a particular classification such as product interest.
KEYWORDS | Each contact may be assigned to one or more keywords, which are maintained in the CONTACTS menu. Keywords are one more way to categorize your contacts. This browse displays the current keywords to which this contact is linked. You can change assignments using the [Insert], [Change] and [Delete] buttons.

ON LINE USER TAB

The following fields are used primarily for setting up Contacts as individual user accounts in our WebSAFE and Ollie internet programs.

USER ID

Enter the Contact’s User ID when accessing Simple Accounting over the internet.

PASSWORD

Enter the Contact’s personal password when accessing Simple Accounting over the internet.

LAST REVISION DATE

Enter the last date the User changed their password. By default, Ollie and WebSAFE will ask users to change their passwords every ninety days (although this can be overridden in SASE.)

If a User enters an incorrect password three times in a row during an Ollie or WebSAFE session, this field is blanked out and the User will be denied access to on-line ordering until a new password is entered into SAFE.

If you leave the LAST REVISION DATE blank when entering a new password, the user will be allowed access to Ollie/WebSAFE for one session only. They will be warned to proceed immediately to their User Profile and create a new Password. This allows you to provide them with a temporary (non-secure) password which they can immediately change to one of their own choosing.

REQUIRE PERMISSION

BY COST CENTER TO PLACE ORDERS?

Does this Contact require permission to place orders from a Cost Center Approver or a single Approver.

Check this box if the User has separate approvers based on the Cost Center he or she is purchasing for. In that case, all the User's orders will be forwarded to the Cost Center's Approver if the dollar amount of the order is above the $ ORDER LIMIT.

Leave this box unchecked if the User always has a single Approver. If this is the case, select that Approver using the APPROVER button below.

APPROVER (Button)

If the User has only one Approver, regardless of Cost Center, you may select that Approver from the Contacts Browse, here.

$ ORDER LIMIT

This sets the maximum dollar amount per order for an on-line user without requiring approval. Setting this zero forces all orders for this User to be forwarded to an Approver.

LINKED SITE

Which Customer Site does this Contact belong to? This determines which Products he/she will be able to order over the internet, as each Site has it’s own set of linked Products.

LINKED COST CENTERS

Lists the Cost Centers to which this Contact is assigned.

The ‘D’ column in the mini-browse indicates that this Contact is the Default for a particular Cost Center. Being the Default for a Cost Center, allows this Contact to manage all other Contacts linked to a particular Cost Center when logged into Ollie or WebSAFE.

Note: Every Contact must be assigned to at least one Cost Center in order to place orders in Ollie or WebSAFE.


Contact Status IDs

Contact Status Types

This browse box, opened from the Contacts Main Menu, contains a list of records used to help organize your Contacts.

For example, when you install Simple Accounting, the Demonstration Company contains these three pre-defined IDs:

ACTIVE

INACTIVE

N/A

...This allows you to indicate where in the sales process a particular Contact might be (or if it even is sales related.)

Each Contact Status record consists of an eight character ID and a description field.

Note: Every Contact must be assigned a valid Contact Status.


Alternate Phone Numbers

These are extra phone numbers linked to a contact. A contact may have an unlimited number of alternate phone numbers. These are managed from a browse box at the bottom of the Contacts Editing Window.


Converting Contacts

Converting Contacts to Customers & Vendors

This button lets you convert the contact to either a customer or a vendor simply by selecting an ID and pressing the [OK] button. All like fields are copied to the new record and a link is established between the two so that you can manage all contacts linked to the customer or vendor.


Activities

An activity in Simple Accounting describes a thing an employee did or something that he or she will do in the future. Activities are used to note things to be done, or to record things that have happened.

Activities do not exist by themselves. Every activity is created in one of the following screens:

Contacts

Sales Orders

A/P Bills

Calendar

An activity always has a date, so it is always accessible by clicking on the [View Daily Notes & Activities] button for that day in the Calendar. This lets you see what you have done, and have scheduled to do on any given day. If it has a Follow Up Date, it will also appear in the Follow Up Tab of the Calendar or in your Business Reminders for the Follow Up day.

ASSIGNED VS UNASSIGNED

If an activity is associated with a contact then you can also view it in the Contacts browse. In fact, whenever you enter an activity from the Contacts browse, it is automatically assigned to the selected contact. This makes it easy to manage all your activities for a particular contact. (Also, since each contact can in-turn be linked to a customer or vendor, you can also view all the activities for all the contacts assigned to a customer or vendor.)

However, if you enter the Activity through the Calendar, you do not have to assign it to a Contact. An Activity which is not assigned to a Contact will appear in the Calendar, but nowhere in the Contacts Browse.

Note: Any time you enter an Activity through the Sales Order Browse, it will also be viewable through the Contact linked with the Customer on the Sales Order.

SCHEDULED VS UNSCHEDULED

An activity may be either scheduled or unscheduled. The difference is simply that a scheduled activity has a CONTACT TIME and an unscheduled activity does not. Scheduled activities appear chronologically in the middle of the printed daily calendar, while unscheduled activities appear in order of priority at the bottom.

Unscheduled activities (activities without a CONTACT TIME which are marked as Incomplete automatically roll over to the next day’s calendar if you have AUTOMATIC ROLLOVER enabled in Setup User Options.

Special Buttons

Clone]

[This key lets you clone an activity, in other words, make a copy of the currently selected activity, including notes. The cloned record START DATE and START TIME are updated, however, to the current date. You can then go and edit the cloned record. This can be useful when you have completed or scheduled a new activity that is very similar to a previously completed one.

[Mail]

Sends the contents of the activity to your e-mail program via the Windows Messaging system. Your e-mail program must be MAPI compatible for this to function.

TIP! Windows includes a MAPI compatible e-mail messaging system that can be used for in-office and Internet e-mail directly from Simple Accounting. See your Windows Help Messaging System for complete information.

[Fax]

This button calls up your faxing program to send the contents of your notes to the selected contact.

TIP! To schedule a fax to transmit at a later time, simply enter the date and time you wish to transmit in the CONTACT DATE and CONTACT TIME fields. Since the fax job is submitted to the fax queue when you press the [Fax] button, so long as your faxing program is active at the scheduled time, the fax will be sent, even if Simple Accounting is not running.

[Print]

Prints the contents of the current activity as a single page report.

[Import]

Import an ASCII text file (TXT) into the NOTES field for this activity.

Fields

ACTIVITY TYPE

Select from a browse box of Activity Types to assign this activity. The default is the Default Activity Type set in User Options.

Note: If the selected Activity Type is linked to a Script, then the text from that script will automatically be pasted into the activity’s NoteTaker field. This can be extremely helpful in creating form letters.

CONTACT DATE

When did this activity occur? You can use the Calendar to drag and drop the date into this field. The default is the current date.

CONTACT TIME

Enter the time the event has taken place, or is scheduled to begin, in 24:00 format. You can use the StopWatch to drag and drop the time into this field. The default is the time the activity window was first opened.

TIP! Leaving this field blank moves the activity to the lower half To Do List portion of the Daily Calendar.

ORDER ID

Use this field to link this activity to a Sales Order, Vendor Bill, or Purchase Order This allows you to track all conversations, problems and resolutions for any sales order.

ORGANIZATION

SUBJECT

If the activity was entered from the Contacts Browse, these fields are automatically taken from the selected Contact. If entered from the Calendar, you may use the Lookup button to select an Organization and Contact. You may also leave the Organization blank for your personal activities or for activities that do not relate to any organization in particular.

Enter a subject or topic for reference in the browse up to 30 Characters in length. This field defaults to the Description of the selected Activity Type.

ATTACHMENT

Enter the path for a single file to be sent as an attachment on an e-mail.

NOTES

Enter up to 4096 characters (about one full single-spaced page) of free-form text detailing this meeting or activity. The default text is taken from the selected Script of the Activity Type.

COMPLETED?

Check this box if the activity is complete. You can see at a glance which activities are incomplete on the activities browse in either FILES|Contacts or Daily Notes & Activities. You can also choose to print only incomplete activities on your Daily Calendar and Weekly Calendar. If you have the box ROLLOVER INCOMPLETE ACTIVITIES? checked in SETUP|User Options The prior day’s incomplete activities will automatically be pushed forward to the current date at start up.

FOLLOW UP?

Check this box if this activity requires a follow-up date. You will then use the following two fields to establish the date and time at which the follow-up needs to occur.

FOLLOW UP DATE (Optional)

Enter the next date you wish to contact this person or the completion date for this activity. If you enter a date in this field, the activity will appear on this date in your Calendar and in your Business Reminders.

FOLLOW UP TIME (Optional)

Enter the time of day for your follow up. You must enter a valid time in this field if you entered a FOLLOW UP DATE for this activity. The activity will then appear in your Calendar on the Follow Up Date at the proper time of day.

PRIORITY (0-3)

Assign this activity record a Priority Code to help determine this activity's level of importance in your schedule. Enter (1) for urgent activities and (3) for less urgent tasks.

AMOUNT

This field allows you to enter a numeric or dollar value to this activity. This can then be used to track expenses, or billings in many service and professional applications. It is also used to store the length of activities in the case of phone calls and meetings.


Activity Types

The Activity Type allows you to group your Activities together which have similar characteristics. You access this file from the Files or Contacts Main Menu.

Each Activity Type consists of an eight character ID as well as a full description. When beginning the software with Demo Data, you will see five pre-defined IDs:

ID DESCRIPTION

  • FAX Automatically created when sending a fax activity

  • LETTER Automatically created in MAILINGS|Editor

  • MEETING Meeting

  • PHONE Phone Call (Automatically created in the Dialer)

  • TODO Personal To-Do

These IDs may not be changed, or deleted from the system as they have pre-defined meanings for Simple Accounting. For example, ifyou automatically log a phone call while using the AutoDialer, the activity type will automatically be 'PHONE'.

Fields

DESCRIPTION

A description of this activity type. This name can be changed at any time, however, you may not change the name for one of the pre-defined codes.

ID

An eight-character code must be assigned to a new Activity Type. This can be composed of any alphanumeric characters. Once assigned, you cannot change the ID.

LENGTH IN MINUTES

When entering a new activity the STARTING TIME defaults to the current time. The ENDING time will default to the STARTING time plus the number of minutes you enter here. For example, if you regularly schedule appointments by the hour you should enter '60' here. Entering '0' will make the default END TIME the same as the default START TIME.

FOLLOW UP IN XX DAYS?

Enter the number of days to follow up after an activity occurs or leave blank for no follow up. When you save the activity you can automatically post the follow up into your calendar for the follow up date.

DEFAULT TO COMPLETED?

Will this activity automatically be marked as completed?

PHONE CALL?

Check this box if the Activity involves a phone call.

MAILING?

Check this box if the Activity involves a phone call.

FAX?

Check this box if the Activity involves a phone call.

SCRIPT

If you select a Script from the list box, activities created with thisActivity Type will automatically contain the text of the script. Leave this field blank to bypass this feature.

TIP! You could create a Thank You For Your Order!' Script. Then create an Activity Type called 'Thank You'. After that, any time you are in the Contacts browse and need to send this type of note, simply <Ins>ert an activity for the Contact and select 'Thank You' as the Activity Type. This will automatically format a reply to the contact with your script which you can print or fax to them.


Using Activities

Activities may be used in many ways, so let's take a minute to describe their use in some common situations and also the rules Simple Accounting uses for displaying them on the Calendar and in the Contacts Browse. Once you understand these examples, you can best decide which methods to use to create activities to best fit the way you work.

ACTIVITY MENU TASK

Phone Calls:

All Screens When you use the Dialer from the Contacts browse, you have the option of timing the call. When the call is ended, press the [Stopwatch] button, to stop the timer and, optionally, create an activity for that call. The Activity type is automatically set to 'PHONE' for Phone Call, and the CONTACT DATE is set to today’s date. The CONTACT TIME as the start time of the call and the AMOUNT field is set as a fraction of hours according to when you stopped the timer.

Appointments:

Any Browse Box To create a note to follow up with a contact on a given date, simply create an activity and enter the date to follow up in the FOLLOW UP DATE field. The activity will then appear in the Daily Notes & Activities window under the { Follow Up} tab. If you enter a time in the FOLLOW UP TIME field, the activity will appear in the follow up calendar at that time. Otherwise, it will appear in the UNSCHEDULED ACTIVITIES window of the Daily Calendar for the follow up date.

Follow Ups:

Calendar When you view an activity in the calendar, you're looking at an activity with a follow up date on the day in the calendar that you are viewing. Pressing the [Clone] button creates a new activity using the follow up date ofthe viewed record as the contact date of the new record. You can then add a next follow up date to the new activity. This is very useful for sales where several calls are needed to conclude a deal; each call leading to the next. Use this feature to always know when to make the next call.

Faxes:

FILES|Contacts When you create an activity assigned to a contact, you can elect to automatically fax the contents of the NoteTaker to the contact by pressing the [Fax] button.

Letters:

Mailing Lists When you print a mail-merged letter to a contact, you can elect to automatically create a record of that letter as an activity. The content of the letter is saved in the NoteTaker field for the activity. The contact date and time is saved as the date you printed the letter, and the activity type is entered as 'L' for Letter. You can then enter a follow up date to make sure you get the sale! This applies in both One Letter and Batch Print modes

Note: Creating an activityfor a large number of records with Batch Print can take up a lot of disk space; at minimum 600 bytes per record. Be careful using this feature if you are short on disk space.


Recurring

Recurring Activities

Many activities happen on a regular basis, so Simple Accounting lets you easily create enter a single Recurring Activity which then will appear at regular intervals in your Calendar. You can enter Recurring Activities from the Contact Main Menu.

OPTIONS

A recurring activity requires three special pieces ofinformation: a starting date, an ending date, and a frequency. With these three pieces of information Simple Accounting can then automatically create the required activities and properly place them in the calendar.

Fields

The following fields are identical to the fields in a regular Activity . See that topic for complete details on each of these fields.

ACTIVITY TYPE | Select from a browse box of Activity Types to assign this activity. The default is the Default Activity Type set in User Options.
SUBJECT | Enter a subject or topic for reference in the browse up to 40 Characters in length.
CONTACT TIME | Enter the time the event has taken place, or is scheduled to begin, in 24:00 format.
ORDER ID | Use this field to link this activity to a Sales Order, Vendor Bill, or Purchase Order.
ORGANIZATION | Use the field lookup button to assign the Recurring Activity to a particular Contact.
COMPLETED? | Check this box if the activity is immediately complete.
PRIORITY (0-3) | Enter (1) for urgent activities and (3) for less urgent tasks.
AMOUNT | This field allows you to enter a numeric or dollar value to this activity.
ATTACHMENT | Enter the path for a single file to be sent as an attachment on an e-mail.
NOTES | Enter up to 4096 characters (about one full single-spaced page) of free text.

These fields are unique to a Recurring Activity:

START DATE | Enter the first date the Recurring Activity should occur in your calendar.
ENDING DATE | Enter the last date that the Recurring Activity should occur in your calendar.
FREQUENCY | The FREQUENCY field determines how often the activity will occur within the calendar of activities. When entering a recurring activity you can enter the following types of frequencies: Daily, Weekly, Monthly, Quarterly, Yearly
FREQUENCY TYPE | Additionally, you can specify that the activities occur either on a numeric date within the frequency using this field or on the same day of the week (Sunday, Monday, Tuesday, etc.) at the closest time. The following chart should help: FREQUENCY FREQ. TYPE EXAMPLE Daily - Weekly Calendar Every 7 days Weekly - Bi-Monthly Calendar Always on the 15th and 29th Bi-Monthly Day Every second Monday Monthly Calendar Always on 3rd of every month Monthly Day First Monday of every month Quarterly Calendar Always on 15 of every third month Quarterly Day Always on 1st Tuesday of every third month Yearly Calendar Every January 10th of the year Yearly Day Second Wednesday of the year

Special Keystrokes

[Change]

Edit/View the selected record. There are some special rules to keep in mind when editing recurring activities:

  • You may change the associated contact once it is entered. Doing so will attach all subsequent activities to the new contact but not activities that have already occurred, even if they have a follow up date that has not occurred.

  • You may change the frequency, start date, or end date. But doing so will only affect activities that have not yet occurred. So if you decide to change a weekly phone call, for example, to a monthly phone call, all phone calls after today will be properly rescheduled, but those already past are unaffected.

<Ins>

Add a new record from the browse box.

<Del>

Delete an existing record from the browse. If you do this you will be asked to confirm your choice.

Deleting a Recurring Activity removes all associated activities from the Calendars from the today’s date forward, but not those that have already occurred.

Example: if you had scheduled a weekly appointment two months ago and now find that it is no longer necessary, the system would remove all associated appointments from today forward.

[Print]

Print a master list of your Recurring Activities


Daily Notes & Activities

This window lets you manage your activities for a given date. It always begins at the date you selected from the calendar . Selecting a different date in the calendar automatically moves this window to the selected date.

Each day may also contains free text describing the day as a whole. This is useful for bits of information that do not apply to a particular activity. When you print a calendar, these notes appear at the top of the day.

Special Keystrokes & Buttons

[Print] Print a calendar or a report with the following options:

Date Today

Range: This Week

This Month

Type: Calendar In DayPlanner® format

Report: A simple list of activities

Options: Only Incomplete Limits report or calendar to items to be done

New Page For Each Day Separates each day into a separate page

FOLLOW UPS

The activities browse has two tabs: Today's Activities and Today's Follow Ups:

Activity Tab Displays the activities entered on the selected date based on ACTIVITY DATE and ACTIVITY TIME fields.

Follow Up Tab Shows the Activities where the FOLLOW UP DATE is the same as the selected day on the Calendar. The following table should help clarify the difference:

WHAT HAPPENED | WHEN IT HAPPENED (Appears In Activities This Date) | FOLLOW UP ON (Appears In Follow Ups This Date)
Called Jim Hamilton | 07/03 | 08/01
Met with Gloria Smith | 07/18 | 08/18
Bought new computer | 07/18 | N/A

DIFFERENT USES FOR EACH TAB

Both the Activities and Follow Up tabs have important uses. Which you'll use most often depends on the types of activities you're trying to track. If your work involves a great number of follow up calls then you'll probably use the Follow-Ups calendars most often. On the other hand if you need to review the calls you made on any given day you'll be able to immediately see this using the Activities calendars.


Printing Calendars

Calendars let you view and manage activities from three types of on screen calendars: Daily, Weekly and Monthly. Both subprograms are quite similar in the way they operate so much of what we say here about SCHEDULER|Calendars will also apply to the next section, SCHEDULER|Activities.

The calendar lets you see scheduled activities you need to attend to each day. Since all activities are stored in the same data file, you might see phone calls to be made, appointments to keep, and faxes to be sent, all together on the same day. An activity will appear as a reminder on a given day at a given time when you enter that day and time as the FOLLOW UP DATE and FOLLOW UP TIME, respectively, for the selected activity. No matter where the activity is entered into the program, it will show up here if these two fields are entered.

Daily | This view lets you easily see all scheduled and unscheduled activities for a particular day, as well as a general note taker for that day. The display contains two windows: to the right, the Calendar Window, and to the left, the Daily Follow Ups List. There are two types of activities you can look at in the Daily Calendar: Scheduled and Unscheduled Activities.
Weekly | This calendar shows all your tasks for the week with highlighted bars to indicate when your schedule is already booked in the morning (a.m.) or afternoon (p.m.). If the activity is with a company, the company's name will be displayed alongside the highlight bar to indicate the scheduled duration of each activity.
Monthly | This calendar shows you activities scheduled throughout the month. Here the highlighted bars are used to indicate only which hours are scheduled on a given day, morning above afternoon activities. As with the other calendars, click <MouseRight> button on any day to view all scheduled follow ups.


Activity Scripts

Scripts

A script is a data file that holds the complete text of a letter or script to be used in direct mail or telemarketing. Access this browse box by selecting Scripts under the Contacts Main Menu.

Uses

Scripts have several applications in Simple Accounting.

LINKING SCRIPTS WITH ACTIVITY TYPES

You can link any script you create with an Activity Type. When you do this, any time you create a new activity with this Activity Type, the script’s text is automatically pasted into the activity’s NoteTaker. This can be used to create automatic response letters, e-mails or faxes which will always need to contain the same body text.

VIEWING SCRIPTS WHILE TELEMARKETING

It is handy to leave the Scripts browse open but minimized, along with your Contacts Browse. As you select Contacts to call on, you can easily maximize the Script for immediate review.

REORDER NOTICES

Scripts are also used to hold the text of Reorder Notices. You can use these when talking to customers on the phone, or you can use them to save often-used pieces of text for pasting into activities and form letters.

COPYING AND PASTING TEXT TO ANOTHER NOTETAKER

When the scripts browse is on screen, you can drag & drop the entire contents of the script to another notetaker. For example,. you might have a script for responding to a request for information. You could have a contact activity in one window to send this response to a customer, with the scripts browse open in another and then drag the text of the script to the activity and fax it off.

Also, at any time while the script editing window is on-screen, you can use the standard Clipboard commands to copy <Ctrl/C> and paste <Ctrl/V> text to/from another notetaker, or another Windows application. This can be handy for moving text from a script into a form letter using your word processor.

Fields

NAME

The descriptive name of this script. This name can be changed at any time, but you may not have duplicate names.

EXTERNAL DOCUMENT

Enter the path to an external file that contains the text for this script. This file can be in any format you like. When you create an activity using this Activity Type, the file will be opened by it’s own application.

Example: You create a follow-up letter for use with prospects in Microsoft Word® and type the file name for the letter in this field. The next time you need to send a follow-up letter, you insert a new activity for the prospect with your new Activity Type. This launches Microsoft Word with your document already loaded and ready to print.

TEXT

Use the expanded Note Taker window to type in your text. You can re-size this window to taste.

Note: The window size is saved between sessions for each user.


Printing Activity Reports

These reports allow you to print reports of your activities for only those records you choose using a Query Window. This is useful when you need to report on activities when either the printed Calendars or One Contact Activity reports in the Contacts Browse are not appropriate.

There are three reports available from the Simple Accounting Main Menu: one sorted by Activitiy Date, one sorted by Follow Up Date, and one sorted by Contact Organization.

When To Use These Reports:

  • If you need a list of all activities for a range of dates outside of those offered by the calendars. (The calendar only prints activities within a given day, week or month.)

  • If you need a list of all activities for a range of sales people. (The calendar only prints a report for the current user’s activities.)

  • If you need a list of activities over a range of contacts. (The One Contact Activity Report is limited to the currently selected contact in the Contacts browse.)

  • If you need a list of activities using a filter which is not available in other reports. (The One Contact Activity and Calendar reports are geared to be quick and useful for most applications, however there may be times when you need to see a different set of records. (Activities for contacts within a particular category or industry, for example.) Since you can save your queries, this gives you the ability to get just the information you need to stay on top of all contacts and things to do.


Cost Centers

Cost Centers (Contacts Menu)

Cost Centers? Under the Contact Management menu? Many of you will think of a Cost Center as a physical location, but in quite a few business, a Cost Center can be made up of purchases and sales from and to, many disparate places. Well, in SAFE, a Cost Center represents a group of Contacts within a given Customer .Because what a Cost Center really represents are the individuals in the organization whose purchases are grouped together. If they are located together, fine then their location and their Cost Center are one and the same,, but if they are not, then the flexibility of this system becomes essential.

When you enter an order for a customer, or when a Contact (End-User) enters their own order through Ollie or WebSAFE, Simple Accounting can assign their order to one of the Cost Centers to which they belong. This allows you to produce Sales and Forms Management Reports for the Customer which indicate total purchases and forms usage for each of these Cost Centers.

Each Cost Center can be linked to as many Contacts as you like and any Contact may be linked to any number of Cost Centers within the same Customer ID.

THE DEFAULT CONTACT

One Contact may be designated as the DEFAULT CONTACT for a given Cost Center. The DEFAULT CONTACT is allowed to manage other contacts within WebSAFE or Ollie. By ‘manage’ we mean that the DEFAULT CONTACT may perform the following functions for all linked Contacts within a given Cost Center:

1. Review all on-line orders and all reports pertaining to orde history and product usage within that Cost Center.

2. Approve on-line orders which member contacts have created before they may actually be processed by you the distributor. Another way to say this is that the DEFAULT CONTACT for any Cost Center is the Approver of orders for all Member Contacts (those contacts which are linked to the Cost Center.


Contact Keywords

Each Contact can be assigned to one or more Keywords, either from this browse box or while editing a Contact. A Keyword is a word or phrase you use to group Contacts together which have a similar feature. For example, you may create a Keyword called ‘Medical’ and assign all your contacts in the medical forms business to this Keyword.

Once you have assigned your contacts to their Keywords, you can then print reports, labels, or generate form letters and mail merges for all Contacts sharing the same Keyword in one step.

This browse is accessed through the Contacts Main Menu.

KEYWORDS ARE MORE FLEXIBLE THAN CATEGORIES!
Of course, you can also simply use the four CATEGORY fields for each Contact to group your contacts. However, Keywords offer a lot more flexibility. First, because you are not limited to only four ways to categorize your Contacts.

A second reason may be less obvious: validation. If you use the CATEGORY fields you are asking everyone in your office(s) to use the CATEGORY field in the same way and to spell your identifiers in the same way. For example, if one person uses CATEGORY #1 as ‘DOCTORS’ and another person types in ‘DOCTOR’, you could easily miss several ‘Doctors’ when attempting to run a Query of all such Contacts. In short, when you use Keywords, you never have to worry about spellings!

Special Buttons

[Print] This button lets you print the following:

Reports: Master list of all keywords

List of all linked Contacts

Mailing Labels: Print one two or three across labels for all contacts linked to the selected Keyword.

Special Browse Columns

NUMBER OF CONTACTS The total number of Contacts assigned to this Keyword.


Mailing Lists

Contact Mailing Lists

A mailing list is a record used to identify groups of contacts. Simple Accounting makes it easy to assign contacts to one or more mailing lists, then print reports or labels, or generate form letters and mail merges for those members. This browse box is opened from the Contacts Main Menu.

Note: You may also assign a Contact to one or more Mailing Lists while editing the Contact.

Special Buttons

[Print] This button lets you print the following:

Reports: Master Report of Mailing Lists

Contacts Linked To Selected List

Mailing Labels

Shipping Labels

Note: When labels are printed, the last mailing date is updated for each contact that was printed. Also, the last mailing date for the list as a whole is updated.

Special Browse Columns

LAST MAILING | The last date when labels or envelopes were printed from this list.
TOTAL NUMBER OF MEMBERS | The total number of contacts assigned to this list.
NUMBER OF ACTIVE MEMBERS | The number of active contacts assigned to this list. These are displayed in green on the browse box.
NUMBER OF INACTIVE MEMBERS | The number of active contacts assigned to this list. These are displayed in brown on the browse box.


Editing Mailing Lists

Editing Contact Mailing Lists

Note: You may also assign a Contact to one or more Mailing Lists while editing the Contact.

Fields

DESCRIPTION A forty character description of the list.

NOTES A NoteTaker field that lets you enter free text to describe your work with this list.

The following fields are non-editing:

FILTER The Query expression used to build this list.

LAST MAILING The last date when labels or envelopes were printed from this list.

LAST BUILTt The last date when this list was built from the Query WindowBrowseQueries

Linked Contacts Browse

This browse box lets you assign contacts to this list using the familiar record-editing buttons. After you assign a contact, you can designate whether or not it is an Active or Inactive member of this list. When you print lists and labels you can then choose to print only Active or Inactive members. This makes it easy to leave one or two contacts out of a mailing if necessary without removing them from the list.

SPECIAL COLUMNS

TOTAL NUMBER OF The total number of contacts assigned to this list.

MEMBERS

NUMBER OF The number of active contacts assigned to this list. These are displayed in green on

ACTIVE MEMBERS the browse box

NUMBER OF The number of active contacts assigned to this list. These are displayed in brown on

INACTIVE MEMBERS the browse box

[Rebuild] Pressing this button opens a Query Window where you can automatically specify which records to be included on the list as.

Procedure For Rebuilding A Mailing List

You can easily assign or unassign individual Contacts to the Mailing List. However it is often desirable to be able to quickly build a mailing list for all Contacts which share similar attributes. Here is how it is done.

1. Open the Mailing Lists Browse from the Contacts Main Menu and select your Mailing List.

2. Press [Rebuild]. A Build Mailing List Window opens.

3. Enter your Query. This will determine which records will appear in the mailing list and in which order they will appear. Press [Proceed] to continue.

4. The Rebuild Mailing List Query Window opens with the list of Contacts which would be entered into the list. If you wish to delete any pre-existing members of the list, check the Delete Existing Members box.

Note: Leaving this box unchecked adds the Contacts found in the Query to the existing members.

5. Press [Proceed] to actually build the list.


Editing Keywords

Editing Contact Keywords

This screen’s purpose is to let you assign multiple Contacts to the selected Keyword.

Note: You may also assign a Contact to one or more Keywords while editing the Contact.

Fields

DESCRIPTION A thirty character description of this keyword.

Contacts Assigned To This Keyword Browse

This browse box displays the Contacts assigned to this Keyword. The standard [Insert] and [Delete] buttons are used to link and unlink the Contacts to the Keyword.


Purging Contacts

From time to time you may wish to remove old Contacts and Activities which have become obsolete. This reduces the amount of disk space utilized by Simple Accounting and may increase the speed of the program somewhat.

It is advisable to run this program at least once a year. You may wish to run this program more often if you use Contacts quite a lot (for tele-marketing or customer support). You can run this routine safely at any time, however if your are using CM in Multi-User mode, all other users must be logged out.

Note: No other users should be logged in while this operation is in progress!

Note: We strongly recommend that you backup your data before beginning this function.

Procedure

1. Open Purge Records from the Contacts Main Menu and enter your Master Password. The program initially warns you that running this program will permanently remove certain records, and to think twice.

2. A Query Window opens which allows you to select which records will be purged.

3. You are now given one last opportunity to cancel before the purge begins.

4. Once the purge begins, all Contacts and their related records (Activities, Phone Numbers, etc.) are removed. This may take several minutes.

SOME CONTACTS CANNOT BE PURGED
You may not delete any Contact which is linked with an active Customer or Vendor even if the Contact fits your selected Query.


Duplicate Contacts

After using Simple Accounting for a while, you may find that you or your co-workers have entered apparently duplicate Contact records. Duplicates are annoying for three reasons:

· First because you may not be able to tell at first glance which record of a pair is the one you want.

· Second, you may have activities stored for both records which really should all be a part of a single Contact.

· Finally, the more extra records, the slower the program will respond.

So it is important to be able to easily identify, combine, and then remove duplicated records.

TIP! If you have already identified a single pair of duplicates, you can consolidate them into a single contact from Security Extensions in the Clean Up Menu.

Identifying Duplicates

Simple Accounting allows you to select from several search methods to identify possible duplicates. This is necessary because different users may need to determine duplicates in quite different manners. For some users, identical company names may indicate a duplicate. For other users, duplicate contact names are an indicator, as in the case of a contact who has moved to a new company; she now has two contact records with the same contact name, but with one record indicating the old company, and the other record indicating the new company. Still other duplicates may be identified by phone number, in the case of a company that has changed its name, but maintained the same phone number; you may accidentally have two records for the same company which share only the same phone number. Simple Accounting addresses all these needs with a few keystrokes.

Procedure

WARNING: No other users should be logged in while this procedure runs!

1. Begin by selecting Duplicates from the Contacts Main Menu.

2. The Find And Remove Duplicates Window opens. Select the Search Method you prefer for identifying duplicates:

· Organization Name & Contact Name

· Organization Name & Phone Number

· Contact Name & Phone Number

· Phone Number & State

· Address & Phone Number

· Organization Name & Zip Code

Simple Accounting flags as duplicates those records that share the same value in the fields of your chosen search technique. Press [Proceed] to confirm your choices, or <Esc> to cancel and return to the Main Menu.

Example: To illustrate how the search technique works, look at the following example. Here all records that have the same COMPANY NAME and CONTACT entries will be flagged.

ALLISON TOOLS BOB EDWARDS (313)-289-0811

ALISON TOOLS GLORIA RANDALL (313)-289-0811

JENKINS CO. F. JENKINS (313)-321-9011

JENKINS COMPANY FRED JENKINS ( )- -

The first pair are matched because they both share the same phone number, which is fortunate since the company name in the second record is misspelled. The second pair are matched because they share the same contact LAST NAME and the first initial of the FIRST NAME. This is how Simple Accounting finds matches by contact name, so that 'F. Jenkins' 'Fred Jenkins' and 'Frederic Jenkins' are all considered the same person.

3. After processing for a minute or so, a browse box with one record for each possible match. This means that you'll have at least two records for each possible match: and one of them is possibly (but not necessarily) a duplicate. To remove a duplicate, simply press <Ctrl Space> to tag the record as a duplicate. You can tag as many records as you like in the list.

4. A final warning appears. Press [OK] to proceed.


Accounts Payable & Checkbook Overview

This section of Simple Accounting is concerned with paying bills and managing your checkbooks. All functions relating to these topics are accessed from the A/P and Check Book Main Menus. The following gives you an overview of the main screens and reports you will encounter and which tool to choose to get your A/P and check book management functions accomplished.

Common Functions

There are two main browse windows which you will use to do the vast majority of this work. Both may be accessed from the Main Menu Toolbar.

Vendor Master This browse contains all your account Vendors. Here you can easily:

  • View Totals for a selected vendor

  • Print a number of reports, including Master List, Totals, and A/P Aging.

Bills (Vendor Invoices) Here are stored all A/P Invoices and Credits, either entered manually or automatically posted from Sales Orders or Purchase Orders.

  • This is also the place you go to select Bills for payment and to Print A/P Checks.

  • It is also used to Print A/P Reports of purchases and bills paid.

Check Register A list of all entries affecting each of your bank accounts, including entries automatically entered by:

  • Printing A/P Checks

  • Making Deposits from Customer Payments

...and entries you make manually for the purposes of payroll.

You also use this browse in order to perform the following important functions:

  • Reconcile a check book by pressing the [Balance] button in the check register. This also allows you to automatically enter interest gained and service charges.

  • Void a check or a deposit.

  • Re-print Checks

Other Related Functions

LINE ITEM HISTORY | You can easily look up a particular expense account using the Line Item History function. This browse can also be called from the Vendors Browse to easily limit viewing to a particular vendor.
RECURRING BILLS | You can also set up Recurring Vendor Invoices to automate paying bills which happen periodically. When you start Simple Accounting, you can be prompted to create these bills (when they are due) using the Business Reminders browse.
CASH REQUIREMENTS | The Cash Requirements Report lets you predict how much you will need to pay out over the next two months in seven day increments.


Vendors

The Vendor Master file holds biographical information concerning those companies from whom you buy product to resell to customers, as well as any other companies or individuals that you need to pay for services rendered or to make payment to for any other reason. All items entered into the system must be assigned a valid Vendor ID. This allows you to produce sales reports and ordering reports detailing your sales performance based on items sold from any particular vendor.

All Sales Orders, Purchase Orders and A/P Bills must be linked with a valid Vendor ID.

WHY CAN'T I DELETE A VENDOR?
You may not delete a Vendor which is linked to any of the following types of records in Simple Accounting: Products, A/P Bills, Contacts, Sales Order Line Items, Purchase Orders and Requests For Quotes.
So before you can delete a Vendor, you must delete or void any of these types of linked transactions and re-assign any Products linked with the Vendor to another Vendor ID.

Note: Using Security Extensions you can, however, change one ID to another.

Special Buttons & Keystrokes

[Sites]

Each vendor has a single Bill To address, which by default is the shipping address. However, every vendor can be also assigned an unlimited number of Alternate Shipping Addresses (SITES) which are accessed from the SITES button at the top of the Vendor Browse.

Simple Accounting makes no internal distinction between a Ship To Address and a Ship From Address. Each is simply a location or Site. It is quite possible to order product from one vendor then ship it to another vendor for further processing order storage (bindery, imaging, etc.) which is why we prefer the term Site which simply means a place that products may be delivered to, shipped from, stored at, or used by.

[Contacts]

Each vendor may be linked to an unlimited number of contacts. Contacts entered here are automatically linked to the selected Vendor.

Purchase Orders

Opens the Purchase Order Browse and displays all P.O.s linked with the selected vendor.

[Bills]

View invoices for this vendor.

Products

Opens the Products Browse for all products that are assigned to the selected vendor ID.

[Item History]

View line item history from sales orders for this vendor, sorted by Product ID.

A/P History

View Accounts Payable Line Item History for this vendor.

G/L Audit Trail

View General Ledger Audit Trail line items linked to this vendor.

[Print]

This button brings up a menu which lets you perform the following functions:

Labels & Envelopes

For each selection you can either print the currently highlighted record, all records, or only tagged records. Label Formats include Rolodex, #10 Envelope, and 2½x3½" Shipping Label.

The Label option also allows you to print labels for the Alternate Shipping Addresses assigned to each vendor. So for example, if you select Current from Print Options, you will print one label for every Alternate Shipping Address assigned to the currently selected vendor.

Reports

Aging Report

Shipping Addresses

(SITES) assigned to each vendor.

Master List Totals:

Which contains a summary of sales and purchases made from each vendor.

Export

You may also export the records in the selected browse tab to another type of data format using the Export] choice.

[Find]

Normally, you can search for a customer record by typing the first few characters of the customer name. the browse will automatically scroll to the nearest match as you type. If you don't know the customer’s name, you can press the [Find] button and locate a record using the Query Window. In the Query Window you enter some field you do know about the customer, such as their phone number and the browse will immediately jump to the nearest match. If this is still not the right record, you can press the button again (notice that it has changed to [Find Again] and it will jump to the next match.

<Ctrl/Spacebar>

Tag or untag the record. You can then elect to print labels or envelopes for only tagged records.

<Mouse Right>

View Totals & Aging for this Vendor.

Turns on or off the display of Non-Trade Vendors


Editing Vendors

Editing a Vendor Master begins by pressing [Insert] or [Change] from the Vendors Browse.

General Fields

NAME

The name of this Vendor.

ID

The unique Vendor ID which identifies this record throughout Simple Accounting.

TYPE

This field can be used to classify Vendors into two categories: Trade (T) or (N)on-trade. You can toggle the display of non-trade vendors in this browse when selecting Vendors. This can speed up the selection of Vendors for transactions where you only wish to view Trade vendors.

Turn the display off by right-clicking on the Vendors Browse.

ADDRESS

The Address of this Vendor.

STATE

The State of this Vendor Address.

POSTAL CODE

There is room for a ten-digit code.

Note: The lookup database only validates five-digit United States Zip Codes.

PHONE #

The Phone Number of this vendor location.

FAX #

The Fax Number of this vendor.

BILLING #

The specific phone number and extension for the billing department if there is one for this vendor.

INTERNET

The vendor's website URL may be entered here. Example: www.myvendor.com.

TIP! Right clicking on this field will launch your web browser and take you to this web site.

CONTACT

The Contact Person for this vendor.

TITLE

The contact person's job title.

E-MAIL

The contact's email address. Example: john@myvendor.com

Note: This address is the default for sending Purchase Orders and other vendor documents via the E-Mail Transaction Interface.

SHIP FROM

Each vendor has a single Bill To address, which by default is the shipping address. However, every vendor can be also linked to an unlimited number of Sites (Alternate Shipping Addresses.) button at the top of the Vendor Browse.

Simple Accounting makes no internal distinction between a Ship To Address and a Ship From Address. Each is simply a location or Site. It is quite possible to order product from one vendor then ship it to another vendor for further processing order storage (bindery, imaging, etc.) which is why we prefer the term Site which simply means a place that products may be delivered to, shipped from, stored at, or used by.

SHIP VIA

The default shipping method for this Site. All Products assigned to this Vendor are automatically assigned this shipping method.

BILLING CONTACT

Select the Contact Person for billing questions.

SALES CONTACT

Select the Contact Person at this Vendor for sales questions.

Tabs

EXTRA TAB

TERMS ID

Enter the payment Terms ID for this vendor. This field draws the correct information into your purchase orders from the FILES|Terms. A field lookup button is available to choose a TERMS ID or insert a new terms record.

GRACE DAYS

Enter the number of days this vendor still allows as a grace period to still take discounts past the stated terms.

DEFAULT G/L ACCOUNT

Invoices with this Vendor ID. It does not apply to vendor invoices automatically entered for you from sales orders. The default value is the Default CoGS account you entered into FILES|Setup Global Options.

SHIP VIA

The default carrier for products ordered from this Vendor ID. This will be the default on any Vendor Purchase Orders sent to this vendor.

CATEGORY

This field allows you to categorize each Vendor for reporting purposes. It is not required and is not involved in any transactions.

CREDIT LIMIT

Your credit limit with this vendor. When you enter vendor invoices, the system will warn you with a dialog box if the amount of that invoice, plus your total balance with the vendor, places you over your credit limit. Set to zero to disable this warning.

COMMISSION TABLE ID

Select a Commission Table ID for this vendor if the Vendor ID is used for calculating commissions.

CUSTOMER ID

Your Customer ID or Account # in the vendor's accounting system. This can usually be located on a vendor statement or invoice. By default, this field prints on A/P Checks at the bottom left.

NOTES

Enter any general notes concerning each Vendor ID in this tab. These notes do not appear on any Simple Accounting documents.

FAVORITE PRODUCT TYPES

Simple Accounting lets you select the Product Types specialized in by this Vendor. When you create a new Request For Quote , Simple Accounting can then automatically help you choose these Favorite Vendors by either:

  • Auto-populating the RFQ with the all the Vendors you have chosen as Favorites for the selected Product Type.

  • Limiting your choice of Vendors to just those Vendors linked to the selected Product Type.


One-Time Vendors

Sometimes you may wish to purchase items from a vendor for a single job and do not wish to establish an ongoing account with them. When you enter a vendor invoice with the Vendor ID ‘CASH’, you are allowed to type in the name, address and phone numbers for this vendor and these will be saved with the invoice. Later you can convert a One-Time Vendor to a regular account vendor by selecting the invoice from the A/P Bills Browse and pressing the [Convert] button on the Name tab.


Bank Accounts

Here you enter information about each of the bank accounts that your company uses. This is required to use the Check Writer. Each bank account must be linked to a unique G/L account and a non-unique Vendor ID. This means that you must have only one bank account assigned to a G/L account, however you may have more than one bank account assigned to the same Vendor ID.

Fields

ACCOUNT #

This bank account number, up to 15 digits.

DESCRIPTION

The name of this bank and type of account.

NEXT CHECK #

For checking accounts, this holds the number of the next check to be printed by the Check Register.

If you enter a credit to this account manually, the system assumes that the document number for that transaction is the check number and assigns that number plus one to be the new next check number.

VENDOR ID

As we said, each bank account must be linked to a vendor ID. You may have as many bank accounts linked to a single vendor ID as you like. The vendor record holds the contact information for the bank account.

G/L CASH ACCOUNT

The G/L account to which checks written on this bank account will post. This must be an asset account and no other bank accounts may be assigned this G/L account. A browse window is available to select a G/L account.

G/L SERVICE

The G/L account to which bank service charges will be posted during checking

CHARGES ACCOUNT

account reconciliation. This must be an expense account. A browse is available to select the proper expense account. You can use the same expense account for all your bank accounts, or select a separate G/L account for each bank account.

G/L INTEREST

The G/L account to which bank service charges will be posted.

ACCOUNT

checking account reconciliation. This must be an expense account. A browse is available to select the proper expense account. You can use the same expense account for all your bank accounts, or select a separate G/L account for each bank account.

Non-Editing Fields

The following fields are maintained by the system and may by altered only by entering transactions:

LAST ENTRY

The date any entry was made into the Check Register (automatically or by direct entry) which affected the balance of this account.

LAST BALANCED

The date any entry was made into the Check Register (automatically or by direct entry) which affected the balance of this account.

BALANCE

The current balance of this account. This is automatically updated after:

  • Posting of Customer Payments

  • Check printing from the A/P Bills Browse

  • Entries made directly to the Check Register.

This balance is not updated by entries made directly to the General Ledger. This is why we never recommend making manual G/L entries affecting cash accounts!

OPENING BALANCE

The balance of the account at the beginning of the current banking period, taken from your bank statement. This is re-set by the system after you reconcile the account in PAYABLES|Reconcile.

OPENING DATE

The first date of the current banking period, taken from your bank statement. This is re-set by the system after you reconcile the account.

MTD ACTIVITY

The total debits and credits to this bank account since the beginning of the current accounting period.

YTD ACTIVITY

The total debits and credits to this bank account since the beginning of the current accounting year.

LAST YEAR

The total debits and credits to this account for the previous accounting year.


Check Register

This browse lets you review any activity affecting your Bank Accounts that have been automatically posted from another screen or which you have made manually. You begin by selecting a bank account and a range of dates.

TIP! Simple Accounting automatically remembers the last bank account, and range of dates you used.

Special Browse Columns

There are a few columns which are especially important to understanding the check register:

! Tagged

If the record is tagged then you can print or re-print checks for tagged items (very useful if a check run fails due to a printer error.

Records are also tagged while you balance your check book in order to track which items have been cleared or not.

C

Cleared Indicates that the record has cleared the bank.

SRC

Source Module Identifies how the record got into the Check Register:

AP Checks printed from the Bills Browse

AR Deposits generated from the Customer Payments and Credits Browse.

CK Entries made directly into this Check Register

P Printed/Posted?

Has the document been printed or posted?

Y The check has been printed or posted and may not be edited (although it may be re- printed if it is a check.)

N The check has not been printed. This only occurs for entries made directly into the Check Register.

V The transaction has been Voided.

T Type of Transaction

Indicates the type of entry.

Special Buttons & Keystrokes

[Ctrl/Spacebar]

Tag or untag a record.

[Insert]

Create a new check register entry not associated with A/P or sales orders. Typical entries might include:

  • Create a starting balance for a new bank account.

  • Entering automatic debits to an account from a payroll service.

  • Checks written as employee loans

  • Checks written for payroll or as a draw on owner’s capital.

  • Checks written to Petty Cash.

  • Transferring monies from one bank account to another.

[Change/View]

If the transaction was created in the check register then this button lets you edit the checkbook transaction.

If the transaction was generated in another module of SAFE EE, such as a customer payment or a check to a vendor from the A/P Bills browse, then this button brings up the source transaction from which the transaction was generated--either the customer payment or the vendor invoices.

[Del/Void]

Reverse an entry or delete it entirely. This allows you to void a check that has been printed or to cancel a deposit made from a customer payment that has already been posted. For A/P checks, all invoices paid on the check are re-opened and a new entry into the G/L Audit Trail is made to debit the cash account. For customer checks, all invoices are also re-opened and an entry is made into the G/L Audit Trail to credit the cash account for the amount of the deposit.

[Balance]

Reconcile the selected bank account using the procedure discussed below. A window appears to help you view the progress of your reconciliation, including how far you are out of balance. It also allows you to enter the bank statement balance, any service charges debited to your account, and any interest accrued.

Once you are in balance, you can then post any service charges or interest gained to the G/L as a transaction in the Audit Trail. From there you can delete the entry if an error has been made. The expense for this transaction is debited to the BANK SERVICE CHARGE ACCOUNT set up for each bank account under FILES|Banks and the same amount is credited to the selected bank account. The interest gained for this transaction is credited to the BANK INTEREST ACCOUNT set up for each bank account under FILES|Banks and the same amount is debited to the selected bank account. Both transactions are posted to the current G/L accounting period.

[Print]

Print a report showing activity in the check register, or re-print a selected Check whether generated in this browse or from the Bills Browse. For reports, select either:

Checks You can either print a check for the current item or for tagged records.

[Current Browse]

This prints all records in the current browse (The current bank account and range of dates.)

[Query]

Lets you build your own report using the Query Window to select a range of dates, vendors, customers, or even multiple bank accounts, all on the same report.

In either case, the report displays totals for tagged and untagged records, as well as a total for all printed records, to help you balance your check register.


Adding/Editing Check Register Entries

This screen lets you enter a new check register entry not associated with A/P Bills or Sales Orders. Typical entries might include:

  • Transfers between Bank Accounts

  • Payroll

  • Entering owner’s contributions to capital

  • Entering the starting balance of a new Bank Account

Fields

CHECK NUMBER Enter any 15 digit number. This must be a unique number so you may not, for example, enter any existing check number printed from the A/P Bills Browse.

REFERENCE Enter any 15 character identifier of this transaction.

EMPLOYEE ID Indicates who is entering the transaction. Defaults to the logged in Employee ID.

PAYMENT DATE Enter the date this transaction occurred. This determines where in the Check Register browse the entry will occur.

PAYMENT Enter the amount of the disbursement from or deposit to the checking account. This must always be a positive number. Whether this number increases or decreases the balance is determined by the TRANSACTION TYPE as indicated below.

NAME/ADDRESS You must enter a name and address for each entry. For transfers, your company name and address is automatically entered for you from Global Setup.

NOTES Insert text here to describe this transaction in detail.

TRANSACTION TYPE This Option Box determines whether the entry will increase or decrease the balance in your bank account and how the transaction will be posted to the general ledger. Red types decrease the balance, while green check types increase the balance.

ATM | A | Automated withdrawals from your account
Transfers | T | Send money from the currently selected bank account to another bank account. Transfers are different from the other transaction types in that you do not enter G/L accounts to indicate disbursements. When you select the ‘Transfer’ transaction type, the G/L Allocation Window disappears and is replaced by a drop down list box where you select the destination bank account. The destination bank account may not be the same as the currently selected bank account.
Charge | G | Disbursements automatically debited to your bank account as the result of electronic funds transfers (EFT)s.
Checks | C | Entering any checks not made through either the Customer Payments Browse or as a result of a Customer Refund.
Credits | R | Entering automatic debits from payroll service.
Deposits | D | Entering any deposit not made through either the Customer Payments Browse or as a result of a Vendor Refund.

There are two other types which are selected automatically when you use the Check Book Balancer to reconcile the selected bank account:

Interest | I | Interest automatically credited to your bank account by your bank.
Service | S | Service charges automatically debited to your bank account by your bank.

ALLOCATION This Browse Box is used to enter line items indicating the various G/L accounts to which the check will be posted. Each line item requires an AMOUNT and a valid G/L ACCOUNT.

You can enter a negative number in the AMOUNT field in order to accommodate more complicated entries.

Example: Payroll Entry

Your payroll service sends you your payroll checks along with a weekly report indicating the allocation of expenses. The amount withdrawn from your bank account was $10,000.

Payroll Expense | $16,000
Federal W/H Payable | $-1,500
State W/H Payable | $-1,000
Employee FICA Payable | $-1,300
Employer FICA Payable | $-1,300
Health Insurance Expense | $ -900

Your entries may be a bit different depending upon your state and other types of deductions you may need to make. The key thing to notice, however, is that many of the Allocations are negative, to indicate that they are Credits to the General Ledger accounts. The sum of all these Line Items, however, should match the total amount of the check you are recording.


Bank Deposits

Understanding Bank Deposits

Bank deposits are simply entries made into the Check Register with a Type of ‘D’. They can be made either automatically or manually.

Automatic Entries include:

Deposits posted from the Customer Payments and Credits Browse.

Depositing an A/P Refund Check.

Manual entries are made directly into the Check Register.

YOU CANNOT COMBINE DEPOSITS!
Each Deposit made into Simple Accounting is a separate record in the Check Register. For example, if you enter ten Customer Payments and then Post them, this creates a Deposit in the Check Register. If you then enter another two Customer Payment and Post again, you will have created a second Deposit for the day.

Likewise, if you post ten Customer Payments, and then enter a Manual Deposit directly into the Check Register, you will find two entries in the Check Register (and hence, two deposits.)

TIP! If you have different types of monies (several Customer Payments and one Vendor Refund) to deposit into the bank on a given day, you should divide these into two separate deposit slips. This will make reconciling your bank account easier since this is how Simple Accounting will record these as two entries in the Check Register.


Voiding Checks

Voiding Checks & Deposits

VOIDING A CHECK

Checks may be voided in Simple Accounting in two ways:

1. Directly from the Check Register by pressing the [Void] button (or the <Del> key).

2. From the A/P Bills Browse by pressing the [Void] button (or the <Del> key) while any Bill which was part of the check is selected.

If the check was for A/P Bills, then voiding the check re-opens the A/P Bills.

VOIDING A DEPOSIT

Deposits from Customer Payments may also be voided from the Check Register by pressing the [Void] button (or the <Del> key). This has the effect of unposting the selected Customer Payments and re-opening the invoices which were being credited. This would be done if you found that you had made an error in your Bank Deposit after posting.

Note: You should never void a deposit while there are other unposted Customer Payments in the Payments & Credits Browse. This would mix the pre-existing Customer Payments in with the newly ‘unvoided’ Payments on the next deposit!

ENTERING VOIDED CHECKS THAT WILL NEVER BE USED

Sometimes it is necessary to enter a voided check that will never be used, perhaps because the check was damaged before it could be used.

  1. Go to the Check Register and hit [Insert].

  2. Type in the first Check Number that needs to be recorded as Void.

  3. Enter VOID in the Payee field.

  4. Enter 0.01 in the Payment field.

  5. Enter a dummy G/L Allocation for 0.01 dollars. Pick any G/L account; since we'll be voiding it nothing will post to the ledger.

  6. Press [OK] to save.

  7. Repeat steps #2 through #6 for each additional check in the sequence which needs to be voided.

  8. Tag the records in the Check Register which need to be voided.

  9. Press [Print] to print the dummy check(s).

(After printing, the check will be marked as 'Printed'.)

  10. Now press the [Del] or [Void] keys to void the check which deletes any G/L posting.


How To Reconcile a Bank Acccount

How to Reconcile a Bank Account

In Simple Accounting, you balance your check register much as you would using a paper and pencil in a one-write checkbook, by tagging each record (check or deposit) in the Check Register when it clears.

As you clear records, totals appear at the bottom of the screen indicating the amount of uncleared debits and credits within the selected time period. At any time you can enter bank service charges which can be automatically posted to your ledger.

Fields

Bank Statement Date | The date according to your bank statement.
Bank Balance | The balance according to your bank statement.
Check Register Date | The date the reconciliation should appear in your Check Register. Any Service Charge or Interest amounts will be posted as of this date. This allows you to reconcile after Cancel the current operation.
Interest Earned | The amount of interest earned according to your bank statement.
Service Charges | The amount of interest earned according to your bank statement.
Clear Tagged Records | Check this box to clear all tagged records and mark them as permanently cleared. Once a record is marked as Cleared it is no longer considered outstanding.

Procedure

1. Open the Check Register and select a Bank Account to reconcile.

2. Next, select a range of dates to view.

3. Now press [Ctrl/Spacebar] or use your mouse to tagor untag an entry as having cleared the bank. A running total of debits and credits is maintained at the bottom of the screen.

4. When you have tagged all items as cleared, press the [Balance] button to open the Checkbook Balances Window. You are immediately asked if you wish to Update The Running Balance for the selected Bank Account. You should always answer ‘Yes’ the first time you open the Checkbook Balancer.

5. When the Check Register Balancer opens, enter the ending balance on your bank statement, plus any bank service charges and interest gained from your statement.

6. If the Adjusted Balance at the right of the window matches the Difference at the left of the window you are ‘in balance’. In that case, check the Clear All Tagged Records? box and press [OK] to save your changes.

If the Adjusted Balance at the right of the window does not match the Difference at the left of the window, make a note of the Difference then press <Esc> or click the close window box to return to the Check Register. You must then locate the difference between your Adjusted Balance and your Statement Balance. When you find the difference and either tagged or untagged it, press [Balance] again and repear Steps #5 and #6.

7. After you press [OK] you will be asked if you wish to update the Check Register with the new statement date and these charges and interest. If the balance matches that of your adjusted bank statement proceed to enter the statement date into thedata entry window and update. This date field will update the Opening Date field in the Bank Accounts File indicating the beginning date of the account's new monthly cycle and create an entry into the G/L for charges and interest.

TIP! The Bank Balance that appears at the right of the window is the balance in the Check Register as of the Statement Date you entered at left. This allows you to balance to prior months if necessary.


Vendor Invoices (Bills)

Bills (Vendor Invoices & Credits)

This is where you enter bills (Vendor Invoices) that you owe your vendors or view bills that you have already paid. These bills may have been entered manually (non-trade bills such as utility or office expenses rent) or automatically from Sales Orders or Purchase Orders.

This is also the place you go to select Bills for payment and to Print A/P Checks.

Special Keystrokes

You enter each bill as a vendor invoice. These invoices appear as Line Items in a browse box. From the browse, the following special keystrokes are available:

<Ins>

Create a new bill to be paid.

<Del>

Deletes an invoice if a check has not been printed for it or it has not already been posted to the G/L.

If the Bill has already been posted to the G/L, the transaction is voided, meaning that the Status field is set to ‘V’ and all Line Items are removed from the transaction.

If the Bill has already been paid on a check, pressing <Del> voids the entire check on which the Bill was paid.

<Ctrl-Spacebar>

Tags an unpaid invoice for payment. When you tag an invoice for payment, you are prompted to enter the amount you wish to pay in the Amount To Pay field (the default being the entire amount due). The other available field is Purchase Discount that you can use to enter any discounts to be taken. The amount entered in the Amount To Pay field will be credited to your Cash account when the Check is posted, and any discount will be debited to your Purchases Discount account.

<Right Click>

In addition to letting you add, change or delete records, right clicking also enables two other features:

  • An Image Link option, which lets you assign one or more image files to the Vendor Bill. If you have a scanner, you can activate it to scan a file into your system and automatically link the image file to this Vendor bill. Then whenever you wish to review the image (say a copy of the vendor invoice), you can do so with a single right click!

  • A Lock (hold) feature which lets you prevent users from Tagging the Bill for payment. This let's you enter Bills as they come in, but prevents them from accidentally being paid while they are awaiting approval.

    When invoices are Locked, an 'L' appears in the Invoice Status column.

Special Buttons

[Find]

Locate any record using the Query Window.

[Source]

If this transaction was generated from a sales order you can view the sales order from which it came by pressing [Source] while viewing any line item.

Activities]

Lists the Activities linked to the Sales Order linked with this vendor invoice. These can be tracked for the Contact to which they are linked and to any Vendor P.O.s linked to the same Sales Order ID.

Tag All]

Tag all invoices eligible for payment. This button has two modes:

  • In the Open By Vendor tab, this button tags all open invoices for the selected vendor.

  • In the Open By Discount tab, this button automatically tags all open items due (or discountable) within a range of days. A window appears asking you to select the range of days to automatically tag (the default is seven days).

TIP! Your selected number of days is saved for each user.

TIP! To automatically tag all open invoices, enter 999 in the Number of Days field.

[Untag All]

Untag all tagged Bills.

TIP! Use this before tagging bills to pay to insure no Bills are accidentally tagged or after Voiding a check run to prevent accidentally re-printing voided checks with invoices still marked for payment.

[Manual]

<dawn> Manually pays an invoice from a hand-written check or cash. You can also use this to enter payments for invoices as they are entered. </dawn>

[Print]

This button lets you print a variety of reports and forms, including:

Checks

Generate and Print Checks for the selected item or for all tagged invoices for which checks have not been printed.

Envelopes

Print standard envelopes for each vendor.

Charge Authorization

You can also reprint a Charge Authorization Form if the item was paid via Credit Card.

Reports

Print a selection report for bills using the Query Window and Print A/P Checks.

Export

Export A/P Bills to a number of other data formats.

[Convert]

Convert a One Time Vendor to a regular Vendor ID. This creates a new record in the vendor main data file and converts the selected invoice to the new ID. You are prompted for an ID to use for the new vendor. The vendor's address and phone numbers are taken from the selected invoice.

Note: This button is only visible under the Name tab.

[Recurring]

Create a Recurring Vendor Invoice. This creates a new recurring transaction template from the selected invoice that you can then use to automatically enter a new bill for you on a regular basis. This does not create a journal transaction; once the recurring template has been created, you must go to Recurring Vendor Invoices to generate the appropriate live transaction.

Note: This button is only visible under the Transaction ID tab.

Tabs

Vendor/Invoice

Display open invoices by Vendor ID/Invoice Date.

Pressing the [One Vendor] button at the lower left selects a single a vendor to display. Pressing the same button again, returns the browse to displaying all Bills.

Name

Display all invoices, paid and open, by Vendor Name.

Open By Vendor

Display open invoices by Vendor ID/Invoice Date. You can press the [One/All Vendors] button at the lower left to limit the displayed bills to the currently selected Vendor ID or change it back to view all vendor invoices.

Open By Discount

Display open invoices in order of date due or last discount date, sub-sorted by Vendor ID. This means that the most urgent bills appear at the top, while the least pressing appear at the bottom.

Order ID

Sort and locate any bill by the Sales Order ID from which it was automatically generated. If you created an A/P Bill here but included a Sales Order ID, it will also appear here.

Transaction ID

Display bills by the Transaction ID.

No Invoice

Display A/P Bills to which no invoice has been assigned. These are not included in your A/P aging, nor are they a part of your G/L. You also may not print checks for any A/P Bill without an invoice number. These entries result from entering a cost onto a sales order line item and invoicing the customer without entering the vendor’s invoice.

TIP! You should have very few blue bills. A large number of blue bills often indicates a procedural problem in that many orders are being billed without checking the vendor’s invoices.

Query

Displays a set of bills using a Query Window. Press the [Query] button to select a Query to apply to the browse.

Special Browse Columns

The first two columns of the browse are especially important in helping you see:

! Tagged | Is the order tagged for batch printing of checks? If the order is tagged you'll see a green check mark.
S Payment Status | Displays the invoice’s progress.

A WORD ABOUT COLOR IN VENDOR BILLS

Simple Accounting also uses color to make it even easier to see the progress of each Bill:

Light Blue No Invoice (Inactive)

Green Open Credit

Light Red Open Invoice

Red Open Invoice (Past Due)

Black Closed Invoice


Editing Vendor Invoices

Editing Vendor Bills

Each transaction is identified and accessed by a Vendor ID, Vendor Invoice and Transaction ID. You can assign the invoice to a particular department and to a job number which can be used to match all parts of a job from other Simple Accounting modules for reporting purposes.

Confirming The Transaction

When you are done entering items, press [OK] to save the transaction. Once the transaction has been saved you may tag it for payment and pay it.

Header Fields

VENDOR ID

Enter the Vendor ID here. Use the field lookup button to lookup vendors.

TIP! If this is not a regular vendor which you have entered into FILES|Vendors, enter "CASH" as the Vendor ID and type the name and address in the ADDRESS tab. This creates a One-Time Vendor.

INVOICE

You must enter an invoice number which is unique for this vendor. Entries posted from customer invoices will be filled in except for this field or leave the field blank.

Note: The Vendor Invoice is not

INVOICE DATE

Enter the invoice date.

TERMS ID

The payment terms for this transaction. The default is the Terms ID entered for this vendor under FILES|Vendors.

DUE DATE

If the selected TERMS ID has the User-Defined box checked, then this field will be enabled, allowing the user to enter their own Due Date. Otherwise, this field consists of the INVOICE DATE plus the NUMBER OF DAYS TO PAY selected with the Terms ID.

A/P ACCOUNT #

Enter the Accounts Payable G/L account number here. The default value is the DEFAULT A/P ACCOUNT field you specify in Setup Global Options. Most businesses will stick with the default. However, this field allows you to maintain separate A/P journals for different parts of your business, if necessary.

EMPLOYEE ID

Enter the employee responsible for this expense. You may wish to set up a HOUSE ID to cover expenses not applicable to any one employee.

REFERENCE #

This is a user defined field. Use this field to track jobs across multiple invoices, or between customer invoices and AP. The job # from sales orders is entered automatically for you if this is an entry posted over from a customer invoice. The job number is posted to G/L entries to allow you to track job costs in that module.

ORDER ID

This field will contain the sales order ID for any Vendor Bill automatically generated when a Sales Order was invoiced. This not only allows you to cross-reference automatic sales invoices to allow you to cross-reference sales and their costs.

TIP! You can also add additional costs to a sales order, simply by adding or changing a Vendor Invoice which has the Sales Order ID to which you wish to link!
Even if new bills come in after you invoiced your customer, these costs will correctly update the profitability of the sales order!

PURCHASE ORDER

This field will contain the purchase order number for any Vendor Bill automatically generated with a purchase order, either when an Distributor Purchase Order was received or completed in the Vendor P.O.s browse or when a sales order was invoiced.

INVOICE NOTES TAB

Enter any special comments or notes about this invoice for future reference here.

ADDRESS TAB

If this is one of your regular Vendors, the address information appears here as entered in the Vendor Master. In that case, these fields will all be read only. This is a good double-check for making sure you've selected the correct vendor.

If this is a One Time Vendor, you must enter the Vendor’s Name and Address here.

TIP! One Time Vendors can be converted to a regular Vendor under the Name tab of the Bills Browse.

Entering Line Items

Once you have completed the header, you will need to enter line items to allocate your costs to. The total amounts entered into these line items will determine the TOTAL of the vendor invoice. Once you have finished adding your line item(s), you should check the Invoice Total and then press [OK] to save the transaction.


Editing Vendor Invoice Line Items

Editing Vendor Bill Line Items

EXPENSE ACCOUNT

Any valid G/L account. The default may appear as follows:

  • If the Vendor Bill was automatically posted from a Sales Order Line Item, then the Expense Account will be that of the Product Type associated with the Product on that line item.

  • If the Vendor Bill did not originate on a Sales Order (as in non-trade bills), the default is the DEFAULT EXPENSE ACCOUNT you enter for the vendor under FILES|Vendors.

The selected account should normally be an expense account, however it is up to you to determine the proper account. This allows you the flexibility to handle unusual circumstances, but it does require you to exercise caution. For example, the program will not prevent you from entering your Accounts Receivable Account as an entry, though that would clearly be incorrect.

AMOUNT

Normally, enter a positive number for the amount of the expense. You may not enter a zero in this field, however you may enter a negative number to indicate a refund or credit memo.

DESCRIPTION

If this line item was automatically posted from a Sales Order, the description here will be the description of the linked Sales Order Line Item. Otherwise, the description defaults to the description of the selected Expense Account in the Chart of Accounts. You may change this at will.

DISCOUNTABLE?

Nomally, all items on a bill are subject to a discount according to the Terms ID of the bill. However, you can explicitly tell Simple Accounting make a line item not part of the calculations for a discount. This is useful for paying bills where you are charged by the vendor for certain services that are not normally discounted.

To disable discounts for the line item, simply uncheck the box.

Note: By default, Freight Expense entered in Sales Orders are not subject to discount in Simple Accounting.

SALES ORDER LINE ITEM

If this vendor invoice was created from a sales order or vendor purchase order entry, then the line item description from that order will appear here. If you are adding or editing an invoice to update the profitability of a sales order, then you may select the appropriate line item from the drop-down list if you've entered the Sales Order ID in the header portion of this AP Bill.

TIP: When you save this transaction, the Sales Orders line items and totals will be updated with the Vendor Invoice information and to reflect the changes in costs if you have the option to Update Costs To Sales Order enabled in Setup A/P Options

STOCK PO LINE ITEM

If this vendor invoice was created from a Vendor Purchase Order, or you have specified a Purchase Order number in the Header of this transaction, you can select from the line item description from that PO here.

TIP: When you save this transaction, the Purchase Order's line items and totals will be updated with the Vendor Invoice information and to reflect the changes in costs if you have the option to Update Costs To PO enabled in Setup A/P Options

TYPE

This set of radio buttons lets you choose which type of cost this dollar amount will post back to if it is linked to a Sales Order or a Purchase Order In other words, if you select Freight here, then any amount entered here will post back to the linked Sales Order line item or Vendor PO. This lets you control which part of the sales order the costs will post back to. Options include:

None

The cost is not posted back to a sales order or purchase order. You would normally select this for all non-trade expenses (phone, office supplies, etc.)

CoGS

The cost is posted back to the main cost of the sales order line item or purchase order line item.

Freight

This type of cost is posted to the Freight Cost of the sales order line item or vendor PO line item.

In the case of sales orders, if there is more than one Shipping Address on the line item, then the cost is averaged between all lines sharing the same Freight Vendor and Freight Vendor Invoice.

Art

The cost is posted to the Art Cost of the sales order line item.

Note: These options are disabled if the A/P bill is not linked to a sales order (meaning that you have not entered a SALES ORDER ID in the header of the A/P Bill or if you have not entered a PURCHASE ORDER in the header of the A/P Bill.


Tagging A/P Bills For Payment

Tagging Bills For Payment

To print an A/P Check, you must tag the Bills you wish to pay from the A/P Bills Browse. The following keystrokes can be used to speed this process along:

[Ctrl+Space]

Tags an unpaid invoice for payment. When you mark an invoice for payment, you are prompted to enter the amount you wish to pay in the Balance To Pay field (the default being the entire amount due). The other available field is Purchase Discount that you can use to enter any discounts to be taken. The amount entered in the Balance To Pay field will be credited to your Cash account when the Check is posted, and any discount will be debited to your Purchases Discount account.

[Untag All]

Untag All Tagged Invoices. You can use this after voiding a check run to prevent accidentally re-printing voided checks with invoices still marked for payment.

TIP! It's also a good practice to use this function before starting to tag invoices for payment to insure that no invoices are accidentally tagged.

IMPORTANT NOTES ON TAGGING BILLS
You may enter partial payments, by simply entering only the amount to be paid when marking the invoice for check printing.

You enter Purchase Discounts when selecting an invoice for payment.

If you print a check for the full amount due, Simple Accounting creates a matching credit to your selected Checking Account. The Check Register treats the transaction as a straight cash sale and creates no Accounts Payable entry.

Payment Fields

DISCOUNT | Enter any discounts taken on this invoice.
DISCOUNT ACCOUNT | Enter the general ledger account to which the purchase discount will be applied. This defaults to the PURCHASE DISCOUNT default account set in Setup Global Options.
AMOUNT TO PAY | Enter the amount paid. This does not have to equal the total of the invoice. If you pay less than the total, the remainder is posted to A/P as an open item. If you overpay, the overage is posted as an open debit to A/P that you can later offset with an open credit in Vendor Invoices.


Printing A/P Checks

Regardless of how a Bill got into the Bills Browse, checks for these Bills are printed in the same manner using 4 basic steps:

1. Tagging the invoices for payment

2. Printing a Pre-Check report to make certain all your Bills are properly tagged for payment

3. Printing the checks

4. Confirming the Check Run.

Procedure

Step #1: TAGGING INVOICES FOR PAYMENT

  1. Tag the Bills you wish to pay on this check run by selecting the invoice and pressing <Ctrl+Spacebar> or double clicking in the far-left column beside the invoice.

  2. In the Enter Amount to Pay window, enter the amount to pay and any discount. This defaults to the entire invoice balance with the discount information being based on the Terms ID associated with this invoice. Any of this can be overridden. The GL Account for the discount can also be changed.

  3. Click [OK]. This invoice is now selected for payment.

Step #2: PRINTING A PRE-CHECK REPORT

This step is optional, but highly recommended!

  1. Click on [Print].

  2. Select [Reports] and then [Pre-Check].

  3. Choose an existing Query or insert one of your own, then press [Select].

  4. In the Print Options box, verify your settings and then press [Print].

  5. The printed report will show you the invoices you've selected to pay. Review and make any necessary changes before proceeding with the Check Run.

Step #3 PRINTING THE CHECKS (THE CHECK RUN)

  1. Click on [Print] and select [Checks].

  2. Select [Tagged Items] in the Printer Options box. Review the rest of your printer information. You should also check the [Untag After Printing] box. Click [Print].

  3. Enter your BANK ACCOUNT, starting CHECK#, and PAYMENT DATE then click [OK].

BANK ACCOUNT

Enter the bank account from which this item was paid. Press the field lookup button to select a bank account.

DOCUMENT NUMBER

This field will default to the next available check number for the selected bank account. For other payment types, enter any number to use as a reference. You must enter a document number not used before with this bank account.

If this is a credit card charge payment, enter a unique document number identifying your charge receipt.

PAYMENT DATE

Enter the date you wish to print on the checks.

TIP! Normally you will enter the current date as the PAYMENT DATE. However, you may enter another date, which allows you to print checks ahead of time if you need to. For example, when your Accounts Payable clerk is going to be out for vacation, this feature can be used to print checks for the time she will be out. The checks will be dated appropriately and can be mailed out by someone else.

  4. Review the Pre-Print Summary information that appears.

  5. Click on [PRINT CHECKS NOW].

Step #4 CONFIRMING THE CHECK RUN (SUPER IMPORTANT!)

After you print checks, a dialog box appears to ask you if the checks printed correctly. You are also given the option to untag all Bills.

If you answer 'No' all checks from the run are voided but all invoices remain tagged for re-printing.

TIP! Always answer ‘Yes’ unless all checks are spoiled. If the majority of checks printed correctly, you can simply void the few mis-prints one at a time and generate new checks for those bills.

TIP! Always answer ‘Yes’ if the problem was a printer failure. In this case, most if not all checks are unspoiled. They are printed as far as Simple Accounting is concerned however (meaning that they have check numbers.) You can easily commit these to paper as discussed in the Check Register.topic.

Voids

Checks may be voided directly from the A/P Bills Browse or from the Check Register. Voiding a check from the A/P Bills Browse re-opens all Bills linked with it.

Reprinting Checks

You may reprint a single check from the Bills Browse as many times as you like by pressing [Print], then Checks, then selecting ‘Current Only’ from the Print Options Window.

However, the invoices indicated for payment on a check may not be edited once the check has been printed. It is assumed that once a check has been printed, with a unique check number, that it has been examined and found to be accurate.

You can also re-print multiple checks in a batch from the Check Register.

Other Types of Checks

There are two other kinds of checks you may need to print:

  • Customer refunds. You can easily print checks for customer refunds from the Sales Order Browse by pressing the [Apply Credit] button.

  • Miscellaneous checks not related to accounts payable. Go directly to the Check Register and press the [Insert] to create a new check directly.

Note: You should enter checks directly from the check register only for transactions that do not involve accounts payable or accounts receivable.

IMPORTANT NOTES ON CHECK PRINTING
1. You may enter partial payments, by simply entering only the amount to be paid when marking the invoice for check printing.

2. You enter Purchase Discounts when tagging a bill for payment.

3. Printing a check creates an entry into the check register, assigns it a unique and sequential check number, and then prints the check in its proper numerical sequence. No transactions are posted to your General Ledger until the checks you have printed are OK’d. Therefore you should always run a report of checks printed and double-check your work before printing.

4. Once a Check is printed, you may not edit the transaction, but you may re-print the check, either from this browse or from the Check Register. You may however, void the check, and re-enter the transaction to be printed on the next available Check Number. Again, the check can be voided either in this browse or from the Check Register.

5. You should never attempt to reprint if your checks have pre-printed check numbers. In this case you must void any improperly printed checks and then reprint them.


Cloning a Vendor Invoice

Cloning a Vendor Bill

Many A/P Bills are very similar to one another. Therefore, it would be really handy to be able to start with a copy of an existing Bill when you wanted to enter a new Vendor Invoice. Well, Simple Accounting lets you do exactly that and you can make an exact copy of any Vendor Bill whenever you like using the following these steps:

1. Locate the Vendor Bill to be cloned in the Bills Browse.

2. Press the Change or View button. This opens the A/P transaction.

3. Press the [Clone] button at the lower left of the A/P Bill Editing Window to create a new bill (with a new TRANSACTION ID and INVOICE DATE), but which is, in all other respects, identical to the original. This makes it easy to duplicate any transaction.

Note: When you clone a vendor invoice, you must supply a unique invoice number for the cloned transaction.

Note: When you clone a vendor invoice, the Location ID of the original invoice is retained. This is important if you are using Remote Office Extensions. It means that if you clone a vendor invoice created at a particular remote office, the cloned invoice acts as though it were created at the same location as the original, even though it may have been cloned at the main office. This allows you to enter bills from the main office for a remote location.


Applying Credit to a Vendor Invoice

Applying Credit to A Vendor Bill

This window is available when you press the [Apply Credit] button in the A/P Bills Browse. This button is active only if the selected record is an open credit. In Simple Accounting, an Open Credit is simply a Vendor Invoice with a balance due less than zero. It is indicated in the browse by a PAYMENT STATUS of ‘C’ and is displayed in the color green.

This button opens a window that allows you to apply this credit in either of two ways:

1. By applying the credit as a refund that you enter as a deposit to a bank account.

2. By applying the credit to an open invoice (with a Payment Status of ‘O’; these are displayed in the color red).

Use this window when you are receiving a cash payment from a vendor whether it is to be applied to accounts payable or not. Do not use this menu if you are trying to void a check already printed or to reverse an A/P invoice (such as a merchandise return). Remember: This is strictly for entering cash you are receiving from a vendor.

Note: Cash received from customers should be entered through Customer Payments & Credits.

Note: If you need to transfer money from one bank account to another or deposit capital contributions, go to the Check Register.

Procedure

Apply Credit To Another Invoice

1. If this is a credit you wish to apply to another open invoice select the Apply to an Open Invoice option.

2. Enter the invoice to apply the credit to. Use the field lookup button to select an open invoice.

3. Enter the amount of the Open Credit to use in the AMOUNT field. The default is the total amount of the credit.

Note: Don't worry if the amount of the Open Credit is greater than the amount of the Open Invoice; Simple Accounting will only apply enough of the credit to close the selected open invoice. You can, therefore, use a single Open Credit to close multiple Open Vendor Invoices.

4. Optionally, enter any discounts you are taking on the Open Invoice to apply to in the DISCOUNT field. This amount plus the AMOUNT field is the total amount applied to the Open Invoice.

5. If you need to, change the G/L Account to which the discount should be applied. By default this would be your Purchase Discount account, however you may choose another account.

Example: You wish to apply a credit from your vendor and close the Bill. The original Bill was for $125.00. However, they send you a refund of $115.00 since the original freight was not refundable. You would then enter the $10.00 discount and apply it to your Freight Expense Account.

6. Enter the date for the Payment Date.

Refunds

1. If this is a refund or other payment you wish to deposit to the bank, select the Deposit In The Bank option.

2. Enter the bank account to deposit to in the BANK ACCOUNT drop down list box. The associated G/L account will be debited (increased) by the amount entered in the AMOUNT field. The program automatically defaults to your primary Cash Receipts account. Unless your company makes deposits to multiple bank accounts, leave this as is for all payments.

3. Enter the vendor’s check number from the payment you are receiving.

4. Optionally, enter any discounts you are taking in the DISCOUNT field. This amount plus the AMOUNT field is the total applied to the Open Invoice.

5. Enter the date you are depositing the payment in the PAYMENT DATE field.

Example: You receive payment of $25.00 due to an overpayment you made for an invoice charged as $125.00 and you accidentally sent the vendor a check for $150.00. The kindly vendor has sent back the difference. Enter $25.00 in the AMOUNT field and your COST OF GOODS SOLD account in the ACCOUNT field. Then deposit the money into the bank.

Example: You receive a payment of $300.00 as a rebate for meeting a vendor's sales quota. This amount is not applied to any particular invoice. This is a two step process:

· Enter a vendor invoice for $-300.00 Enter $300.00 in the AMOUNT field and your MISCELLANEOUS SALES REVENUE field in the ACCOUNT field.

· Now press the [Apply Credit] button and enter the deposit into your bank account. This clears the invoice from your aging and deposits the money into the bank.

Example: You mistakenly receive payment of $100.00 as a refund from a vendor and wish to apply that to an invoice that has already been closed in A/P. Press the [Apply Credit] button, enter your CoGS account and enter the deposit into your bank account. This cancels the invoice, reverses the CoGS and deposits the money into the bank.

G/L Posting

The entries to the G/L depend on which type of credit you apply:

Deposits to Bank

A credit to A/P for the AMOUNT field

A credit to the ACCOUNT field (if entered)

An offsetting debit to the cash account link to the selected bank account.

Applying Credit to An Open Invoice

A credit to A/P for the AMOUNT field

A credit to the ACCOUNT field (if entered)

An offsetting debit to A/P for the open invoice entered into the INVOICE field.


Manually Paying Bills

This window lets you enter payments to vendors through hand-written checks or via credit card. It is opened when you press the [Manual] button in Vendor Invoices.

Note: This button is active only if the selected record is an open invoice. In Simple Accounting, an Open Invoice is a Vendor Invoice with a balance due greater than zero. It is indicated in the browse by a PAYMENT STATUS of‘O’ and is displayed in the color red.

THREE TYPES OF PAYMENTS

The Manual Payment window allows you make payment in one of three ways:

1. By manually entering the number and amount of a hand written check.

2. By charging the invoice to another vendor’s account (such as Visa, American Express or to your account with any other vendor.)

3. By recording a Petty Cash transaction.

Procedures

PAYING A SINGLE BILL

1. Press the [Untag All] to make certain that no bills are currently tagged. It is very important that no bills are tagged if you are going to pay a single Bill.

2. Select the Bill that you want to pay manually.

3. Click on the [Manual] button. The Manual Payment Window opens.

4. Fill out the form as discussed below and press [OK]

PAYING MULTIPLE BILLS

You can also pay multiple bills from the same Vendor ID. To do so, follow these steps:

1. Press the [Untag All] to make certain that no Bills are tagged before you proceed.

2. Tag the bills you wish to pay manually. As you tag each record, you use the same window to select the amount to pay as you would when selecting bills to pay when printing A/P Checks. The process is the same.

Note: All tagged records must be from the same Vendor ID. You cannot pay multiple vendors on the same Manual Payment!

3. Click on the [Manual] button. The Manual Payment Window opens.

4. Fill out the form as discussed below and press [OK]

Fields

AMOUNT TO PAY

Enter the amount paid. This does not have to equal the total of the invoice. If you pay less than the total, the remainder is posted to A/P as an open item. If you overpay, the overage is posted as an open debit invoice into vendor invoices that you can later offset with an open credit by pressing the [Apply Credit] button.

Note: The above only applies if you are paying one Bill at a time. This field may only be edited if you are paying one Bill at a time.

PAYMENT DATE

Enter the date the check or credit card payment was made.

DISCOUNT

Enter any discounts taken.

Note: The above only applies if you are paying one Bill at a time. This field may only be edited if you are paying one Bill at a time.

G/L ACCOUNT PURCHASE DISCOUNT

Enter the general ledger account to which the purchase discount will be applied. This defaults to the default account set in Setup Global Options.

Note: The above only applies if you are paying one Bill at a time. This field may only be edited if you are paying one Bill at a time.

PAYMENT TYPE

Select the appropriate payment type from these selections:

Check

To record a manual check, simply enter the Check number in this field. In the BANK field immediately below, be sure to select the correct bank account. You may use the [field lookup button] to select a Bank Account. This will post the Check Number to the Check Register.

Petty Cash

Choosing this option is similar to selecting the ‘Check’ option above, but your Petty Cash Account is pre-selected. Also, the Check Number field is automatically filled in with a unique Transaction ID, since these payments often do not involve a physical Check Number. This posts the Check Number to the Check Register.

Charge To

To pay an invoice by credit card select this option. This activates the VENDOR ID field immediately at right. Enter the Vendor of the the credit card account being used. When you press [OK], the original Bill(s) will be marked as 'Paid' and a new Bill created for the Charge To vendor in the A/P Bills browse. In effect, this transfers the debt from the original Vendor to the Charge To Vendor.

When the time arrives to pay the Charge To Vendor, simply tag the new entry in the normal manner for payment.

TIP! You can use this to not only pay credit cards (such as Visa, American Express, etc.) but to transfer the debt for the Bill to any other Vendor.

After the transaction is [Ok]ed you will be prompted to print or fax a Payment Authorization form to the Charge To Vendor.


Linking Scanned Images To Vendor Bills

If you have an approved scanner, you can easily assign one or more image files to a Vendor Bill from the A/P Bills Browse. This links the image(s) to the Vendor Bill so that whenever you wish to, you can view the image (say a copy of the vendor invoice) on screen.

Note: You must have an application installed and registered with Windows to be able to view or edit graphics from within Simple Accounting. Since many graphics files can be viewed or edited by more than one program, which program used to load a graphic depends upon how this file type is registered with Windows Explorer. To add or change a File Type, start Windows Explorer and go to Tools|Options|File Types.

For example, if the source graphic is in Quark Express® format, then Quark Express would be started to load the document. If the graphic is in Corel Draw® format, then Corel Draw would be loaded to view the document.

Procedure

1. Attach an approved scanner to a PC that is used for A/P. For a list of approved scanners, please contact Suntower Systems.

2. Go to the A/P Bills Browse.

3. Locate the invoice in the browse.

4. Pick up a Vendor Bill you wish to scan and place it in the scanner's feeder.

5. Right click on the browse and select [Scan] from the usual 'Insert|Change|Delete' menu.

6. The document scans and a preview window appears showing the scan. Click [OK].

7 A message box appears asking you if there are other pages to scan. Answer [No] if this is the only bill to scan.

Now whenever you wish to view the vendor invoice, locate the invoice in the Bills browse, right click on it and press [Linked Images] from the usual 'Insert|Change|Delete' menu.

Note: Most scanners are not shareable. This means that only one person may use it at a time and it must be always used from the PC to which it is attached.


How Transactions Flow Into The Check Register

How A/P Transactions Flow Into The Check Register

Entries automatically flow into the check register from other transactions in one of four ways:

  • When you generate A/P checks from the A/P Bills Browse

  • When you generate a Refund Check to a Vendor from the A/P Bills Browse.

  • When you post Customer Payments in the Customer Payments & Credits Browse.

  • When you generate a Refund Check for a Customer by pressing Apply Credit in the Sales Order Browse

NOTE THAT MOST ENTRIES THAT END UP IN THE CHECK REGISTER SHOULD NOT ENTERED DIRECTLY INTO THE CHECK REGISTER! This bears emphasis. Transactions like those above are never entered directly into the Check Register, but rather, automatically from their source modules.

For example, you could write a check to a Vendor directly from this screen, rather than selecting invoices in the A/P Browse, but doing so would not clear any open invoices for that Vendor. Even for cash purchases, if you enter the Check into this screen, you will not see it on any A/P History reports!

Likewise, if you enter a customer’s deposit here directly, it will not affect their A/R balance. Nor will it show up in their Sales History, even if you allocate the check to a revenue account.

The moral: Never enter a transaction into the Checkbook that originated in another module.

Of course, you can manually enter a checking transaction directly into the Check Register. This is most often done for entering non-A/P checks (such as payroll) or to enter non-trade deposits (such as gifts or employee contributions to capital).

NOTE THAT ENTRIES DO NOT FLOW INTO THE CHECK REGISTER FROM THE GENERAL LEDGER! Therefore, you should never make entries into the General Ledger which affect any bank account!


Recurring Vendor Invoices

Recurring Vendor Bills

This browse stores templates of vendor invoices that you can use over and over to automate bill paying. It is accessed from the A/P Main Menu.

A template is a copy of an A/P invoice; it looks just like an A/P Invoice you would enter into Vendor Invoices but it is not a new bill. It is the original from which you make copies that are A/P invoices. You create templates for any bill which will be repeated often or which will be repeated on a regular basis (weekly, monthly, quarterly, etc). Examples of such bills would include: car payments, rent, commission checks, utilities, loan payments.

Once these templates are created, they may be automatically copied into the Bills Browse as live Vendor Bills in two ways:

  • If the Recurring Invoice is marked as Periodic, then you will be asked if you wish to generate a Vendr Invoice for it at the proper time in Business Reminders.

  • You can also tag individual Recurring Invoices in this browse whenever you like and Simple Accounting will convert these tagged records into live Vendor Invoices.

Note: Once a Recurring Invoice has been posted into the Bills Browse you can still edit it if you need to adjust various details such as the amount. This makes Recurring Invoices a time saver even for entries where the amount may change from time to time, such as utility payments.

Tabs

As in all Simple Accounting browse boxes, the order in which records are displayed depends upon the Tab you have selected:

Vendor ID/Transaction ID | Invoice tab displays templates belonging to a vendor that you select using the [Select A Vendor] button.
Transaction ID | Displays records in Transaction ID order, which amounts to the order in which they were entered into Simple Accounting. The Transaction ID is assigned when a record is created.

Special Buttons

[Select A Vendor]

Use this button to select the Vendor for which to display existing templates.

Note: Seen only on the Vendor ID tab.

[Print]

Print a list of all recurring order templates.

[Find]

Brings up a Query window to help you locate a specific entry.

[Convert]

Generate new A/P Invoices from all tagged records.

[Auto Reminder]

Mark this record as Auto Recurring. This feature tells Simple Accounting to prompt you, on a regular basis, that a new A/P invoice needs to be generated from the template. If you answer 'Yes', the program then generates new A/P invoices from those that are now due. The reminder occurs when you start the program if you have checked the ENABLE BUSINESS REMINDERS? field <dawn> in Setup User Options. </dawn>You can select one of the following intervals:

FREQUENCY DESCRIPTION

Daily | Every day
Weekly | Every seven days
Bi-Monthly | Every 14 days
Monthly | The same day each month
Quarterly | The same day of the month, every three months
Yearly | The same day of the year, once a year

Note: Simple Accounting uses the INVOICE DATE field in its calculations. For example, if you select 'Monthly' and the INVOICE DATE in the recurring order template is '01/15/96', then on the fifteenth of every month, you will be asked if you wish to generate a new A/P invoice for that template.

Procedures

CREATING A RECURRING VENDOR INVOICE

To create a new Recurring Invoice, follow these steps:

  1. Press the [Insert] button.

  2. Select a Vendor ID.

  3. Most of the information is filled in for you using the information in the Vendor Master file. You may change any of these fields that you may need to. The START DATE defaults to the current date. The REFERENCE field is user-defined

  4. To add the line item(s), press [Insert]

  5. Select the EXPENSE ACCOUNT that the cost of this recurring invoice should be charged to.

  6. Enter the AMOUNT. This can be changed as each recurring invoice is generated.

  7. The DESCRIPTION and DISCOUNTABLE fields function exactly as the do in regular A/P Bills(Hyperlink to Editing Vendor Invoice Line Items here).

  8. Click [OK] when done entering the line item.

  9. Enter any other line items needed for this template invoice and when finished with all line items, click [OK] to save the Recurring Invoice transaction.

MANUALLY CONVERTING RECURRING VENDOR INVOICES TO A/P BILLS

To select one or more Recurring Invoices and immediately convert them to live Vendor Bills, regardless of their Frequency, follow these steps:

  1. Tag the records you wish to generate new bills

  2. Press the [Convert] to create the new vendor invoices.

CHANGING YOUR MIND!

If you accidentally convert a Recurring Invoice into a live Vendor Bill, simply go to the Bills Browse and delete it there.


A/P Aging Report

Vendor Aging Report

This report prints a list of open invoices sorted and subtotalled by vendor with columns listing the balances for each of your six aging periods. This report is generated by pressing the [Print] button on the Vendors Browse.

Although vendor balances are updated as you enter new invoices and pay for old ones, the actual aging of all invoices is recalculated as the report is printed. Therefore, be patient; the report may take several seconds to generate.

TIP! You can also update the Aging for a single Vendor at any time from the Vendor Totals Window .


A/P Line Item History

This browse displays a set of the Line Items from A/P Bills. This window can be opened in two different ways.

#1. FROM THE MAIN MENU

The first way to view these Line Items is directly from the A/P Main Menu. This method lets you display these Line Items in four different ways:

    • Select Quick Lookup to view all expenses entered into Accounts Payable and immediately locate them. There are two Quick Lookup tabs:

    • Transaction ID This lets you search for a line item by typing in the Transaction ID on that tab.

    • Expense Account Select a GL expense account to display only line items charged to that G/L account. You can further limit the line items displayed by selecting a Vendor ID. This will display only line items charged to a particular G/L account and purchased from

    • Select Query to create a custom list of records using a Query. This allows you to create a targeted browse or report to answer more complicated questions than can be obtained You use the Query tab to locate records matching a particular set of parameters that you may be looking for. Once you have made your query selections a browse box containing matching line items will appear.

#2. FROM THE VENDOR BROWSE

You may also open this browse box from inside the Vendor Browse. This lets you instantly view all expenses from the selected vendor, sorted by G/L Account.

Special Buttons

In any of the above browse windows the following functions are available:

[View] | View the vendor invoice for the selected line item in detail. TIP! You can easily clone a Bill once by pressing [View] to display the Bill, then pressing the [Clone] button at lower left.
[Print] | Print a report of the selected line items or use the Query Window to create your own list. Note: This button is disabled when you select the Transaction ID tab in Quick Lookup mode.
[Query] | This button is available only on the Query tab. It lets you select your own group of records using the Query Window. You can save your queries for immediate recall.
[Source] | View the Source Transaction. If this line item was generated from a sales order you can view that sales order with this key.

Query Examples

Most often, the reports you will generate from this browse are printed from the Query Mode. Here are two examples of Queries you will often use:

HOW DO I PRINT A LIST OF PAID EXPENSES FOR THE MONTH SORTED BY EXPENSE ACCOUNT?

1. Go to the A/P Line Item History menu and select [Query]. A list of Saved Queries will open.

2. Press [Insert New]

3. In Filter Criteria #1, enter 'Payment Date'

4. In Filter Operator #1, enter '>='

5. In Filter Value #1, enter the starting date

6. In Filter Criteria #2, enter 'Payment Date'

7. In Filter Operator #2, enter '<='

8. In Filter Value #2, enter the ending date

9. In Sort Criteria #1 select 'Account'

10. Save the query with some sort of description.

11. Select the query. After a few seconds the screen will redisplay.

12. Press [Print]

13. In the Print Options window the Subtotal on ‘Account’ and Include Detail boxes should be checked. If they are not, check

them.

14. Press [Proceed] to print.

Note: If you wanted to limit the report to a single account (such as freight or COGS), you could add a third criteria to the filter after step #9.

HOW DO I PRINT A LIST OF EXPENSES FOR ONE G/L ACCOUNT OVER A RANGE OF DATES?

1. Go to the A/P Line Item History menu and select [Query]. A list of Saved Queries will open.

2. Press [Insert New]

3. In Filter Criteria #1, enter 'Account'

4. In Filter Operator #1, enter '='

5. In Filter Value #1, enter the account to select

6. In Filter Criteria #2, enter 'Invoice Date'

7. In Filter Operator #2, enter '>='

8. In Filter Value #2, enter the starting date

9. In Filter Criteria #3, enter 'Invoice Date'

10. In Filter Operator #3, enter '<='

11. In Filter Value #3, enter the ending date

12. In Sort Criteria #1 select 'Vendor ID'

13. Save the query with the description ‘CoGS Expense Report For February 2001.

14. Select the query. After a few seconds the screen will redisplay.

15. Press [Print]

16. In the Print Options window check the ‘Subtotal on Vendor ID’ and the ‘Include Detail’ boxes.

17. Press [Proceed] to print.


Linking Vendors And Contacts

It is important to remember that although most of the data entry fields for each vendor are duplicated in a contact record they are not the same, and that although information entered into a contact record can update the corresponding fields in the vendor record, the reverse is not true -information from the vendor file does not update contact records, even if they are linked together. For example, let's say you have several contacts within the same firm. The firm becomes a vendor so you convert one of the contacts to a vendor and assign the rest to that Vendor ID as described in the FILES|Contacts topic. Now lets suppose that the vendor moves their offices to a new location and you change the address in the vendor record. The address of each contact linked to that vendor will remain unchanged -you must manually update the address of each contact.

Once a vendor and a contact are linked together, they can share the same activities, and key data between them such as LAST MAIL DATE and LAST CALL DATE so you can be certain that you are looking at the most recent activity for the vendor whether it was entered directly into the vendor record, or through one of its linked contacts. This can help you avoid duplicate mailings where only one copy of a letter should be mailed to a company regardless of how many contacts you have within the organization.

TIP! If there are no contacts linked to a new vendor, Simple Accounting asks you if you would like it to create one before saving.

TIP! You can use drag and drop from the Vendors browse to the Contacts browse to either automatically create a linked contact, or to automatically update the contact’s address from the vendor’s. If you drop the vendor onto a linked contact, you are asked if you would like to update the address. If you drop to another contact record, you are asked if you would like to create a new linked contact.


Cash Requirements Reports

Cash Requirements Report

This report prints a list of Vendor Bills due for payment, in chronological order, in descending order of payment due date. The payments are further subtotalled in one-week increments and within each one-week group, by vendor. This lets you easily schedule payments. A running total of the amount due on each invoice and the discounted total is displayed so you can see the benefit of early payment on all invoices. This report is run from the A/P Main Menu.

Note: Seven days is the default grouping. You can alter this in Security Extensions under the Custom Settings menu.

Procedure

Use the Query Window to refine your list of records. Common uses would be to:

  • List records for only one Vendor ID.

  • List only those invoices linked to a particular EMPLOYEE ID. This is useful if the majority of your work is invoices automatically generated from Sales Orders. If that is the case, you can use this feature to determine the cash requirements for each sales person’s upcoming orders.

  • Avoid printing past due items on the report. Usually any items past due appear at the top of the report, but if your only past due items are contested bills, this distracts from the true purpose of the report. To eliminate these, enter:

Due Date > 12/15/97

... as one of your Filter Options. (Remember to substitute the current date for ‘12/15/97’.)


Viewing Vendor Totals & Aging

View Vendor Totals & Aging

The window displays totals for this vendor, including their current A/P Aging. Right clicking on a Vendor in the Vendor Browse displays this Window. This window is opened by right-clicking on a vendor from the Vendors Browse.

These displayed fields are automatically calculated by Simple Accounting as you use the program and may not be edited. These fields are automatically updated whenever you run a vendor aging or cash requirements report, or by pressing the [Re-Total] button at the bottom of the window.

PURCHASES |
MTD | The total amount you have purchased from this vendor for this month. This field is updated with either the cost of each custom form invoiced in Sales Orders, or by the cost entered for each new Distributor Owned item received in Purchase Orders.
YTD | The total amount you have purchased from this vendor since the beginning of your fiscal year. This field is updated with either the cost of each custom form invoiced in Sales Orders, or by the cost entered for each inventoried item received in Vendor Purchase Orders.
LAST YEAR | The total amount you purchased from this vendor last year. This field is updated with either the cost of each custom form invoiced in This field is updated with either the cost of each custom form invoiced in Sales Orders, or by the cost entered for each inventoried item received in Vendor Purchase Orders.
SALES |
MTD | The total sales generated from products with this Vendor ID since the last Period Update.
YTD | The total sales generated from products with this Vendor ID since the last Year-End Close.
LAST YEAR | The total sales generated from products with this Vendor ID during the previous year.
LAST PURCHASE | The date of the last vendor invoice for this vendor.
LAST SALE | The date of the last Sale or other credit to this Vendor's account.
AGING |
CURRENT | The amount owed which is not past its date due for payment.
<30 DAYS | The amount owed which is no longer current, but is less than thirty days overdue for payment.
30 DAYS | The amount which is thirty days overdue.
60 DAYS | The amount which is sixty days overdue.
90 DAYS | The amount which is ninety days overdue.
120 DAYS | The amount which is one hundred and twenty days overdue.

Note: These aging periods are typical, however, you can set your own user-defined Vendor Aging Periods from the FILES|Setup|A/P Options Menu.


Vendor Bills: Handling Special Cases

This topic concerns several less common (but important) types of A/P transactions, including:

CREDIT MEMOS

You can also use this program to enter credit memos for returned purchases, or other adjustments to a vendor's A/P balance. Doing so is similar to entering any other type of invoice, except that the dollar amounts you enter are negative. The key points to remember are:

1. Enter the Credit Memo number in the INVOICE field.

2. Enter the date the credit memo was issued in the DATED field.

3. Enter the total amount of the credit as a negative number in the AMOUNT field.

4. Enter each one line item for each expense credited on the memo. If this is a return, make certain that the accounts you use are exactly the same as on the original vendor invoice so that they will be properly 'reversed'.

5. Make certain to enter a negative amount in the line amount field for each ine item.

TIP! In the case of a return, you can save a lot of time by locating the original invoice and Cloning it by pressing [View], then the Clone Button from within the transaction. Simply type in the credit memo number in the INVOICE field and negative amounts in each dollar field on the transaction and save it. You can then take this newly created credit and press the [Apply Credit] button to match it to any other open invoice (or simply tag it on your next check run to be automatically deducted from the selected invoices to pay.

PRE-PAYING A VENDOR

If you need to pre-pay a vendor for work not yet done, you do this by making two entries into the A/P Bills Browse like so:

1. Start by entering a bill into the A/P Bills Browse. In the A/P Account, enter your asset account, Pre-Paid Expenses.

2. Enter one line item with a description of the work to be done. In the AMOUNT field, enter 0.00.

3. Save the transaction.

4. Tag the new ‘Bill’ and in the AMOUNT TO PAY enter the total amount of the check you are writing. Don't worry about the warning regarding overpaying.

5. Print the check to the vendor. The original bill will appear as an open credit in green.

6. When the work is done and you are presented with the final invoice, enter this invoice just like any other.

7. Now locate the original open credit generated in step #5. Press the [Apply Credit] button and apply the credit to the final vendor invoice.

CREATING A RECURRING BILL

Press the [Recurring] button to create a Recurring Vendor Bills from the selected bill. This allows you to automate entering this bill if it is periodic. For example: monthly utilities, auto payments, etc. You can then go to Recurring Vendor Invoices and create a new bill with identical accounts and amounts, but using the current date, with a single keystroke. You can also set up the recurring entry to be posted automatically at regular intervals, i.e. weekly, monthly, and so forth.

CONVERTING A ONE TIME VENDOR TO AN ACCOUNT VENDOR

Press the [Convert] button to convert a One Time Vendor to a regular Vendor ID. This creates a new record in the vendor main data file and converts the selected invoice to the new ID. You are prompted for an ID to use for the new vendor. The vendor's address and phone numbers are taken from the selected invoice.


General Ledger & Financial Reporting Functions

VII General Ledger and Financial Reporting Functions

Setting Up The General Ledger

Theory Behind The Chart of Accounts

Chart of Accounts

Editing a General Ledger Account

Reviewing an Accounting Period

Audit Trail

Audit Trail Report

How Source Transactions Are Posted to the General Ledger

Financial Statements

Trial Balance

Income Statement

Balance Sheet

Company Summary

Rebalance

Period Update


Theory Behind The Chart of Accounts

You may have used the term account to mean many things, but in this program we use it to mean something very specific and simple: an account is simply a category representing a particular type of business activity such as the amount of sales for a period of time or the amount currently in your bank account. These accounts are traditionally organized in a list called the Chart of Accounts. The chart of accounts is the foundation of any accounting system. Because of this topic's importance, and because of the wide range of users' experience with traditional bookkeeping, we must initially spend time reviewing some accounting basics.

Traditionally, accounts are listed in the following order on the chart of accounts:

  • Assets

  • Liabilities (including Owner's Capital)

  • Revenues

  • Expenses

This is done to mirror the look of the balance sheet and the income statement, the two most common financial statements. The top half of the list holds the asset and liability accounts. Comparing the ongoing balance of assets and liabilities at a given point in time is the function of the balance sheet. Balance sheet accounts tend to have perpetual balances, meaning that their balance is carried forward every month, the way the ending balance on your bank statement becomes the beginning balance for the next month. This is a fundamental requirement for making the balance sheet work.

The bottom half of the chart usually consists of revenue and expense accounts. Comparing the balance of revenue and expense categories over a period of time is the purpose of the income statement. Income statement accounts are always reset to zero at the end of a period so that each accounting period reflects the revenues and expenses for that period alone.

Obviously, the order of accounts in the chart in a manual system so that the bookkeeper can easily total the proper accounts at the end of the month or year in order to create financial reports. Following the above system, the bookkeeper can list each account as a row in a spreadsheet and easily total the balance for a range of accounts. But just as important as convenience is the need to organize the presentation of the resulting financial statements so that they present not only accurate, but meaningful and easy to understand information.

To help solve both problems, accounts have traditionally been identified with numbers. This works well for both paper and with machines. A numeric system allows the bookkeeper to indicate the function of the account as well as the position of the account on financial statements. For example, the first digit might be used to indicate the type of account (asset, liability, revenue, expense), while the following digits would then be used to indicate the sub-categories within these major groups. Still more digits could be added to the end of the number to indicate the department or company for this account.

So the account number is used by the bookkeeper (or the computer program) to recognize the horizontal and vertical position of each account on financial statements such as the balance sheet and the income statement. Now with all its advantages, there are some problems with this system:

  • You have to remember all the account numbers. This is not trivial for those of us who don't wish to spend our lives doing bookkeeping.

  • If the company decides to change the display of its chart of accounts, it must alter its numbering. This can be a very painful process.

  • You might run out of numbers. Seriously, what if your current system uses 401 for Sales Of Stock Forms, 402 for Sales Of Custom Forms and so forth. What happens when your company starts selling Software and you want these to display in between the two of those?

Parents and Child Accounts

Our system addresses each of these problems. Accounts in Simple Accounting are arranged like a family tree. The largest branches of the tree are called parent accounts, while the leaves are referred to as children. Each parent may have many children, but each child account has only one parent.

The parent accounts are used to summarize information. They are the group headings on financial statements so you do not normally enter data into them directly. Rather, you enter transactions into the child accounts. The total of transactions for the child accounts are totalled to their respective parents.

For example, a typical parent account might be called Short Term Assets. Underneath this would typically be several child accounts you use every day such as Accounts Receivable, Petty Cash and Cash In Bank. All three of these working accounts are part of this group, so they would all appear together on your balance sheet and the sum of all three balances would always be totalled to their parent, Short Term Assets:

110 | Short Term Assets |
111 | Cash In Bank | 20,500
112 | Petty Cash | 325
113 | Accounts Receivable | 72,000
 |  | _____
 | Total Short Term Assets | 92,825

A parent may also be the child of another account at a still higher level on the family tree:

400 | Revenue |  |  |
401 |  | Sales |  |
412 |  |  | Custom Forms | 112,325
413 |  |  | Stock Forms | 92,000
 |  |  |  | __________
 |  | Total |  | 214,325
444 |  |  | Services | 72,500
 |  |  |  | ==========
 | Total |  |  | 286,325

Notice that that ‘Sales’ has two children: ‘Custom Forms’ and ‘Stock Forms’. These two accounts form a single group known as ‘Sales’. But the Sales account also is itself a child of ‘Revenue’ and so is a member of the ‘Revenue’ group along with ‘Services’.

RULES FOR ORGANIZING ACCOUNTS

So there is a hierarchy here which follows some simple rules:

  • Each account has one parent at a higher level.

  • An account takes on the attributes of the account to which it clears.

  • A parent of one group may be itself a child of another parent in a higher level group.

By the way, Simple Accounting allows you to have as many groups as you like and the chart of accounts can be as complex as needed. That said, however, we usually recommend simplicity as the best business advice.


Chart of Accounts

A chart of accounts is among the first things you set up when beginning to use a new accounting system, and it is often an involved task, depending upon several factors, including the size and type of your business. However, once it is set up, it rarely if ever changes. To help you get started, we include a default chart of accounts that you can easily modify to fit your requirements.

Note: Contact Suntower Systems about our G/L Accounts conversion service. We can convert your existing paper chart of accounts, and many computer lists to our format for a nominal fee.

TIP! You can access the Chart of Accounts Browse from either the FILES or the G/L Main Menu.

Special Buttons

[Print] | Print a master list of the chart of accounts.
[Audit Trail] | View or Print a complete list of all G/L activity for the selected account.
[Find] | Locate any account using the Find Button.

Although you may feel daunted when first approaching this task, it really is not difficult to customize your chart of accounts. Here are some suggestions to get started:

  • Study the included chart of accounts to get a feel for these concepts before making changes to your chart.

  • Do not immediately add or delete accounts from this screen or change their attributes. Simply change the names to fit your needs as closely as possible before altering the position of any accounts. Once you have entered your own names, then start to reorganize the positions of your accounts.

  • To add other accounts, select an account which is similar to the one you wish to add and then press the [Change] button as if you were going to edit it. Then press the [Clone], changing only these three fields:

  1. DESCRIPTION

  2. ACCOUNT ID

  3. VERTICAL POSITION

To move an account up and down within its group, change the value of the VERTICAL POSITION field.

To move an account left or right, change the value of the HORIZONTAL POSITION field.

Remember that you cannot delete an account which is a parent to other children.

If you alter a parent account, its children take on the new attributes of the parent.

Viewing the Chart from the Position tab will show you exactly what order (Vertical Position), and with what indentation (Horizontal Position) all your Financial Reports will print.

And finally, take heart that once it is done, it is really done. You will rarely adjust your chart of accounts once it is set up, unless you need to change the presentation of your financial statements. Properly setting up this layout will automatically insure that all financial statements will be calculated and display correctly according to G.A.A.P. guidelines.


Editing a General Ledger Account

Despite the preceding verbiage, the actual process of adding and editing accounts is very simple. Since most attributes of an account are inherited from it’s parent, adding a new account is usually just a matter of cloning an existing account with similar attributes and adding a new ACCOUNT and DESCRIPTION.

Fields

DESCRIPTION

The title of this account as it will appear on financial reports.

ACCOUNT

The account number or alphanumeric ID. This can be any convenient eight digit shorthand for the account's function. If you already have an established account numbering system, you can continue to use that here. Searches from browse boxes are done using this field, so it makes sense to use accounts which are easy to remember.

Once Again: The account does not determine the placement (or position) of the account within the chart.

PARENT ACCOUNT

Indicates the summary account to which this account is subtotalled. A browse is available to help you select a valid parent. Leave this field blank for top level accounts.

TYPE

Select either: Asset, Liability, Capital, Revenue or Expense. This is automatically inherited from the parent account.

The Account Type also affects how the account's balance is handled at the end of each Period Update. Asset, liability, and capitol account balances are carried forward to the next period for use on the balance sheet. Revenue and expense accounts are zeroed out to begin each accounting period.

DEPARTMENT

Optional. Enter an ID for this account’s Department if you wish to be able to print separate Financial Statements for separate parts of your company (such as branch offices.)

TIP: Use the drop down listbox to create new Departments.

CATEGORY

Optional. Used strictly for reports to group accounts together.

Example: You may wish to identify particular accounts as no longer being used. You could do this by typing ‘OBSOLETE’ into this field for those accounts.

PRINT ON FINANCIAL REPORTS?

Should this account print on your financial statements? For most working accounts (those into which you actually make entries) this field should be checked.

Example: You may have several sales accounts which all clear to a Total Sales account. On your income statement you only want the Total Sales number to print and not the individual sales accounts. In that case you would check this field for the Total Sales account and leave it unchecked for the actual working accounts.

TOTAL ON FINANCIAL REPORTS?

Check this field if the account is totalled on financial reports such as the Income Statement, Trial Balance or Balance Sheet.

This box is normally checked for all accounts which will appear on your financial statements (children accounts). You should probably not check this box if the account is a parent account which is for display purposes only.

When this box is not checked, the account displays on the report, but is not part of any calculations and no numeric fields (balance, YTD activity, etc.) are displayed. This lets you present the parent accounts for what they are: group headers which enhance readability, but without their affecting the totals of the report.

POSITIONING OF ACCOUNTS
While you search for and identify accounts by their DESCRIPTION and ACCOUNT fields, the position (where an account appears) of each account within the chart is not determined by these fields. Instead, the position is determined by two fields: HORIZONTAL POSITION and VERTICAL POSITION. This avoids the problems of running out of account numbers, or of what to do if you need to re-organize your chart.

This allows you to freely position any account anywhere you like on your Financial Statements.

VERTICAL POSITION

This field determines the order in which an account will appear in the chart Remember, the larger the number in this field, the lower the account will appear on the list. The lower the number, the nearer it will print to the top. This allows you to shuffle the appearance of your financials without tampering with the actual ACCOUNT IDs.

HORIZONTAL POSITION

This field determines how far indented (from the left) the account appears in the chart. This makes it easier to see the relationship of an account within it’s group. Enter a number between one and nine (1-9) where one is not indented (highest level group) and nine is at the bottom. Normally, the HORIZONTAL POSITION of an account is always one greater than that of its parent.

DEBIT/CREDIT

Determines whether the default entry for this account is a debit or a credit. It also determines whether a debit or a credit balance should be displayed as a positive number on financial reports. Typically assets and expense accounts are set to Debit while liability, capitol and revenue accounts are marked Credit to indicate that they will normally have a credit balance on financial statements.

Example: While most other revenue accounts are credit accounts, the sales discount account, is a debit account since entries to it are usually entered as debits.

IMPORTANT TOTALS & DATES

The following fields are automatically updated as you use Simple Accounting. They may not be directly edited.

LAST ENTRY DATE

The last date an entry was made to this account.

LAST DATE POSTED

The last transaction date posted to. Whereas the LAST ENTRY DATE indicates the actual date the transaction was entered, LAST DATE POSTED stores the date the operator used for the transaction.

Example: On January 21, 2001 Sue entered a transaction for a December 31, 2000’s Insurance Payment. In that case, the LAST ENTRY DATE would be 01/21/01 and the LAST DATE POSTED would be 12/31/00.

LAST CLOSE DATE

The last time a Period Update was performed updating this account.

LAST REVISION DATE

The last date on which this account was edited in this screen.

LAST REVISION TIME

The last time on which this account was edited in this screen.

MTD ACTIVITY

Net dollar amount of transactions for this account for the current month (period).

YTD ACTIVITY

Net dollar amount of transactions for this account for the current year.

LAST YEAR ACTIVITY

Net dollar amount of transactions for this account for the previous year.

CURRENT BALANCE

The current balance of this account.


Audit Trail

This browse contains the detail of all activity posted to the General Ledger. It is these records which are the source material for all financial reports.

Two Views

The Audit Trail may be opened in one of four ways:

· From the G/L Main Menu

· From the Financial Reports Browse

· From the Chart of Accounts Browse

· By pressing the [G/L Post] button at the lower right of several important browse boxes.

FROM THE SOURCE

The vast majority of G/L records are created for you automatically as you invoice Sales Orders, receive new stock from Vendor Purchase Orders, enter Vendor Bills, and write checks. When you need to view the Audit Trail for one of these individual transactions, you can always press the [G/L Post[ button found in each of these browse boxes.

TIP! A complete discussion of automatically posted entries can be found is discussed in How Source Transactions Are Posted To The General Ledger.

ALL TRANSACTIONS

However if you wish to see all entries made into Simple Accounting and immediately locate a particular G/L Transaction, or you would like to do a special report using a Query, you can open the Audit Trail from the G/L Main Menu.

FOR ONE PERIOD

And if you need to see transactions posted within a given period, you can click the [G/L Posting] button within the Financial Periods Browse.

FOR ONE ACCOUNT

Finally, if you need to see transactions posted for a single G/L Account, click the [G/L Posting] button within the Chart of AccountsBrowse.

Tabs

Unposted

This tab displays all unposted records. An unposted G/L record is one that has been entered directly from the G/L Audit (not automatically posted from another part of Simple Accounting). Unposted entries may be edited, but are still part contribute to all Financial Reports.

TIP! Unposted entries are marked in blue.

UNPOSTED ENTRIES STILL COUNT!

Even though a G/L record is not posted, it still impacts the G/L in exactly the same way as a posted record. The only difference between a posted and an unposted G/L record is that a posted entry may not be edited!

All By Transaction ID

Displays all records in Transaction ID order. This allows you to Search As You Type for a particular record.

Query

Initially this tab displays all records in the browse. However, pressing the [Query] button, described below, allows you to create a customized list (or report) containing just the records you wish to see.

Special Buttons

Clone

This powerful function allows you to not only Clone a G/L transaction, but also allows you to move the transaction to another period or reverse it entirely.

Note: Cloning a G/L Transaction copies not only the currently selected record, but all records with the same G/L Transaction ID.

Note: You may not use the Clone button to reverse an automatically posted transaction. You may only move it from one period to another.

Print

Prints the Audit Trail Report, a list of G/L detail.

This option is only available on the Unposted and Query tabs.

Pressing [Print] from the Unposted tab will print the report only for unposted transactions.

Pressing [Print] from the Query tab will print the report listing records which are a part of the current Query.

TIP! To get a detail of all G/L activity from the beginning of one period to the end of the same (or a later) period. You can print the General Ledger Report from the Financial Reports Browse.

Zoom

Temporarily reduces the viewable records depending on the selected tab.

If you are viewing records for the accounting period from the Financial Reports Browse, pressing Zoom limits the browse to only those records of the account currently selected.

If you are viewing records for one account from the Chart of Accounts, pressing Zoom limits the browse to only those records of the currently selected period.

Post

Marks manual entries as part of the permanent accounting record. After posting, these records may no longer be edited. If you later found that you needed to make a change to a manual entry, you would need to make a reversing entry (using the Clone button above) in order to correct it.

Note: This option is only available on the Unposted tab.

YOU CANNOT POST AN UNBALANCED TRANSACTION!
As with other parts of Simple Accounting, records in the Audit Trail are grouped into transactions. A G/L transaction consists of two or more line items that all pertain to the same business event. The sum of debits and credits for all line items on a transaction must be equal. This is insured when entries are made for you automatically, and when you enter your own transactions you are prevented from saving the transaction unless all the debits and credits, of the line items you have entered, are in balance.

View Source

Lets you view the source transaction from which the selected G/L transaction was automatically created. So for example if you see a transaction with a source ID of ‘APH’, when you press [View] the Vendor Bills Editing Window will automatically open for the source Bill.


Audit Trail Report

This report prints a list of G/L line items that are displayed in the G/L Audit Trail Browse.

Like many reports in Simple Accounting, this report is context sensitive. Which means that the records printed are based on what is displayed in the Audit Trail Browse. Which means that what you see is what will print.


Adding/Editing Manual General Ledger Entries

In this screen you enter G/L transactions directly into the General Ledger Audit Trail.

Procedure

1. Open the Financial Reports Browse. and select the period in which to make your entries. The current period is selected by default.

2. Press the [G/L Post] button to view/edit transactions in the selected period.

Note: You could begin directly from the Audit Trail on the G/L Main Menu, but using that method prevents you from working in any period except the current period.

3. Press the [Insert] button to add a new line item. Doing this assigns the line item a Transaction ID which is visible at the top right of the G/L Editing Window.

4. Fill out the necessary fields and press [OK].

5. Repeat steps #3-4 as needed to create a balanced transaction. Again, each line you enter shares the same transaction ID until you post them.

6. Open the main Audit Trail from the G/L Main Menu and select the blue Unposted tab. All the entries you have just made are here along with a total of debits and credits at the bottom of the browse box.

7. At this point, you may wish to print the Audit Trail Report from theis tab to get a report of all your entries before posting. If so, press the [Print] button.

8. If your entries are correct, press the [Post] button to make them permanent. Remember that until you post them, they may be edited or deleted. Once you have posted them, you would need to reverse the transaction in order to make any corrections.

If your entries will not post, it is probably because the total debits and credits do not match. In that case, simply edit the unposted entries until they balance, then press [Post] again.


Correcting An Incorrect Or Missing G/L Posting

Occasionally you may find an entry has not correctly posted from a source transaction to the G/L Audit Trail. This can happen because of a hardware failure or network disruption. You may discover this in one of two ways:

By pressing the [G/L Post] button present in the above source browse screens. A message will appear informing you that the transaction was not posted to the General Ledger. You will be offered the option of posting it at that time.

By running the Check G/L Utility in Security Extensions This utility detects any out of balance G/L transactions, or source transactions which have not been posted to the G/L Audit Trail.

In either case, the remedy is usually simple:

If you press the G/L Post button on any of these browse screens and the G/L posting is missing or incomplete, Simple Accounting will ask you if you would like it to automatically re-create the necessary transaction for you.

If the transaction was posted to an incorrect period, or requires reversing, you can correct it by pressing the [Clone] button in the Audit Trail.


Tips On Adding/Editing General Ledger Transactions

Tips On Manual G/L Entries

Here are some ideas on what kinds of entries to make (and not make) directly into the General Ledger Audit Trail.

Important What Not To Dos!

It may seem strange to start out with what not to do, but the number of entries you need to make into this screen is very small. In fact, if you find yourself using this screen a lot, then something is probably wrong. Here’s why:

Closing Entries Are Not Required!

You do not need to make any special closing entries at the end of the accounting period (that is done for you automatically when you run the Period Update task.

You Should Never Make An Entry Directly To The G/L Involving Cash, Sales, A/R or A/P!

The general rule of thumb is this: Let Simple Accounting do the work for you! Many entries that you may think need be made here should actually be made in another part of the program and then posted here automatically by Simple Accounting. Virtually any transaction involving a customer, a vendor, or a bank account should be entered elsewhere. For example, you should never make an entry involving cash directly into the G/L. In every case, the entry should be made by either: Entering a customer payment, writing an A/P Check or making an entry directly into your Check Register.

ENTRIES FLOW FROM SOURCE LEDGERS INTO THE G/L! Which means that any entries you make directly into the G/L will not affect any source transactions. So if you record a payment as a entry directly into the G/L Cash Account, there will be no trace of it in the Check Register. However, if you enter it into the Check Register, it will correctly flow through to the G/L.

Please re-read that last sentence: Entries involving your bank accounts should never be made directly into the G/L. These entries should always be made in the Check Register or A/P Bills Browse.

So it is critical that you not make certain entries directly to the General Ledger which are better entered elsewhere.

So What Kind Of Manual Entries Do I Need To Make Here?

You need to enter things like depreciation (amortization) and transfers of assets from one type to another. For example, if you have contributed your own equipment for the running of the business as part of your capital contributions, then you may need to update it’s current value from time to time to take into account depreciation.

ENTERING STARTING BALANCES
The most obvious time is when you are first setting up Simple Accounting. You create a single transaction to enter your starting balances to the period prior to the accounting period you will be starting Simple Accounting with.

Your first transaction will consist of a series of line items: one line item for every account which has a balance at the end of the period prior to starting Simple Accounting. Again, the debits and credits for these line items must be equal.

When you are done making these entries, simply press the [Post] button to make them a fixed part of the accounting record.


Cloning General Ledger Transactions

This button allows you to undo a number of common errors while maintaining a solid audit trail of ‘who did what.’ There are three operations you can perform with this button:

Clone Make an exact copy, either in the current accounting period, or in another unlocked period. This option is not available for Automatically Posted Transactions.

Reverse Nullify the effects of a transaction by creating a series of entries with the same dollar amount and accounts but debits instead of credits and credits instead of debits for each line. You may not reverse an Automatically Posted Transaction (such as one generated from a Sales Order or Vendor Invoice.)

Move Reverse the transaction from its current period and automatically re-enter it into another period.


How Source Transactions Are Posted to The General Ledger

How Source Transactions Are Posted to The G/L

You will rarely create ledger entries directly into the Audit Trail. Most general ledger transactions are created automatically from Source Transactions as you use Simple Accounting; either in Real Time or when you perform a task such as posting customer payments. or close the accounting period.

The source transactions are:

  • Customer Invoices

  • Customer Payments

  • Checks you generated from A/P

  • Receipt of Distributor Owned Products from Purchase Orders

  • Vendor Bills

Every transaction automatically created by Simple Accounting has a Source Module ID:

AP | Accounts Payable Entries made for you from Vendor Bills
AR | Accounts Receivable Entries made for you from Customer Payments
CK | Check Register. Entries made for you when you write a check
GL | General Ledger Entries you make manually, directly into the audit trail
IN | Inventory Entries made for you when you make an adjustment in FILES|Products
PO | Purchase Orders Entries made for you when receive new stock on a P.O.
SO | Sales Orders Entries made for you when printing customer invoices

The Rules Of Posting

TIP! If ever there was an important section to read and understand thoroughly: This is it!

ADDING SOURCE TRANSACTIONS

Every time you enter a new source transaction, a new G/L transaction is created either in the Current G/L Period or in the period indicated by it’s Transaction Date.

From time to time, you may need to enter new Source Transactions (Bills, Checks, Payments, etc.) into Simple Accounting but make certain that they post to a period other than the Current G/L Period. This can be done by changing the G/L Posting Method Option Box in your User Options. This allows you to make Source Entries into Simple Accounting which post according to their Calendar Period (based on their date) rather than to the Current G/L Period without affecting other users.

EDITING SOURCE TRANSACTIONS

If you edit an existing source transaction, the G/L transaction is deleted and a fresh transaction generated. Also, any changes to the G/L Posting will affect the same period to which it was originally posted (unless the period is already locked). If that period is locked a Message Box appears with a choice: You may either delete the G/L transaction or re-post a reverse to the Current G/L Period.

VOIDING SOURCE TRANSACTIONS

If you void a Source Transaction, the G/L transaction is deleted. This scheme minimizes disk space by saving only G/L transactions which correspond to the current state of the source transactions. However, if the G/L Posting occurred in a locked period, a Message Box appears with a choice: You may either delete the G/L transaction or re-post a reverse to the Current G/L Period.

The behavior of voids may be changed under the Custom Settings menu of Security Extensions so that all voided Source Transactions are reversed rather than deleted.


Financial Statements

The General Ledger keeps a snapshot of the state of each G/L account at the close of each period. This information is used by the system to re-create the financial status of your business for any period. This information can also be used to compare the actual balance and entered budget of various G/L accounts over a range of periods, to view changes and provide forecasts of future performance.

This program allows you to select one accounting period (or a range of periods) and do the following:

  • Lock a period from further entries. (This prevents erroneous prior period entries.)

  • Print financial reports (income statement, balance sheet, trial balance) for a single period or multiple periods.

  • Review the selected period in detail and establish budgets for each account.

Procedure

To open this browse go to the Main Menu and select the G/L Menu, then Financials. This browse will appear. Now select a period from this browse.

NOTE: Upon installation, Simple Accounting creates a period for one year prior to the current accounting year, the current year, and one year into the future. This accommodates miscellaneous prior period and future period entries that may be necessary. After that, new periods are created as needed during the Period Update.

[Print]

This button lets you select financial reports to print for the selected period, including a trial balance, income statement and balance sheet.

It also lets you print a General Ledger Audit Trail Report consisting of all entries posted during the selected period, subtotalled by account or by transaction ID.

You can also use the Query Window to further refine the report if you need to see a list of line items for only one account, or from one particular source (items posted from sales invoices, for example).

[View]

Review each account for the selected period; establish a budget for each account and view the source transactions posted to that account.

PRINTING STATEMENTS FOR MULTIPLE PERIODS

You can easily print any financial statements for multiple periods by tagging the periods you wish to report on. The periods must, however be tagged sequentially (in other words, you can tag January, February and March of a particular year to obtain a quarterly statement, but you may not tag only January and March.)

LOCKING A PERIOD

As we said, locking a period prevents any further entries to that period. This ensures that once your financial statements are correct they may not be accidentally altered by prior period entries. The general ledger allows you to use up to ninety-nine periods per accounting year and to continue to make entries into periods even after they have been closed. However, at some point you may wish to prevent data entry to periods that have already been closed.

To lock (or unlock) a period, simply double click on the second column in the browse (the column with the ‘L’ heading.) When a period is locked, the key icon is displayed in that column. When it is unlocked, the column is empty.

Note: You may not lock the current period.

Note: You may not lock a period with unposted entries for that period in the G/L Audit Trail.

Note: Only the Default Employee may lock or unlock a period.


Review an Accounting Period

Browsing Financial Periods

This browse displays the state of the Chart of Accounts for a selected accounting period. It is opened by pressing the [Summary/Budget View] button from the Financial Reports Browse.

In addition to reviewing the dollar totals for each account, within this browse you can also do the following things:

  • Double-Click on the budget column to use edit in place the budget for each account in the period. Each financial report uses this budget to compare actual vs. budgeted performance.

  • Press the [G/L Posting\ button to review source G/L transactions in chronological order for a particular account in that period.

  • Press [Print] to print a list of all G/L entries in this accounting period.


Balance Sheet

The Balance Sheet is a summary of the asset and liability accounts, located at the top of the layout, for a single moment in time. Like all Financial Reports, it is printed by opening the Financial Reports Browse from the G/L Main Menu.

The balance sheet comes in two basic flavors: Single-Period and Comparative. The single-period report reflects company's position at the end of one particular accounting period. The comparative report allows you to select a range of accounting periods for side-by-side review.


Income Statement

The Income Statement is a summary of the revenue and expense accounts over a period of time. Like all Financial Reports, it is printed by opening the Financial Reports Browse from the G/L Main Menu.

Income statements come in two basic flavors: Single-Period and Comparative. As you might guess, the single-period report reflects accounting activity during one particular accounting period. The comparative report allows you to select a range of accounting periods for side-by-side review.

Note: Other report formats, including custom formats, can be ordered from Suntower Systems for a nominal fee. Please call for more information.


General Ledger Report

The General Ledger Report details all transactions by account for over one or more periods, giving a starting and ending balance for each account. You can use this report to view activity in one or any number of financial periods.

Procedure

To run this report:

1. Go to the G/L Main Menu and select Financials.

2. Select the accounting period to report on, then press [Print]

TIP! To include multiple financial periods on the report, simply tag the periods you wish to include. For example, to print a G/L report for the entire year, simply tag all twelve periods in that fiscal year.

3. Tag the G/L Report selection from the Print Options Window.


Trial Balance

The trial balance reflects the sum total of all working accounts during an accounting period. Like all Financial Reports, it is printed by opening the Financial Reports Browse from the G/L Main Menu.

The purpose of the Trial Balance is to let the bookkeeper make certain that all transactions are in balance before generating financial statements and closing the period.

Note: If you choose to include only accounts with non-zero balances you may still see accounts with a zero PERIOD balance. Accounts that have no activity in the selected period but do have a YTD balance are displayed so that the YTD column totals correctly.

TIP! The Trial Balance is a summary of each account’s balance. To print a detail of each account’s activity for the period, choose the General Ledger Report.


Company Summary

Company Summary (G/L Menu)

This screen give you an up to the minute snapshot of the day’s activity. It lets you instantly see:

  • Current A/P

  • Current A/R

  • Current Cash

  • Current Inventory Value

...and the total sales and costs incurred for the day.

Buttons

Print Print the above information, or export to a text file.

Retotal The totals displayed may require that your account balances be updated (just as they may before printing Financial Statements.


Period Update

Period Update (G/L Menu)

This is where Simple Accounting cleans house. Since Simple Accounting updates all accounts in real time, this program has no effect on the balances of any accounts and is not critical to the accuracy of any reports in the program. However, this program is needed to perform the following important functions:

The current accounting period and/or the current accounting year, are incremented.

Period-to-date totals are set to zero for the following main data files:

Customers

Vendors

Employees

Products

Product Types.

If this is the last period in the year, the Year To Date totals are reset as well.

All transactions are removed from the transaction history file which are older than the save history days specified in Setup Global Options. Exceptions to this are outstanding invoices from vendors and to clients. These are not removed from the system until they are zeroed out through a transaction entry.

PERIOD UPDATE DOES NOT MEAN PERIOD CLOSED!
We think it bears repeating: running this procedure does not ‘Close’ the accounting period. In fact, there is no ‘period close’ function in Simple Accounting. You can go back and make entries to prior periods any time you like, so long as the Period is not locked.

WHEN TO UPDATE

Usually you will perform this function after you have finished performing any activities that update the general ledger on the last day of the accounting period to be closed. For most businesses, this is the last day of the calendar month.

Note: You should not run this program before the end of the month. Though it is not possible to throw your books out of balance, it is possible to zero out period-to-date or year-to-date totals prematurely. If this happens, you should run the Retotal function from Security Extensions in order to make certain the Month To Date and Year To Date totals for your Customers, Vendors and Products is correct.

TIP! You should ALWAYS make a complete backup of your Simple Accounting data before running a Period Update!

THE THIRTEENTH PERIOD
Simple Accounting can utilize up to ninety nine accounting periods per year, although the default is thirteen. This is a standard accounting practice in many businesses but if you are new to bookkeeping you may want to keep it in mind. It is often necessary to make entries after the end of the year but which are nevertheless part of the accounting year. These entries are not part of the twelfth period and would skew the results of that month if entered there. These entries are usually adjustments to the year end financials and these entries cannot be made until after the end of the fiscal year, simply because their numbers are not known. The thirteenth period is used for these entries even though you enter them into the G/L, strictly speaking, next year.

POSSIBLE WARNINGS

Before posting you may receive a number of warnings to check before you proceed. These include:

  • Unposted entries (you cannot lock a period which has unposted entries.

  • An imbalance for all G/L entries for this period

  • An out of balance between the sum of G/L entries to A/R and the actual balance of the A/R account for this period

  • An out of balance between the sum of G/L entries to A/P and the actual balance of the A/P account for this period

None of these will prevent you from updating the period, but they should be examined carefully before proceeding.

Procedure

OPENING DATE

Before closing the period you are asked to specify the Opening Date of the new period. This allows you to continue to work in the new month, with the current month open, then close the month at your convenience. All transactions entered on or after the Opening Date are automatically pushed forward into the new period.

NOTE: This processes according to a transaction’s Entry Date for both AR and AP.

For example, let’s say you are still in Period 6 of 2000. You enter a Customer Invoice dated 07/02/00. The Vendor Invoices associated with it are dated 06/29/00. OK, the Vendor Invoices were also posted to the G/L on 07/2/00, when you invoiced the customer, along with the A/R and Sales. On July 5, you actually run the Period Update, entering an Opening Date of 07/01/00. At that time, both the Sales Invoice and the A/P Vendor Bills will be pushed into Period 7 of 2000.

PASSWORD

You must also provide final confirmation by once again entering the Master Password. The Update proceeds automatically after you press [Proceed]. The thermometer indicates the progress of the close.

UPDATE A/P?
UPDATE A/R

When you update the Current G/L Period, you have the option of leaving A/R and or A/P in the current period. This simply means that while the Current G/L Period has advanced forward, either (or both) the A/R and A/P remain where they are now.

For example, on the last day of the month, you may be ready to invoice customers in the new month, however, there are still lots of A/P entries to be made into the current month. Simply close the current G/L period, but uncheck the Close A/P? box. This will leave A/P in the same period so that you can complete entering the Vendor Bills.

When you are ready to close the A/P period, simply click on the A/P Close Date column in the browse. You will then see an A/P Close Date appear for that G/L Period in the Financial Reports Browse.

TIP! If older A/P or A/R Close Dates are blank don’t worry! It is only necessary to close an A/P or A/R Period if your A/P Period or A/R Period do not match the Current G/L Period.

NOTE: You should never be more than one A/P or A/R Period behind the Current G/L Period. In fact, whenever you close an A/P or A/R Period, you automatically move the Current A/P or A/R Period forward to the Current G/L Period. ...


General Ledger Rebalance

Rebalance

Normally Simple Accounting maintains a correct running balance for every account in your chart for every period in which you have made entries. However, there may come an occasion when the total for one or more accounts gets out of balance with the Audit Trail. This could happen due to a hardware failure, for example.

To correct this problem, this routine reads your G/L Audit Trail and re-totals the balance of every account in your chart for every period in the Audit Trail. This ensures that your books are in balance.

NOTE: You should only perform this function if you are certain that your Trial Balance is not in balance with your Audit Trail! There is no benefit to running this routine under normal circumstances.

NOTE: No other users may be logged into Simple Accounting while this routine is being run.

Warning! You should make a complete backup of all your Simple Accounting information before running this routine!


In Balance Reports

In Balance Reports (G/L Menu)

Normally Simple Accounting automatically posts correct G/L transactions for you when you perform various business functions (invoicing a customer, printing an A/P check, etc.) However, if there is a hardware or other system malfunction, some entries may not be properly posted. This program scans your data files to report two potential problems which could affect your general ledger: Out of Balance and Unposted transactions.

1. The Out Of Balance Report scans your G/L audit trail and lists which (if any) transactions are posted out of balance. If a transaction is out of balance, the Source Module and Source Transaction (Customer Invoice, A/P Bill, Customer Payment, etc) is listed.

Correcting the problem then consists of going to the Source Transaction and pressing the [G/L Post] button to have Simple Accounting attempt to correct the posting.

2. The Unposted Report scans your Source Transactions (Customer Invoices, A/P Bills, Customer Payments, etc) and reports which transactions should be posted to the G/L but which are not.

Again, correcting the problem then consists of going to the SourceTransaction and pressing the [G/L Post] button in that browse to have Simple Accounting attempt to correct the posting.


Utilities

This menu contains a number of miscellaneous functions which are used for a variety of purposes. Some of these may not be visible to all users, depending upon:

Whether or not you are the Master Employee ID

Whether or not you have the appropriate SAFExtension installed such as Remote Office Extensions or Security Extensions.


File Manager

Simple Accounting includes a basic utility you can use to improve the performance of, or repair a file in, the TopSpeed databases which store your data.

Each operation works on all tagged files.

Important Note: No other users should be logged into Simple Accounting when any File Manager operation is being run!

Functions

Make Examples

Creates example versions of your data files with the extension ‘TPE’. The sample files increases the odds that the [Fix] utility will successfully recover all data records in the event of a File System Error. You should run this once after every major Simple Accounting upgrade.

Build

Resort the tagged records. This can improve performance slightly in some cases, but since the Pack utility does the same job and performs other file optimizations, it is recommended that you avoid [Build] unless instructed to run by Suntower Systems.

Release

Unlocks all records which may have become accidentally locked on your server. You can recognize that you need to run this utility if your users are receiving an Error #5 Access Denied when attempting to perform a particular task.

Pack

Compacts your data files for faster access on really large databases. You may wish to run this utility a few times a year.

Fix

Repairs a damaged file. You will not need to use this routine except if you experience a File System Error while using the program. This can often be corrected using the [Fix] option.

The data recovery is actually provided by Soft Velocity Corp's TPSFIX utility. If you do not have this utility, you can download it from our web site at: http://www/suntowersystems.com/downloads/tpsfix.zip.

Important Notes About Fix!

  • You should never run [Fix] unless you receive a File System Error message.

  • You should always run a complete backup of your entire Simple Accounting folder before running [Fix].

  • The File Manager [Fix] can relieve the symptom, not the problem. If you need to run [Fix] for any reason other than a power outage, then there is some hardware or operating system (network) problem with one or more computers in your office. This error should serve as a wake-up call and you should take action immediately! See the sections on Networking, Troubleshooting and Microsoft NT for more information.


Initialization Files

These menus allow you to view and directly edit the two text files which control many preferences set in Simple Accounting.

DANGER! Improperly editing these files can change the behavior of Simple Accounting in ways you may not like and even cause the program to malfunction. You should only access these screens if you have specific instructions to do so from Suntower Systems.

TWO FILES, ONE NAME

All users have access to their personal Initialization file (which is stored on each user's machine in the Windows folder as SIMPLE.INI). Most of the settings in this file may be set from the User Options screen.

Only the Master Employee ID (set in Global Options under the Security Tab) has access to the Global Initialization file, also named SIMPLE.INI but which is stored in your server's Simple Accounting folder. The settings in this file apply to all users of Simple Accounting.


Query Manager

This program lets you modify the Sort and Filter Options which are available to you whenever the Query Window opens for a particular browse box or report.

You would use this program if you were attempting to run a Query or report which did not contain one or more options that you needed.


SASE:Edit IDs

Clean Up

This menu performs two important, but dangerous functions.

First, it allows you to change and consolidate various ID fields that cannot otherwise be edited in Simple Accounting. Normally an ID field cannot be edited since this would compromise the relationship of various data files. However the Clean Up menu allows you to make these changes safely.

Example: You may wish to change a Product ID from ‘ENVR10’ to ‘ENV-10-REGULAR-SMITH’

Example: You have a customer whose business was purchased by another customer of yours. It is now necessary to combine (consolidate) the customer and all order history in with the purchasing customer.

Secondly, you may use Clean Up to delete a record and all related records.

Example: When first running Simple Accounting, you entered a product incorrectly and accidentally billed a practice order using the incorrect Product. You now wish to delete the Product and the incorrect order. Normally, you cannot delete any Product for which an order has been invoiced.

Example: You have a customer who has gone out of business several years ago. You wish to delete the customer and all their order history and products.

IMPORTANT IMPLICATIONS TO YOUR DATA WHEN USING THIS FUNCTION!
1. This procedure is irreversible
Once a record’s ID field has been changed, or deleted, it may not be recovered except by restoring from a backup (you do have one don’t you?)

2. If you change a record, you are changing every reference to that record in Simple Accounting.
This means that once you change a record (a Customer ID for example), every other reference in Simple Accounting which used the old Customer ID, now must be referred to by the new Customer ID. This includes, Sales Orders, linked products, F/M counts, etc. Normally this is what you want, but confusion can result if there are users who are not informed that a field has been changed.

3. Changing a field name to a field name which is already in use will consolidate (combine) records together
As in the above example, if you change a customer’s Customer ID to a Customer ID already in use by another customer, you are in effect, combining the two customers.

4. Deleting a record’s ID field deletes all references to that record
This means that once you delete a record (a Product ID for example), every reference to that Product in Simple Accounting is removed, including sales orders, counts, P.O.s. etc. If you then re-printed an invoice which used this product it would no longer contain the line item with that Product ID. And, if the invoice was only for that one line, the invoice would itself be voided (since an invoice may not contain 0 line items in Simple Accounting).

NOTE: You will not be able to perform any Clean Up functions while other users are logged into Simple Accounting.

Procedure

1. Select type of field to change

Product ID

Product Type

Employee ID

Terms ID

Ship To Address

Contact ID

Customer ID

Vendor ID

Sales Tax ID

Unit of Measure

2. Enter the Current Value

3. Enter the New Value

4. Select the action to be performed

5. Press [Proceed]


SASE:Re-Calculate Totals

Re-Calculate Totals

Normally, Simple Accounting automatically updates various totals (Year To Date Sales, Month To Date Purchases, etc.) for all your customers, vendors, products, etc. as you perform various business functions such as invoicing a customer or printing an A/P check. However, if there is a hardware or other system malfunction, these totals may not be correctly updated. This program automatically corrects these totals including the MTD, YTD, Last Year, and Last Year to Date totals for Customers, Employees, Vendors, Products, and Product Types.

NOTE: This function is automatically performed each time you run the G/L Period Close procedure.


SASE:Broadcast Message/Auto Shutdown

Broadcast Message/Auto-Shutdown

This function can be used to automatically sends a message to all users of any Simple Accounting application on your network.

Procedure For Broadcast Message

1. In the left-hand pane, select the application to broadcast a message to. All users of that application will be sent the message.

2. Type your message in the right-hand pane.

3. Press either:

Selection - Send the message only to the machines/applications you selected in Step #1.

All - Send the message to all machines/applications, regardless of selections (This is the same thing as selecting all displayed machines/applications.)

Procedure For Auto-Shutdown

This procedure is very much like sending a Broadcast Mesage. However, in addition to sending a message to users, this procedure will automatically shut down the selected users' applications.

In general you should begin by sending all users a warning message.

1. In the left-hand pane, select the application to broadcast a message to. All users of that application will be sent the message.

2. Type your message in the right-hand pane.

3. Press either:

Selection - Send the message only to the machines/applications you selected in Step #1.

All - Send the message to all machines/applications, regardless of selections (This is the same thing as selecting all displayed machines/applications.)

Now, in the Shutdown pane, again press either the Selection or All buttons to shut down the Simple Accounting applications you have selected in Step #1.

Note: Auto Shutdown will not shut down a Simple Accounting application in which a timed process or a batch process is currently running (such as Global Calculate Usage).


Remote Office Extensions

Simple Accounting Remote Office Extensions (ROX for short) is a special version of Simple Accounting which can intelligently transfer key data from itself to other copies of Simple Accounting software. This allows organizations with branch offices to each run separate copies of the software and synchronize their data with the central copy of Simple Accounting when needed (usually on a daily basis). ROX lets you do business at remote locations and always make sure that you have all the information your main office does, and that they have all the information that you do.

This has several advantages over most real-time systems:

1. Speed Of Execution. Since Simple Accounting is running at each remote office, transactions are processed fast. With most on-line solutions, speed is far slower at remote offices than at the central office.

2. Cost Savings. The infra-structure required to support real-time solutions is quite costly.

3. Privacy. Since each remote office has only their own data, there is no question of security between remote offices.

Note: If you do need real-time remote office support, please consider our WebExtensions which provides real-time access to all Simple Accounting functions over the internet.

What It Does

To illustrate what ROX is and how it works, we'll start with a common scenario: You are a salesperson with a company which uses Simple Accounting and you have just been assigned to work out of a branch office. You have a computer with a modem and your Main Office computer has a modem. You've have just been given a copy of Simple Accounting with ROX so that you can enter and track your own customer orders at your Remote Office. So you install the Simple Accounting and iClose-Up® communications software and begin doing your own order entry and contact management just like you always did at the Main Office. To you, ROX behaves just like Simple Accounting; you don't notice any difference. But in the background the ROX part of your program is silently at work.

At five P.M. every day you have been instructed to turn on your computer , run iClose-Up and go home (easy enough!). Some time during the night, the computer at your main office automatically dials your computer, makes some funny noises for a few minutes, then hangs up.

In the morning, you start Simple Accounting and you notice that there is something different on your opening screen. A window informs you that you have new transactions waiting from the main office. You tell Simple Accounting to update your system with the new data and then wait a few minutes or so while the program `thinks’.'

Afterwards, you are asked to print a Remote Office Log Report which tells you several things:

  • You now have several new customers and sales contacts you didn't have before.

  • You also see that all your orders from last week have been invoiced for you.

  • Further, checking A/R shows that a lot of your customers' invoices now show up as being paid (that's good, because paid invoices mean commission money!)

  • Finally, your inventory is updated with the Main Office's latest numbers.

(Meanwhile back at the Main Office, the new orders you entered today are now part of their system, just waiting to be invoiced!)

So what happened? Each machine was updated with only the information it needed in order to be in sync with one another. You got the new customers, invoices, and sales information which are part of your territory, but you didn't get information which is part of anyone else's territory. The Main Office got your new orders, but not your older orders (because it already had those on file.) Now you and the Main Office both have the data you need to do your work as if you were both using Simple Accounting in the Main Office.

Important Points To Remember

1. Note that this does not mean that each machine now has an exact duplicate of each other's data. ROX can be customized so that each side of the data transfer can get as much or as little data as your company wishes. In the example above, you only get data regarding your customers. You don't get orders assigned to other salespeople. As we shall see, the data travel can be one-way, or two-way, for all types of Simple Accounting Data or just a few.

2. We are not simply overwriting one machine's data with the others. For example, we're not simply copying the Main Office computer's customer file onto your computer. That would cause a loss of any customers you had in your system which were not already entered into the Main Office computer. What ROX does is incorporate the data from one machine into another without losing data. You get the Main Office's new customers in your customer file and they get your new customers added to their customer file.

3. Finally, duplicates are not allowed. For example, if you send them a `new' customer which is already on the Main Office computer, that customer is not added to their customer file; because it's already a part of their file! If they send you an updated list of orders which have been invoiced, your copy of ROX will know this and replace those orders in your system with the updated orders from the Main Office.

Getting Data From Here To There

As you may have noted already, ROX does not provide the `transport' for information from one machine to another. That is, it doesn't actually take the data from one machine and put it into the other. For that we need either floppy disks, e-mail, or communications software such as iClose-Up from Norton Lambert (www.norton-lambert.com). To you, ROX works like any `regular' Simple Accounting program; you aren't even aware that anything is 'happening.' But in the background The ROX part of ROX is silently creating a variety of files, while you work, on both the Main Office machine and on the client machine. When you run Close-Up for example, the day's work from your client machine is automatically uploaded to the host computer and the data you need is automatically sent back to you so that both you and the office have the same information as often as you dial in.

Deciding What Data Will Be Transferred

In our example we said that we limited the information transferred between our salesperson's machine and the Main Office to only those customers and orders assigned to that salesperson. This is a common scenario as your company may have several remote offices and wish to update each salesperson's machine with their own data. However, other scenarios are possible: You may have a remote office which needs access to all customer orders in order to do shipping and invoicing from that location. Or you may have a remote office which does it's own accounts payables. ROX can be configured to fit each of these scenarios using a log script. A log script is simply a series of words in a text file which tells a machine running ROX what rules to follow in:

  • Accepting data from another ROX machine

  • Deciding what data to put into it's log file for transfer to another machine

Note: Log scripts are set up and maintained by Suntower Systems. Your company discusses with us what business rules you wish to follow and we set up the log script on each machine accordingly.

In the previous example, we would need two log scripts: One for the Main Office computer and one for the remote office computer. The Main Office Computer's log script would include commands to:

  • Accept all new orders from the remote office machine not already in it's system.

  • Accept all new customers from the remote office machine not already in it's system.

  • Place a copy of all newly invoiced orders into it's log file for transfer to the remote office.

  • Place a copy of all new inventory into it's log file for transfer to the remote office.

  • Place a copy of updated receivables data into it's log file for transfer to the remote office.

And the remote office computer's machine would have in it's log script a series of commands to:

  • Place a copy of all new orders into it's log file for transfer to the Main Office.

  • Place all new customers into it's log file for transfer to the Main Office.

  • Replace newly invoiced orders with the update versions from the Main Office.

  • Replace inventory with the updated version from the Main Office.

  • Replace receivables with the updated version from the Main Office.

Common Questions

Q: How fast must my modem be? I hear a lot about 56k, 33.6k, etc.

A: As fast as possible! Two modems will only communicate at the slowest speed of the two. So if you have a 56k screamer and the computer you are dialing into only has 9600 baud modem, then the fastest you can communicate is 9600. For our purposes a 28.8k modem from a well-known maker is fine and can easily be purchased for under $100.00.

Note: Getting matched modems is highly recommended for both sides. We have run into a number of cases where two offices could not communicate properly with one another until both machines were using the same brand of modem.

Q: What happens to my computer after the Main Office computer has finished dialing in? Can others dial in?

A: After the Main Office computer has dialed up your machine and transferred data, it will hang up and automatically re-boot your computer so that no one else can dial in.

Q: Can others dial into my computer? Is my data secure?

A: Each machine can be configured with a password. Only those who own another copy of Close-Up and who know the password could dial in. This password protection is very effective and is even considered acceptable by many federal agencies.

Q: Is there any harm in leaving my computer turned on all night?

A: There is no harm in leaving your computer 'on' all the time. In fact, there are many studies that suggest that this actually prolongs the life of your machine.

As far as power savings, most new computers are 'Energy Star' compliant and as such only use 15 watts per hour, compared with 60-100 for a single light bulb.

Q: How long will the updating process take once I start Simple Accounting after a data transfer?

A: It depends upon how much data was transferred. Usually less than one or two minutes for a remote office machine, perhaps ten to fifteen minutes on the Main Office computer based on ten remote locations and twenty customer orders per remote office.

Q: What do I do if I forget to run Close-Up on my remote office machine on a given night?

A: Don't worry: Simply run Close-Up the next scheduled night and all the data will be correctly transferred. Of course, you will have to wait a day to get your own files updated from the Main Office.


ROX Inbound Setup Instructions

By default, ROX is set up so that the server dials each remote client at a pre-set time periodically in order update each system with the proper files. However you -can- run ROX in 'Remote Mode', meaning that each remote client dials into the server in order to provide updates. You may need to do this for a few reasons, the most common being if your employees are on the road frequently and are unable to be at the same place every day for the server to dial them.

In order to set ROX to function in Remote Mode, a couple of things need to happen which are different from the Default Mode:

1) Each Remote machine must be running Close-Up Remote -and- Close-Up Host. (Close-Up Host and Remote must also be installed on the server.)

2) Each Remote machine must have it's own copy of a special ROX.TSK file. These files are unique to each machine and are -not- interchangeable.

3) The SIMPLE.INI file remains the same, however, for each machine as you'll see below.

With all that said, what stays the same are the following concepts:

  • The A/R, A/P and G/L functions remain on the server.

  • Ownership of Products and Sales Orders remain on the remotes.

Step #1: Editing SIMPLE.INI

Begin by editing the SIMPLE.INI files on each machine’s C:\WINDOWS\SIMPLE.INI file in order to activate ROX:

1. On your HOST machine's SIMPLE.INI file, add the following section:

 [ROX]

LocationID=000

;1st Remote Site

RemoteLocationID1=123

HostPath1=C:\SIMPLE\123

;2nd Remote Site

RemoteLocationID2=456

HostPath2=C:\SIMPLE\456

The RemoteLocationID assigns a 3-digit code to each remote site. These must be unique to each site. We strongly suggest you use the area code of each remote site for this code.

2. You will also need to add the folders used in the 'HostPath' statements. These will store temporary files when ROX runs. We suggest using the Remote Location ID for each remote site as the name of the folder. So in the case above, you will need to create two new folders:

C:\SIMPLE\123

C:\SIMPLE\456

3. On the first REMOTE machine's SIMPLE.INI file, add the following section:

 ;1st remote site machine

 [ROX]

 RemotePath=C:\SIMPLE\REMOTE

 LocationID=123

4. On the second REMOTE machine's SIMPLE.INI file, add the following section:

 ;2nd remote site machine

 [ROX]

 RemotePath=C:\SIMPLE\REMOTE

 LocationID=456

....and so on for each remote machine.

IMPORTANT NOTES:

1. Do NOT make any of these changes to any other in-office machines EXCEPT the ROX host machine.

2. The HOST machine does not have to be your office's server, but it must be connected to the server whenever ROX runs!

3. The HOST machine's Location ID must be 000.

Step #2 Install iClose-Up On Each Machine

1. Install iClose-Up Remote® on the machine. This means the host machine and all remote offices.

Note: It doesn't often happen, but if you -do- have trouble installing Close-Up, PLEASE call it's manufacturer: Norton Lambert (805)-964-6767. We're not trying to 'pass the buck', but they are much better at configuring Close-Up than we could ever hope to be! They'll get you squared away in just a few minutes!

2. Make certain you have created a phone book entry to your HOST in each remote office iClose-Up list which matches the name of the machine to dial in ROX.TSK. (By default this is simply HOST.)

Step # 3: Install the ROX Script File On Each Remote Machine

1. On each REMOTE machine, install the ROX.TSK file we have sent you, into the C:\Program Files\iClose-Up\Scripts folder (where iClose-Up installs by default.)

Super Important Note: Make certain you install the correct ROX.TSK for each REMOTE machine---they are NOT interchangeable!

Super Important Note: ROX.TSK is designed exclusively for your company and should not be altered in any way without Suntower System's permission.


ROX Outbound Setup

ROX Outbound Setup Instructions

Setting up ROX is straight forward so long as you are familiar with how Windows INI files are structured and have a basic knowledge of DOS commands.

Step #1: Edit The SIMPLE.INI files on each machine

The following entries in your C:\WINDOWS\SIMPLE.INI file control Simple Accounting’s operation with ROX:

[ROX]

LocationID | This setting identifies your copy of Simple Accounting and all it’s transactions. This is necessary for the host machine to know which transactions to send to which office. The ID must be three digits (alpha or numeric). The host machine must use the ID ‘000’.
HostPath | This setting tells your copy of Simple Accounting that this is a host machine and that the specified path points to the folder where files from a remote office are to be sent. If you have more than one office, each office’s path is separated by a semi-colon (;).
Remote Path | This setting tells your copy of Simple Accounting that this is a remote office machine and that the specified path points to the folder where files from the host office are to be sent.

You will need to make the following changes to your C:\WINDOWS\SIMPLE.INI file in order to activate ROX.

1. On your HOST machine's SIMPLE.INI file, add the following section:

 [ROX]

 LocationID=000

 ;1st remote site

 RemoteLocationID1=123

 HostPath1=C:\SIMPLE\123

 ;2nd remote site

 RemoteLocationID2=456

 HostPath2=C:\SIMPLE\456

The RemoteLocationID assigns a 3-digit code to each remote site. These must be unique to each site. We strongly suggest you use the area code of each remote site for this code.

2. You will also need to add the folders used in the 'HostPath' statements. These will store temporary files when ROX runs. We suggest using the Remote Location ID for each remote site as the name of the folder. So in the case above, you will need to create two new folders:

C:\SIMPLE\123

C:\SIMPLE\456

3. On the first REMOTE machine's SIMPLE.INI file, add the following section:

 ;1st remote site machine

 [ROX]

 RemotePath=C:\SIMPLE\REMOTE

 LocationID=123

4. On the second REMOTE machine's SIMPLE.INI file, add the following section:

 ;2nd remote site machine

 [ROX]

 RemotePath=C:\SIMPLE\REMOTE

 LocationID=456

....and so on for each remote machine.

FINAL NOTES:

1. Do NOT make any of these changes to any other in-office machines EXCEPT the ROX host machine.

2. The HOST machine does not have to be your office's server, but it must be connected to the server whenever ROX runs!

3. The HOST machine's Location ID must be 000.

Step #2 Install iClose-Up On Each Machine

1. Install iClose-Up Remote® on the machine. This means the host machine and all remote offices.

Note: (For security's sake, you should probably make certain that each machine is configured to 'Reboot On Disconnect'.)

Note: It doesn't often happen, but if you -do- have trouble installing iClose-Up, PLEASE call it's manufacturer: Norton Lambert (805)-964-6767. We're not trying to 'pass the buck', but they are much better at configuring Close-Up than we could ever hope to be! They'll get you squared away in just a few minutes!

Step # 3: Install the ROX Script File

1. On the HOST machine, install the ROX.TSK file we have sent you, into the C:\CLOSUP65 folder (where Close-Up installs by default.)

Super Important Note: ROX.TSK is designed exclusively for your company and should not be altered in any way without Suntower System's permission.


Remote Office Extensions: Technical Details

While you work, the `Remote Office’ portion of ROX is silently creating a series of files which contain all the work you have been doing in a special log file. This log can be shared by another machine running ROX. Periodically, if you copy these special files from your machine to the other ROX machine (or vice-versa) each machine says the computer equivalent of `Eureka! (I've Found It!) and takes those special files and incorporates the work you have done on your machine into it's data files according to a special set of instructions customized for your company.

Of course, the other machine running ROX is also creating a log file and so can also copy information to your machine and update your machine with it's data at the same time.

That is what happened in our example: When your machine dialed up the Main Office, it simply transferred it's log file to the Main Office computer and the Main Office computer transferred it's log file to your machine. The next time each machine runs Simple Accounting, each is updated with the new information from the other machine's log file.

So to recap what happened in our example:

1. You ran the Close-Up program at your remote office.

2. The main office computer dialed your system using it’s own copy of Close-Up.

3. The Main Office computer automatically transferred your log file to the Main Office computer and transferred the Main Office computer's log file back to your machine.

4. The next time you ran Simple Accounting on your machine, the program `saw' the new log file from the Main Office computer and asked you if you wished to update your system with this information. (You answered `Yes!')

5. Your copy of Simple Accounting updated it's data files with the information from the Main Office computer's log file. You now have all the information from their system concerning your customers, including invoices, A/R information, sales history, inventory and so forth.

6. The next time the main office ran Simple Accounting, they received all the new orders from your system.

LOCATION ID

How does ROX know what to transfer? How does it prevent duplicate entries from occurring? This is the job of the all important Location ID: an eighteen digit field attached to every transaction in Simple Accounting. The Location ID tells Simple Accounting where each transaction was generated, and the date and time it was created down to 100th of a second.

The first three characters of the location ID indicate the machine on which the transaction was created. Note that we did not say the user; we said the machine. Since the location ID is machine based, any number of users can operate Simple Accounting at a remote office and all their transactions will be correctly processed as coming from the same location.

The Location ID is set in the SIMPLE.INI file for each machine using Simple Accounting. When files are transferred to and from the main office and remote sites, only the transactions matching each site’s Location ID are transferred. This has two important benefits:

The amount of information transferred between sites is minimized.

Security is enhanced since each remote location’s data can be kept completely separated.

Set Up

Please see the ROX Detailed Setup topic for complete instructions. The initial set up procedure for both the main office and remote offices is the same. You will need the following items at both the main office computer and at the remote office:

  • A copy of Simple Accounting with ROX extensions.

  • A computer capable of running Simple Accounting.

  • A 56k or faster modem.

  • A log-in script, based on your company's instructions, supplied by Suntower Systems.

You will then:

1. Install iClose-Up per the instructions included with Close-Up (very easy.)

2. Install your Log-In Script disk per the instructions included with that disk.

All steps must be completed at all sites before you can begin data transfers. Once this is done however, day to day operation is very simple.

Data Flow

This section describes what information is going where during a data transfer.

WHAT GOES FROM A REMOTE OFFICE TO THE MAIN OFFICE

1. All new open orders.

2. All Forms Management entries.

3. All new customers and their shipping addresses.

4. All new products.

5. All new vendors.

WHAT COMES BACK FROM THE MAIN OFFICE TO THE REMOTE OFFICE

1. All new invoices generated at the Main office are sent to the Remote Office.

2. All accounts receivable and sales history data for your customers.

3. All vendors, Product IDs, Product Types, GL accounts, Sales Tax IDs, Terms IDs.

The Technical Details

1. When the Main Office starts up Simple Accounting in the morning, it searches folders for data from satellites:

  1. Compares SOHEADERS from each subdir with main SOHEADER file. If not found, append it into the main SOHEADER file.

  2. Compares ARCUST list from each subdir with main ARCUST file. If not found, append into main ARCUST file.

These folders are determined by settings in your SIMPLE.INI under the [ROX] category.

2. When the Main Office invoices, copies all invoiced orders to subdirs with remote office location ID. Copy all customers with same location ID. Send all products, vendors, terms, and salestax.

3. Upon dial-up, transfer all data files from each directory to each remote office’s SIMPLE folder.

4. When the remote offices start Simple Accounting:

  1. Search SOHEADER for orders and replace SOHEADER and SODETAIL with these.

  2. Update ARCUST, PRODUCTS, APVEND

  3. Replace SALESTAX, TERMS, PRODUCTT, SHIPVIA, UOFM and ACCOUNTS as needed.

Tips

THINGS TO KEEP IN MIND WHILE USING ROX

1. You must use consistent Employee IDs. You must use the same Employee ID for each sales order at each remote office.

2. You should not enter your own vendors, Product IDs, Product Types, GL accounts, Sales Tax IDs, Terms IDs. If you need a new ID for any of these, call the Main office and ask them to enter it; it will be on your system the following day for you to use.

3. You can schedule updates as often as you like. Only data entered into each machine since the last successful connection will be transferred. If there is a communication failure on one day, simply try again when the problem is resolved. You cannot accidentally overwrite data because of a communication failure.

4. Each time you start Simple Accounting after a data transfer, the machine will take time to incorporate it's new data. Depending upon how many machines you are updating from and how many transactions there are in total, this may take only a few seconds, or several minutes.

5. You may wish to upgrade your Main Office machine with increased disk space if you are going to be receiving updates from several remote offices. Remember that their data is going to become your data which might significantly increase your disk space requirements.

THINGS TO KEEP IN MIND WHILE USING CLOSE-UP

1. Install Close-Up as instructed in your Close-Up Host manual.

2. Do not run Close-Up from within Windows, either from a DOS icon in Windows or from the Close-Up icon. Always exit Windows first, then start Close-Up.

3. If you have one of the newer 'Energy Star' compliant computers, make certain that the energy saving options for your modem's COM port are disabled. Otherwise, your machine might 'go to sleep' and not 'wake up' in time to answer when an in-coming phone call from the main office computer is received.

4. If the data transfer fails because of a poor connection or faulty hardware, simply try again as soon as possible. If you fail to make a connection on one day, try again the next.

5. You will need to schedule adequate time for data transfers. Depending on how many remote offices you wish to update, you will need to schedule a block of time adequate for all machines. You should also schedule 15 minutes between machines for updating. So if you have one modem at your Main Office and seven remote offices you should budget:

7 * 5 minutes per machine per update= 35 minutes

7 * 15 minutes between dial-ups=105 minutes

--------

140 minutes total (2hrs, 20 minutes)

6. Users should not be allowed to operate the computer on either side of a data transfer while the data transfer is in progress.

7. You can schedule the dial-up process at any time of day or night, but all machines must be turned on and running Close-Up when the process begins. Each machine can start Close-Up earlier in the day and Close-Up will automatically start at the pre-determined times.

8. Your Main Office should definitely have a dedicated line for running Close-Up if you will be updating more than one remote office.

9. If you are running a network at the Main Office you should install your modem and Close-Up on a DOS workstation, not on the server. You should not run Close-Up from MS-Windows; only from DOS. Machines that dial-in can automatically update the server's Simple Accounting directory from this workstation.

Close-Up is a registered trademark of Norton Lambert.

Daily Instructions

The following procedures should be followed each day by both the main office and all remote offices. Keep in mind that all procedures must be adhered to in order for all machines to be properly synchronized.

FOR THE REMOTE OFFICE

1.Before leaving for the day, run Close-Up Host from your Windows desktop.

2. Prepare your phone line as follows:

a. If your modem's phone line is shared with a fax machine, turn the fax machine off or disable it's auto-answer. The modem will not be able to connect with the Main Office if this is not done prior to running Close-Up.

b. If you have Call Waiting on this line, disable it now. (Call your local phone company for instructions.)

3. The following morning, prepare your phone line for regular use.

a. Re-activate your fax machine (if it is disabled.)

b. Re-activate Call Waiting (if it is disabled.)

4. Start Simple Accounting. If there are any new transactions from the main office, you will be prompted of this fact and asked if you wish to transfer these to your system. Answer 'Yes'!

5. If there are transactions from the main office, go to ENTRIES|Update and run the Daily Posting routine as instructed in manual. You will need your Master Password to access this program. This will only take a few minutes. This routine will pass all the newly generated invoices from the main office into your sales history and receivables and update sales totals for all your customers.

FOR THE MAIN OFFICE

1. Before leaving for the day, run the Close-Up ROX script installed on your system by Suntower Systems.

2. Prepare the phone line as follows:

a. If your modem's phone line is shared with a fax machine, turn the fax machine off or disable it's auto-answer. The modem will not be able to connect with the Main Office if this is not done prior to running Close-Up.

b. If you have Call Waiting on this line, disable it now. (Call your local phone company for instructions.)

3. The following morning, reset your computer by pressing the Reset Button or simply turning the machine off and leaving it off for at least 10 seconds. Do not simply press Ctrl/Alt/Del>! Doing so may not remove Close-Up from memory or may not re-set your modem properly.

4. Prepare your phone line for regular use.

a. Re-activate your fax machine (if it is disabled.)

b. Re-activate Call Waiting (if it is disabled.)

5. Start Simple Accounting. If there are any new transactions from the main office, you will be prompted of this fact and the system will take a few seconds to update your main data files with transactions from any remote sites which sent data via Close-Up.

6. If there are new transactions, they will appear in your Sales Orders Browse. These will be unposted and uninvoiced orders or FM counts. It is then up to you to invoice these as necessary and then post them in ENTRIES|Update.


Remote Office Log Report

This report gives each office (both remote or central) a list of records which were updated during the last Remote Office Update. To understand what has happened, there are several columns to look at:

ACTION DATE | When did the action occur. This is not the date the update occurred, but rather the date that affected the transaction.
ACTION TYPE | This code tells you what Simple Accounting did about the record.
DOCUMENT #1 | The first identifier of the record being processed.
DOCUMENT #2 | The second identifier of the record being processed.
EMPLOYEE ID | The Employee ID affected by the action. This is usually, but not always, the salesperson for the order or customer account.
LOCATION ID | The unique identifier of this transaction.

Setting Up Queries

If you are at a remote office you will likely set up a single report query . This would typically be sorted by Action Type so that each type of activity can be easily seen together at a glance.

If you are at the central office, you may need to set up several queries to audit activity from each office. You may need one query sorted by Location ID so you can see each office’s updates by themselves. You may also want a separate query sorted by Action Type if you would like to see all like activities together regardless of where they came from.

Report Legend

Your Remote Office Log contains a number of codes indicating what records were processed during an update and what type of action was performed. These codes may be interpreted as follows:

Files Involved

ATY Contact Activities

APV Vendors

CON Contacts

FMH F/M Count/Release

PRO Products

PRH Product History Audit Trail

RFQ RFQs

SOH Sales Orders

VPO 'Vendor Purchase Order

Action Types

ADD Add a new record

DEL Delete an existing record

PUT Update an existing record

INV A Sales Order was converted to an invoice

VOI A transaction was voided

PIF A transaction was marked as ‘Paid In Full’

Documents #1 And #2

These fields contain the identification for each record that will make sense to you. For example, in the case of a Sales Order, Document #1 is the Sales Order ID and Document #2 is the Invoice Number (if any).

In the case of Vendor Invoices, Document #1 refers to the Vendor Invoice and Document #2 refers to the Sales Order ID (if any).

For Vendor Purchase Orders, Document #1 refers to the Vendor Invoice and Document #2 refers to the Sales Order ID (if any).

F/M Counts and Releases use Document #1 for the TransactionID. Document #2 refers to the Reference Number (if any).


Remote Office Aliasing

It is often useful for users at the main office to be able enter orders on behalf of the branch office; in other words, as if they were a user at the branch. This could be because the normal person at a branch office is on vacation for example. This practice is called aliasing in SAFE because a person at the main office is, so to speak, operating SAFE under an assumed name.

Aliasing is easy to set up in SAFE by creating a Windows shortcut on the desk top of the user you wish to allow to do this. Adding the LOCATIONID Startup Option is the key.

Procedure

1. Create a shortcut to SAFE, just as you would normally. Make sure it refers to the SAFE program on your server. Give the shortcut a name such as 'SAFE Branch 2' so that there is no confusion as to which shortcut is to be used.

2. Now right click on the shortcut you just created and click on Properties. In the Shortcut tab, type the following after SAFE.EXE (leave a space) LOCATIONID=xxx, where 'xxx' is the three digit identifier of the branch office you wish to alias.

Example: //Myserver/C Drive/SIMPLE/SAFE.EXE LOCATIONID=206

3. Click [OK] to save the shortcut.

...Now, whenever you start SAFE using this icon, you will be entering orders as if you were in the other branch; all such orders will transfer back to the branch.


ROX Troubleshooting

Handling multiple data centers via batch update

The possible problems may be divided into (2) basic categories:

1. Getting the data transferred between the locations to a temporary location at both the

branch and host sides.

2. Getting the data updated to the 'live' system at both the branch and host sides.

SCRIPT DID NOT CONNECT TO A BRANCH

If you have already connected to the branch from your host office -at least once-, then the most common problem is that the branch has set their computer to be invisible to iClose-Up on the Internet. To check this, have the person at the branch office right click on their iClose-Up Pyramid (in the System Tray) and select 'Internet Visibility'. There are two check boxes and both should be checked in order for others to connect.

ERRORS IN THE FILE TRANSFER PROCESS (SCRIPT)

You should review the Script Log after each script run -before- you run an Update. The log is kept in a file for that day's attempt under the \Program Files\iClose-Up\Logs\Scripts folder. If you see any errors in the log, you should NOT run an Update for that office.

If you have multiple offices, you -should- run the Update for all offices which do -not- show any errors. In other words: do not avoid running the Update for any office unless that particular office had file transfer errors.

============================================================

ERRORS IN THE UPDATE PROCESS

IF YOU RECEIVE AN ERROR MESSAGE WHEN UPDATING A REMOTE OFFICE

a. Cancel the update from within SAFE

b. If it won't cancel, End Task in Windows. Note: There is usually no harm in doing this, other than the fact that you will have to run the Script/Update again for this branch.

c. E-mail us with the error, plus the Percentage% in the update where the error occurred.

d. If you have multiple offices, try the update process again, but this time UNTAG the branch which gave you the error. Most often errors are caused by some bad piece of data from the branch. There is no reason to avoid updating the other branches simply because of an error at one branch.

IF YOUR UPDATE RUNS REAAAALLY SLOWLY

---It almost always means that someone else is using SAFE at the same time as you are attempting to run your update. When you have exclusive access to a file, SAFE calls this a 'Logged Transaction'. If SAFE is unable to log a file during the update (because someone else has it open) the update will continue, -but- it will continue much, much, much, much slower. In fact, it may be up to 100 times (you read that right) slower. The only thing to do is to wait for the script to complete. It may take time, but it -will- complete.

AGAIN: It is up to -you- to insure that -all- other users are kept out of SAFE until the Remote Office Update is complete.

---Another possibility (rare) is that your server is stuck. Go to Task Manager and look for the SAFE task. If the CPU percentage shifts every few seconds, this is not the problem.


Bar Code Applications

Simple Accounting comes with two fonts for printing bar codes; USPS PostNet for printing zip codes, and Code 3 of 9 for printing product labels. There are several ways to use bar codes in Simple Accounting. And all are very easy to do:

Address Mail

All label and envelope printing will include the Postnet® bar code. This not only speeds delivery of your letters, but, if used in a bulk mailing, can reduce your per letter cost by over 25%.

Label Packages

Packing labels can be formatted with Code 3of 9 bar codes, so you or your client can scan their packages into and out of inventory.

And, since Simple Accounting is compatible with any Windows compatible bar code reader that outputs ASCII keycodes, you can use your bar code reader at any point in the program where you would otherwise have to type in a Product ID.

Speed Inventory Counts

In large warehouses, your employees can also use self-powered combination readers/input devices to scan cartons and enter a count at the same time. When the employee returns to the office, their reader can automatically download the Product IDs and counts into their PC in one step. This really saves time when taking inventory.

INSTALLING BAR CODE FONTS

The included USPS PostNet® and Code 3 of 9 fonts are copied to your Simple Accounting folder when you install SAFE EE but must still be installed in the Windows Font folder in order to print. Here is how you do this:

1. Click on the Windows Start button at the lower left of your screen.

2. Select Settings, then Control Panel.

3. From the Control Panel, double click on Fonts.

4. When the Fonts window appears, click on FILE|Install New Fonts

5. Click on the Simple Accounting folder (usually C:\SIMPLE)

(Windows will take a moment to locate the fonts that come with Simple Accounting.)

You should now see two fonts in the large window: USPS and Code 3of9.

6. Click on the [Select All] button.

7. Click on [Ok] to install the fonts.

8. Exit the Control Panel. You’re done!


Ollie

Ollie, the On-Line Internet SAFExtension, was designed to be a user-friendly 'front-end' for your customers to create their own orders and releases which are directly linked to SAFE, your suppliers, your warehouses, and their management.


United Stationers Interface

United Stationers Unitape Interface Option

Simple Accounting is available with an optional interface to the United Stationers Unitape on-line ordering system. This interface allows you to:

1. Import the Unitape CD product list into Simple Accounting, enabling you to place orders using United Stationers’ product IDs.

2. Electronically transmit those orders to United Stationers for processing, using their UniCom on-line ordering system.

Procedure

1. To begin, go to the Inventory menu and select [Import File To Products].

2. When prompted for a file to import, enter:

E:\UNITAPE.01

(Substitute the drive letter of your CD for 'E' -- if your CD drive is D: for example, you would enter D:\UNITAPE.01.)

Notes:

1. The import may require as much as an hour to run the first time in order to load all of United Stationers products (there are at least 36,000) so plan on doing the import when you are not going to need your computer for a while!

2. Subsequent imports go much faster, since the initial records have already been imported.

3. No other users may be logged into SAFE while the import is in progress.


WebSAFE

Web Extensions

Simple Accounting for Forms Experts may be enhanced by an additional program called WebExtensions for SAFE. This transforms SAFE into ‘WebSAFE’, which runs on an internet web server. WebSAFE provides simultaneous access to users in your office over your Local Area Network (LAN) and to users over the internet through any browser-equipped computer which can run Windows.

Remote users connect to your WEB site, using their favorite browser, as they would to any other URL, and once connected, run SAFE EE from anywhere just as if they were in the office.

Oh, The Possibilities!

There are many uses for WebSAFE, but here are some highlights to get started:

Working from Home?

How many times have you or your sales people wanted to get some work done after hours or on the weekends. What about grabbing some last minute information to take to a client meeting at 6:00AM? If you ever wanted constant access to your orders and inventory, now you can have it with WebSAFE!

Remote Offices?

Do you have remote offices for salespeople or franchisees? Are you (and they) tired of not being able to get reliable, up to the minute information on inventory, customer history and order status? WebSAFE makes real-time management of all your locations a practical reality.

Client Self-Management?

If your larger clients need to manage their own orders, then WebSAFE is definitely for you! Customers can check the status of their own orders, take counts, place requests for releases, or even do routine reorders all on their own. That means faster response for them and less work for you. And that adds up to increased customer satisfaction and more net profit for you.

By the way, the word Security is probably coming to mind right now. Consider this: every WebSAFE user can be configured to see only their own information. That means that when a customer logs in with their ID and password, to them, WebSAFE appears to contain only their company's data. They can't even tell that you have other customers.

How It Works

A user simply connects to your site and begins using SAFE EE inside their browser in exactly the same way they would access any other web page. Once at your home page, they see and run SAFE EE from within their browser exactly as if they were in your office. Nothing changes in the way they work with SAFE EE. Fast response is guaranteed because only the information the user needs is transmitted over the Internet connection. Screen response is quite snappy, even at 28.8k modem speeds.

This means that up to fifty of your sales people, employees and customers can run SAFE EE from anywhere. No scripts; No extra programs, remote control software; no messy communication setups. The only requirements for a remote site are a PC capable of running Windows95 and a Java-enabled browser such as Netscape or Internet Explorer.

Security is managed just as in ‘ regular’ SAFE EE, using the included Simple Accounting Security Extensions. Each user logs in with an Employee ID and a password which determines the menus and options she has access to. Data can be encrypted, and users can be limited to only data associated with their log-in ID (ie. a salesperson may only 'see' her orders, while a remote client may only 'see' his inventory). And, since users are working with the data on your server, all updates are in real time: no remote updates are required!

Two Ways To Serve You

There are two options for hosting WebSAFE: installing a web server in your office, or purchasing hosting services from an Internet Service Provider (ISP).

Most users will want to install a web server in their offices. This has the advantage of allowing two-way access to SAFE EE: in-office users can access SAFE EE like any Windows application for fastest response; while remote users access WebSAFE from their browsers from anywhere!

Cost-conscious buyers will purchase WebSAFE and install it on an ISP’s web server, simply purchasing disk space on a monthly basis. This has the advantage of lower initial costs and zero maintenance. Your in-office users can access WebSAFE from a single Internet connection using their current PCs or even lower cost terminals.

Whichever way you choose to go, we’ll back you all the way, by installing the application on your web server, setting up security and providing all the expertise you need to get things running, immediately.

Some More Technical Stuff

The first time you run WebSAFE, a number of Java applets (small programs) are downloaded automatically from the web server to your client machine. These programs communicate with the web server, translating your keystrokes into requests for the web server. The web server in turn, sends back standard HTML web pages to your browser containing just the information needed to draw each screen. This technology is what provides the speed. You're only transmitting and receiving the absolute minimum at all times, so performance is snappy. Now granted, the very first time you run WebSAFE on a given machine it will take a few minutes to download those Java applets, but once that is done, you'll be surprised at how responsive WebSAFE is.

Host Requirements

If you want to host your own web server with WebExtensions, you will need the following items:

A server computer with at least 128 MB of memory. (It may or may not be dedicated exclusively to WebExtensions depending on your needs.)

Microsoft Back Office® software for that server:

-NT 4.0 Server

-10 Client licenses

-Internet Information Server

$2,495.00

Monthly internet access fees from your ISP for each of your remote clients (5 remote users @ $20/mo.)

$100.00

Monthly telecom and internet access fees from your ISP/phone company for your web site (ISDN)

$150.00

Frequently Asked Questions About WebSAFE

What software do I need to run WebSAFE on my own Web server?

1) WebSAFE

2) The TopSpeed Application Broker

3) Microsoft NT Server 4.0 and IIS

How do I know I am getting the right components for my NT server?

The easiest solution is to purchase Microsoft's Small Business Server® software bundle. This includes all the NT components required to run WebSAFE plus Microsoft Exchange for e-mail and faxing and SQL Server for managing databases.

What is the Application Broker?

The Application Broker is really a 'translator' of sorts. As screens are generated by WebSAFE, they are converted by the Application Broker to HTML pages which are exact replicas.. The Web server then sends these HTML pages to the end-user's browser just like any other Web page.

When the end-user 'does' something in WebSAFE, he or she is really only working on an HTML page. When the user pushes a button or presses a key, the application broker translates the HTML action back to a command that WebSAFE can understand.

Why is the Application Broker so important?

The first reason is performance. The Application Broker only sends pages to the browser (and back) as needed. For example, if you are editing a customer record, the entire editing screen is sent to the user's browser as a single small (5-10k) HTML page. No data is not sent back to the Web server until the user presses the [Ok] button. While the user is typing no net traffic is generated. This makes it possible to run a complex application (like WebSAFE) even on a modestly equipped computer via dial-up modem.

The second reason is platform-independence. Since the Application Broker generates standard HTML pages, the end-user computer can be almost any machine with a Java-enabled browser. This means that you can run WebSAFE from your browser on a Macintosh, Unix other operating system.

How do I purchase the Application Broker?

The TopSpeed Application Broker is available from Suntower Systems

Where does the Application Broker run?

On any Windows 95 or Windows NT computer that is connected to the Web or your lntranet. This machine does not need to be the server.

Where does the application run?

The application runs on the server. The user interface runs inside any Java-enabled browser.

Where does the data reside?

In any database accessible by the application. This can be on the Web server, or it can be at another location on the network.

What about security?

WebSAFE enables the Secure Sockets Layer (SSL) found on most Web servers. This is the encryption standard of the industry. It prevents unauthorized users from interecepting your data off the net.

How We Can Help

Don't be turned off by all this complexity. We can help get it all together for you in the following ways:

  • We can sell or lease you all the hardware you need. As Authorized IBM and Digital Network Resellers, we have the expertise to get you installed and running the right way. We will pre-install and test WebSAFE so it's ready to run the moment we flip the switch. And we'll back our work with a three year warranty.

  • We can provide the Networking Solutions you need to connect users in your office, remote offices, customers and salespeople on the road.

· We can set you up with an ISP if you wish to host WebSAFE remotely. We can pre-install WebSAFE on their server and process the paperwork necessary to get your domain name registered.

  • We can come to your site and provide comprehensive training on the use of WebSAFE for both your network administrator, office employees, and sales people in the field.

In short, we can provide a complete turn-key solution.

How To Learn More

For even more information, including current pricing and availability, visit our web site now by clicking on our URL: http://www/suntowersystems.com!


Corex CardScan® Interface

Simple Accounting can automatically read in business cards scanned with the Corex CardScan® business card scanner and software. Scanned records are transferred to the Contacts Browse whenever you have this browse open.

Initial Setup

To make this happen, your CardScans needs to be set up to interface with Simple Accounting. To do this, copy the file SIMPLE.S from your Simple Accounting folder to the CardScan folder under Program Files.

Scanning Procedure

1. Start Simple Accounting

2. Open the Contacts Browse

3. Start Card Scan. You should see the green Suntower Systems sun on the CardScan main menu, indicating that CardScan is aware of SAFE.

4. Begin scanning cards! After you scan in a few, tell Card Scan to transfer the scanned cards into Simple Accounting. When you do, the contacts will magically appear in the Contacts Browse.


E-MailTransactionInterface

E-Mail Transaction Interface Option

Your installation of Simple Accounting can be modified to automatically accept transactions from other computer systems--even systems not using Simple Accounting via the MAPI Messaging System built into Windows. Thus, virtually any application that can send a transaction via e-mail (or any person who can type a message in a specific format) can send transactions automatically to your installation of Simple Accounting.

This process is currently one-way, ie. you can receive transactions from other systems, but you cannot automatically send Simple Accounting transactions to another system (except for another Simple Accounting system of course!)

How It Works


Time Of Day Shut Down

This option allows you to have greater control over when users have access to Simple Accounting. If set, SAFE times out for all users at a fixed time every day.

Note: This is an option which must be installed by Suntower Systems.

Once installed, set it by going into Global Options and setting the following record from the browse:

Module: Main

Parameter: MainWindowTimeOfDayTimer

Value HH:SS

Set this parameter to the military time (hours/minutes) you want.

Ex: To automatically shut down at 8:00PM every night set MainWindowTimeOfDayTimer to 20:00

Preventing Users From Re-Starting Simple Accounting

If the Time Of Day Shutdown is set, you may also set another option is to prevent users from starting SAFE until a re-start time of day.

Module: Main

Parameter: MainWindowTimeOfDayRestartTime

Value HH:SS

Ex: To prevent users from starting SAFE after the Time Of Day Shutdown Timer has triggered until 5:00AM the next day set MainWindowTimeOfDayRestartTime to 05:00

Notify On Failure

A third option will automatically e-mail the Main User if any system fails to respond to the shutdown.

Module: Main

Parameter: MainWindowTimeOfDayNotifyOnFailure

Value: 1

Notify Attempted Log Ins

Finally, a fourth option can be set to automatically e-mail the Main User if any system attempts to re-start SAFE after the Time Of Day Shutdown Timer has triggered.

Module: Main

Parameter: MainWindowTimeOfDayNotifyOnLogIn

Value: 1

SHUT DOWN TIMERS CANNOT FUNCTION WHEN A USER HAS AN OPEN TRANSACTION!
To protect data integrity, neither will shut down a Simple Accounting session when a user has an open transaction.


TransLog (SAFExtension)

One of the most common questions we get is 'who did what?'. Usually this comes about in situations such as 'the big customer' complains of an improper billing and everyone wants to know, 'Who is responsible for this?' And of course, there are many, far less dramatic situations which will invariably come up where you need to be able to audit all changes made to a particular piece of information.

Standard: Last Revision
Standard equipment with SAFE is the ability to track the Last Revision Date, Last Revision Time, and Last Revised By for most records such as Customers, Products, Sales Orders, A/P Bills, etc. For example, you can easily view the last time a Customer was edited and who made the change from the Customer Browse. In the same way, you can review the last person to edit an A/P Bill (usually this would be right before a payment was made against the Bill.)

Track Exactly Who Did What, When!

Optional Equipment is our TransLog SAFExtension, which keeps a running audit trail of various transactions and records (which you specify). For example, you can specify that you wish to track 'who did what' for all aspects of the Sales Order process, but not track edits to Product Specs. A complete set of reports is included which allows the manager to track changes to specific tables or even down to a single transaction. For example, this gives you the ability to list every time a Sales Order was edited and by whom, from creation, through billing and payment.

No Free Lunch!
TransLog has two costs. The first, of course, is the price: a measly $299.00. Custom reports may be added at our normal design charge, or you can create them yourself in ReportWriter. The second cost is in horsepower: as you might imagine, logging all these actions in such a detailed way would increase database activity on your server. You're right! And in fact, if you go wild and elect to log all activity in SAFE, you will probably notice a performance drop of %30-40%. For more common applications, the performance hit is a more modest 10%-15%. Smaller, but still significant. So you may want to consider doing all the normal things we suggest for improving performance: Faster server hard disk, faster network cards, network switches instead of hubs, etc.

Conclusion
As your business grows, the ability to track transactions and record updates in a comprehensive way becomes more and more important. TransLog gives you this capability at a bargain price, with the caveat that your hardware be powerful enough to support the added disk activity. Of course, for the majority of you wh o will most benefit from this SAFExtension, this level of hardware should be in place.


Translog: Field Specific Information

The key to using TransLog effectively is using the Locator and Queries to narrow your search with the columns below. The trick then, is knowing how to interpret the columns.

Transaction Types

For starters, let's look at the most common types of records you will edit and how to find the one you're after:

TRANSACTION TYPE

PROCEDURE

PRIMARY FIELD

DOC #1

DOC #2

Sales Order

There are 3 screens for editing S/Os and each affects a different table.

Note that records at each screen share the common TransactionID so you can easily view all edits to any transaction as a whole.

UpdateSOHeaders #1

TransactionID

LocationID

TransactionID

UpdateSODetails #2

RecordID

LocationID

TransactionID

UpdateSODShipTos #3

RecordID

LocationID

TransactionID

A/P Bill

There are 2 screens for editing Bills and each affects a different table.

Note that records at each screen share the common TransactionID so you can easily view all edits to any transaction as a whole.

UpdateAPHeaders #1

TransactionID

LocationID

TransactionID

UpdateAPDetails #2

RecordID

LocationID

RecordID

Customer Master

UpdateArcust

LocationID

CustomerID

Vendor Master

UpdateApvend

LocationID

VendorID

Product Master

UpdateProducts

LocationID

ProductID

Site Master

UpdateShipTos

ShipToID

Customer Payments

There are 2 screens for editing Payments and each affects a different table.

Note that records at each screen share the common TransactionID so you can easily view all edits to any transaction as a whole.

UpdateArpayHeaders

LocationID

TransactionID

UpdateArpayDetails

TransactionID

RecordID

Check Register

There are 2 screens for editing Checks (header and detail) and each affects a different table.

Note that records at each screen share the common TransactionID so you can easily view all edits to any transaction as a whole.

Note: Only entries made directly to the Check Register will have any activity in CheckDetails. Checks created directly from A/R or A/P will not.

UpdateCheckRegister

LocationID

TransactionID

UpdateCheckDetails

LocationID

TransactionID

Vendor POs

There are 2 screens for editing POs and each affects a different table.

Note that records at each screen share the common TransactionID so you can easily view all edits to any transaction as a whole.

UpdateVendorPOs

LocationID

TransactionID

UpdateVPODetails

TransactionID

RecordID

RFQs

There are 2 screens for editing RFQs and each affects a different table.

Note that records at each screen share the common TransactionID so you can easily view all edits to any transaction as a whole.

UpdateRFQHeaders

LocationID

TransactionID

UpdateRFQDetails

RecordID

TransactionID

F/M Transactions

There are 2 screens for editing F/M and each affects a different table.

Note that records at each screen share the common TransactionID so you can easily view all edits to any transaction as a whole.

UpdateFMHeaders

LocationID

TransactionID

UpdateFMDetails

TransactionID

RecordID

Contact Master

The first screen is for the Contact Master; the 2nd is for linked Activities.

Note that records at each screen share the common ContactID so you can easily view all edits to any Contact as a whole.

UpdateContacts

LocationID

ContactID

UpdateActivities

ContactID

RecordID

So, for example, if you want to look up all activity related to a Sales Order, you can simply Locate on the DOC#2 column for a particular Sales Order Transaction ID. This will show you every change to any portion of the Sales Order (on all three editing screens).


Keyboard Shortcuts

The following keystrokes are used throughout Simple Accounting.

(Note: Many of the shortcuts listed are a combination of either the Ctrl or the Alt key and another key. So for example, when the shortcut given is <Ctrl+T> we mean that you should do the following:

Press and hold down the <Ctrl> key while tapping the letter ‘t’ once, then release both keys.)

Simple Accounting is very non-mouse friendly. There is a keyboard equivalent for virtually everything one can do with the mouse. Any field, button or tab which has an underlined character can be selected by pressing <Alt> and the underlined letter. For example, to move the cursor to the NAME field in a data entry window you would press <Alt+N>. If there is more than one field or button with the same underlined character, pressing <Alt> plus that key will switch between them.

General

<NumLock> | Toggle Numbers/Cursor Arrows on keypad
<Esc> | Cancel the current operation. No matter where you are in this program, pressing <Esc> will undo what you are working on and return you to where you were before you started that task. As such, it is probably the most important keystroke to know!
<F1> | Context Sensitive Help. A close second in importance to <Esc>.
<Ctrl+P> | Turns Print Preview on or off.
Ctrl+Alt+W | Restores a window to it's default size and position.
<MouseRight> | Click the right mouse button once to activate certain functions specific to window you are working in. For example, in most browse boxes, a pop-up menu appears to let you Insert, Change or Delete records.

Browse Boxes

These keystrokes help you navigate through browse boxes without a mouse:

<Ctrl +Spacebar> | Tag (or Untag) a record in a browse window
<Ctrl+L | Jump to the Locator field
<Ctrl+Shift+L | Reset the browse box to it's default order and clear the Locator field
<Ctrl+Shift+R | Insert the value of the currently selected row into the Locator from the sort column. This automatically refreshes the browse with records matching that value.
<Ins> | Insert a new record into a browse window
<Del> | Delete an existing record from a browse window
<Enter> | Edit or view the selected record in detail
<PgUp> | Scroll backward one screen of records
<PgDn> | Scroll forward one screen of records
<Ctrl+Home> | Go to the first record in the browse
<Ctrl+End> | Go to the last record in the browse
<Down> | Move forward one record in the browse
<Up> | Move backward one record in the browse
<Left> | Move left one field
<Right> | Move right one field
Scroll Bars | View more fields (left/right) or other records (up/down) in the browse box.

Text Editing

The following keys are used in text and Notetaker fields.

Cursor Movement

<PgUp> | Scroll Up one page
<PgDn> | Scroll Forward one page
<Ctrl+Home> | Go to the top of the window
<Ctrl+End> | Go to the end of the window
<Down> | Move down one line
<Up> | Move up one line
<Left> | Move left one character
<Right> | Move right one character
<Home> | Go to beginning of line
<End> | Go to end of line

Inserting/Deleting Text

<BackSpace> | Destructive backspace
<Enter> | New paragraph (Hard Carriage Return)
<Ctrl+B> | Reformat paragraph from current position
<Ctrl+C> | Copy text from a data entry field to the clipboard.
<Ctrl+M> | Field Memory (Auto-type the value from the last record into the field.)
<Ctrl+N> | Insert a line
<Ctrl+T> | Delete a word
<Ctrl+V> | Paste text from the clipboard into the current data field or textbox.
<Ctrl+X> | Delete all selected text.
<Ctrl+Y> | Delete current line
<Tab> | Tab text (4 spaces, default)
<Shift+Tab> | Un-tab text (4 spaces, default)
<Ins> | Toggle Insert/Overwrite mode.
<Del> | Delete character under cursor


Forms To Use With This Software

Forms to Use with SAFE EE

Simple Accounting is compatible with a wide variety of standard forms and label types as described below.

Note: Simple Accounting can also be made compatible with nearly any pre-printed form you are currently using, or would like to use, with our Forms Design Service.

Standard Forms

Suntower Systems has a library of standard forms which work with the following items available from New England Business Forms (NEBS) at 800-388-3810. You can receive formats for any of these forms immediately and at no extra charge. Call NEBS or us for samples.

NEBS# TYPE COLOR C/L PRT SIZE DESCRIPTION

9595 1099-MISC Red C & LJ 4 8½x11"

9005 Check Blue C 1-2 8½x7" 2-Section

9023-2 Check Green C 1-2 8½x7"

9209-1 Check Green LJ 1 8½x11"

9049-5 Invoice Grey C 2-5 8½x7" Last part is packing slip

9051-4 Invoice White C 2-4

9358-1 Label Custom C 1 3½x1-7/16"

9375-A Label Custom C 1 4x3¼ Stock, 6 per page

9390-1 Label Custom C 1 3-7/8 x 2-7/8"

9376-1 Label Custom LJ 1

12181 Multi-Purpose W/Y/P C 1-4 8½x11" P.O.s, invoices, pack/slips

9270-1 Post Card Custom C 1 4x6"

9055-3 Purchase Order W/Y/P C 1-3 8½x11"

9057-5 Sales Order Grey C 3-5 8½x11"

13035 Statement Blue LJ 1 8½x11"

9060-3 Statement W/Y/P C 1-3 6½x7"

9207-2 Statement Blue C 1-2 8½x7" 2-Section

AVERY LABELS

Simple Accounting provides label format for the following Avery products. Compatible labels may also be used.

AVERY# L/C # ACROSS COLOR DESCRIPTION

5160 L 3 Wht/Clr Return Address

5164 L 2 White Large Shipping Label


Dynamic Data Exchange (DDE) & Simple Accounting

You can automatically link and use information from Simple Accounting with other Windows applications through an extremely powerful Windows feature called Dynamic Data Exchange (DDE). DDE allows programs to ‘talk’ with one another. This allows you to do a number of things depending upon the applications which are conversing, however in Simple Accounting it means that another application can use information from a Simple Accounting data file and that, as the contents of that data is changed, the information in that application will also change automatically.

Servers & Clients

A DDE conversation occurs between two computers: A server and a client. The server acts as the source of the data for the client. The client receives the data and automatically changes the information in the client document as the data in the server changes.

A common example would be a form letter set up in Microsoft Word® including DDE fields for the name and address of a contact entered in Simple Accounting. You load Simple Accounting, open the contacts browse and then open your Word document. When you look at your Word document, you see that the DDE fields in the document contain the name and address of the currently selected contact from the Simple Accounting contacts browse. As you change the selected record in the contacts browse, the name and address change in your Word document automatically.

Applications

DDE is a tremendously powerful tool. It can automate mundane tasks, making tedious jobs almost enjoyable. It can also allow you to do certain things that would, previously, have been far too tedious to accomplish. Here are just a few suggestions of what can be easily done using DDE. Remember these are just the tip of the iceberg and you are limited only by your ingenuity!

Word Processing

You can set up a letter in your word processor with DDE fields. These fields refer to data from the Contacts browse in Simple Accounting. The fields in the document are automatically updated to the record you have selected in the Contacts browse.

Set up as many types of letters as you need to perform various marketing functions. These can also be set up for customers to provide dunning notices or customized reorder notices for products.

Spreadsheet

You can set up a spreadsheet with DDE fields in various cells representing a particular sales person’s monthly or yearly sales. As you change records in the Sales Reps browse, the spreadsheet is automatically updated with the new sales person calculations.

Presentations

You can set up a chart with DDE fields in segments representing a particular customer’s monthly forms usage. As you change records in the Products browse, the chart is automatically updated with the new usage totals.

How To Do It

A field in a DDE client must have the following pieces of information in order to receive a piece of data from Simple Accounting:

Server Name | The name of the application supplying the data. In Simple Accounting this is always the word SIMPLE.
Data File Name | The name of the data file to draw data from.
Data Field Name | The name of the field in the Data File you wish to insert into your document.

<dawn>For example, in MS-Word®, this is the way you would insert a DDE field to include a phone number from the selected record in the Contacts browse.</dawn>

{DDEAUTO SIMPLE CONTACTS CONTACTS:PhoneNumber}

Where ‘SIMPLE’ is the name of the DDE Server, ‘CONTACTS’ is the name of the data file, and ‘CONTACTS:PhoneNumber’ is the name of the field in the contacts data file.

Note: Examples are included in the Simple Accounting Setup program which work with Microsoft Word® and Excel® . However, though the procedure is the same for all applications, the exact syntax is different for each. In other words, in Microsoft Word to create a DDE link to the contacts browse, you would insert a DDEAUTO field, but if you wish to user WordPerfect or Lotus WordPro the commands would be a bit different. Please consult the documentation of your client application for details.

FIELD AND FILE NAMES

The preceding example begs the following question, ‘How do I determine the names of the files and fields to use in my DDE documents?’ These are included in File & Field Names topic. Use this, and the example DDE documents as your guides.

TIP! You can get a list of field names for many files from their browse by selecting the [Print] button and selecting the [Export] menu. The Source Fields window will list all fields in the data file. For example, go to the Contacts Browse, press [Print], then Export to view all fields in the contacts data file.

Note: When you first examine the DDE Sample documents you will notice that some of the DDE fields include not only field names but some fairly complicated gibberish that looks like spreadsheet formulas. In fact, these are some extremely handy little functions and expressions that we have included for you to use in your DDE fields. These are documented in the File & Field Names topic.

IMPORTANT POINTS TO REMEMBER

1. There are two methods of data updates which a DDE server may make to a DDE client: Automatic and Manual. An automatic link is updated whenever data from the server changes. For example, if you change the selected record in the contacts browse, the name and address you have entered in your Word document will change accordingly. Simple Accounting makes itself available for automatic updates by default. A Manual link, conversely, will only update when you tell your client application to update it’s DDE links. Again, in Word, you would press the [Update Links] button to do this.

2. Your DDE client documents will assume that the DDE server (in our case, SimpleAccounting) is already running. In other words, you should open Simple Accounting and open the browse you wish to link to before opening your client application.

Example: You have a form letter which draws data from your contacts browse; if you open your Word document before Simple Accounting or without having the contacts browse open, Word will give you a series of error messages and you will have to then open the contacts browse and then press the [Update Links] button in order to use the document.

3. Points for Good Spelling! If you misspell the name of a field link in your client document, and your links are set up to automatically update, it is very likely that your client application will stop responding. This is because your client document will be attempting to receive data from the DDE server which does not exist over and over. This won’t cause any data loss or damage, but it is quite annoying.


Files, Field Names & Functions

This topic gives you a list of the data file names for the most important information in Simple Accounting, plus their field names. These are of value primarily in data export, Contacts Custom Search tab and in mail-merge applications. We also include a list of common functions you can use in Dynamic Data Exchange expressions.

Files

Here is a list of the data file names used in Simple Accounting:

FILE | DESCRIPTION
ACCOUNTS | Chart of Accounts
ACTIVITIES | Contact Activities
CHECKREGISTER | Check Register
CONTACTS | Contacts
ARCUST | Customers
EMPLOYEES | Employees/Sales Reps
PRODUCTHISTORY | Audit Trail of all transactions affecting inventory
PRODUCTS | Products & Services
PRODUCTTYPES | Product Types
FMHEADERS | F/M Transactions Headers
GLTRANSACTIONS | G/L Transaction Audit Trail (Line Item Detail)
SODETAILS | Sales Order Line Item Detail
SOHEADERS | Sales Order Headers
APVEND | Vendors
APHEADERS | Vendor Bill Headers
APDETAILS | Vendor Bill Line Item Detail

Field Names

A complete list of field names and their descriptions can be had by downloading the latest text version of our Data Dictionary from www.suntowersystems.com/downloads/safeee/datadict.txt.

Functions & Symbols

Here is a list of the functions and symbols you can use in Dynamic Data Exchange expressions in Simple Accounting:

FUNCTION DESCRIPTION

CLIP(x) Removes all trailing spaces from a data field. For example, if you entered a contact’s organization name as a DDE field for a form letter as follows:

I understand that everyone at {DDE SIMPLE CONTACTS CONT:Name} is interested in...

The form letter would print as:

I understand that everyone at Smith Brothers is interested in...

Note the extra spaces after ‘Smith Brothers’? That’s because the CONT:Name field is thirty characters long, so simply using that field brings the entire thirty characters--including spaces back to your form letter. However, if you make the following change:

I understand that everyone at {DDE SIMPLE CONTACTS CLIP(CONT:Name)} is interested in...

The form letter prints as:

I understand that everyone at Smith Brothers is interested in...

CLOCK() Returns the currrent time. This must then be formatted using the FORMAT function in order to be meaningful to other applications.

FORMAT(x, FormatString) Formats a number or date into a string of characters. Simple Accounting stores dates, numbers and time fields in a number format that is not very useful outside of the program without some conversion. This function formats these types of fields for the appropriate display.

Date FORMAT(x, @D18) January 15, 1998

FORMAT(x,@D01B) 01/15/98

Time FORMAT(x,@T3) 12:15:43 PM

Numeric FORMAT(x, @N-12.2) 1,995.00

FORMAT(x, @N_4) 1995

FORMAT(x,@N8.3) 1995.000

TODAY() The current date. This must then be formatted using the FORMAT function in order to be meaningful to other applications.

& Connects two data field names or functions together. As an example, consider a common DDE field to insert in a business letter: a properly formatted contact name. Rather than using two DDE fields, you can insert a single field that contains the complete contact name. You could do this as follows:

CLIP(CONT:FirstName)&’ ‘&CLIP(CONT:LastName)

If the contact’s first name is ‘John’ and ‘Smith’, this evaluates to

John Smith


Reports

Index Of Reports

As described in Pinting Basics, there are two types of printed objects in Simple Accounting: Reports and Forms. Below is an index of each to help you to know where to go when you wish to print something!

Reports

There is a comprehensive list of the standard reports used in Simple Accounting. These reports are stored in the file REPORTS.DLL. They are not end-user customizable.

MODULE DESCRIPTION/LOCATION PURPOSE

VISLOG | Remote Office Log UTILITIES Print Remote Office Log | List actions performed during daily Remote Office Update
RAPAGE | A/P Aging Report Vendors Browse Print|Aging report | List of all open invoices by vendor and according to invoice aget
RAPCRR | AP Cash Requirements A/P Main menu) Cash Requirements | List of open invoices by due date in 2 week intervals
RAPAPR | Recurring AP Invoices AP (Main Menu) Recurring Invoices Print|Report | List of recurring invoices No Filter Options found
RAPAPS | AP Invoice Summary Report Bills Browse Print|Reports|Summary | Summary (total) information for AP invoices
RAPPCS | Pre-Check Report Bills Browse Print|Reports|Pre-Check | List of invoices by vendor tagged for payment on next check run
RARAGE | A/R Aging report Customer Browse Print|Reports|Aging | List of open invoices by customer and according to invoice age
RARBDS | Bank deposit slip AR Payments Browse Print|Bank Deposit Slip | List of checks that make up deposit
RARPHD | Deposit Detail AR Payments Browse Print|Detail | List of payments received by customer/invoice
RARPHS | Customer Payment History AR Payments Browse Print|Summary by Transaction | Summary information (totals) report Error 800 when trying to print by Cusr ID
RARCER | AR Cash Expectations Sales & AR Browse Cash Expectations | List of customer payments due subtotalled every 10 days
RARPHD | Customer Payment Detail Payments Browse Print|Reports|Detail | List of customer payments by invoice number
RARPHS | Customer PaymentSummary Payments Browse Print|Reports|Summaryl | List of customer payments by check number
RCMATY | Calendar Contacts (Main Menu) Today Print Calendar (Report Form) | Daily, Weekly, Monthly Calendar of Activities
RCMEAT | ReportCM:ATY:KeyEmployeeDate |
RCMCAT | ReportCM:ATY:KeyContactDate |
RCMKCJ | Contacts Linked To Keywords Contacts (Main Menu) Keywords Print|Reports|Linked Contacts | List of contacts linked to keyword No Filter Options found
RCMKMJ | Mailing List Membership Report Contacts (Main Menu) Mailing Lists Print|Reports|Linked Contacts | List of all contacts that are linked to selected mailing list
RCMSCA | Single Contact Activities Contact Browse Print|Reports|Activities of Current Contact | Activities for the highlighted contact in the browse
RCMSIT | Site Linked Contacts Reports Customers|Print|Reports or Sites|Print or Vendors|Print|Reports or Corporations|Print|Reports |
RGLCTB | General Ledger 12 Month Trial Balance GL (Main Menu) Financial Reports Password|Select period(s) Print|Comparative Trial BalanceReport |
RGLGLL | General Ledger GL (Main Menu) Financial Reports Password|Select period(s) Print|General Ledger | Report with transaction detail by GL account
RGLJSR | ReportGL:JobCostSummary | Can’t find
RMLACC | Chart of Accounts Master List Files|Chart of Accounts (Password) Print|Select A Query | Master list of Chart of Accounts
RMLAPV | Vendor Master List Vendors Browse Print|Reports|Master List | Master list of all Vendors
RMLARC | Customer Master List Customers Browse Print|Reports|Master List | Master list of all Customers
RCLATY | Contact Activity Master List Contacts(Main Menu) Activity Reports|Grouped by Contact | Listing of activities for all Contacts, grouped by Contact
RMLATY | Activity List by Date Contacts (Main Menu) Activity Reports|Group by Activity Date or Grouped by Follow Up Date | Listing of activities for all Contacts, grouped by date
RMLATT | Contact Activity Types Master List Files|Contact Activity Types Print Master List | Master List of Activity Types and summary information
RMLBAN | Bank Accounts Master List Files|Bank Accounts Print Master List | Master List of Bank Accounts
RMLCKR | Check Register Detail Report Checks Browse Print|Current Browse | Check register detail for the selected browse’s information
RMLCON | Contacts Master List Contacts Browse Print|Reports|Master List | List of all Contacts; sorted by Organization
RMLCOR | Corporation Master List Files|Corporations Print|Reports|Master List | List of all Corporations
RMLEMP | Employee Master List Files|Representatives & Employees Print|Reports|Master List | List of all Representatives and/or Employees of the company
RMLKEY | Contact Keyword Master List Contacts (Main Menu) Keywords Print|Reports|Master List | List of all keywords
RMLMAI | Contact Mailing List Master List Contacts (Main Menu) Mailing Lists Print|Reports|Master List | List of all mailing lists with summary information about each one
RMLPCJ | Products Linked Contacts Master List Products Browse Print|Site Users
RMLPRO | Product/Services Master List Products Browse Print Master List | List of all products; sort depends on query selected
RMLPRT | Product Type Master List Files|Product Types Print|Master List | List of all Product Types
RMLSTX | Sales Tax ID Master List Sales & AR (Main Menu) Sales Tax|IDs Print|Master List | List of all Sales Tax IDs with entities and percentages
RMLTER | Terms Master List Files|Terms|Print | List of all Customer and Vendor Terms IDs
RMLSHI | Customer Site Master List Customers Browse Print|Reports|Ship To Addresses | List of sites associated with customer(s)
RMLSHV | Vendor Site Master List Vendors Browse Print|Reports|Site List | List of sites associated with vendor(s)
RINFMD | F/M Count/Release Detail FM Browse Print|Detail Report | List of count/release information entered
RINFMS | F/M Count/Release Summary FM Browse Print|Summary Report | No Filter Options Found
RTOAPV | Vendor Totals Report Print|Reports|Totals | Comparison report of sales, cost, and profit by this month vs. last month and this year vs. last year by vendor(s)
RTOARC | Customer Totals Report Customers Browse Print|Reports|Totals | Comparison report of sales, cost, and profit by this month vs. last month and this year vs. last year by customer(s) or Employee ID
RTOCOR | Corporation Totals Report Files|Corporations Print|Reports|Totals | Comparison of sales, cost, and profit this month vs. last month and this year vs. last year by corporation (guess) No Filter Options Found
RTOEMP | Sales Representative Totals Files|Representatives & Employees Print|Reports|Totals | Comparison report of sales, cost, and profit by this month vs. last month and this year vs. last year by representative(s)
RTOPRO | Product/Services Totals Products Browse Print|Totals | Comparison report of sales, cost, and profit by this month vs. last month and this year vs. last year by product(s)
RTOPRT | Product Type Totals Report Files|Product Types Print|Totals | Comparison of sales, cost, and profit this month vs. last month and this year vs. last year by product type(s)
RINPCS | ProductCountSheet Products Browse Print|Count Sheets | List of products with count information and a place to write in current count information
RMLISR | InventoryStatus Products Browse Print|Inventory Status | A summary of each Product’s Quantities On Hand, On Order
RMLPPL | Products/Services Price List Products Browse Print|Price List | List of products with pricing and other product information
RMLSHP | Freight Carrier List Files|Delivery Methods (Ship Vias) Print | Master list of freight carriers/delivery methods with phone numbers
RMLSPL | Products Per Site List Products Browse Print Site/Product | List of sites with assigned products
RMLPSL | Product Sites Master List Products Browse Print Product/Site | List of products and their assigned sites
RMLPVI | Inventory Value Report Products Browse Print|Value | List of products and value No Filter Options Found
RMLSIR | Summary Inventory Report Products Browse Print|Summary Inventory | Summary information for selected products
RSOAPD | ReportSO:OrderDetail:APLink Print|Reports|Detail with Linked AP | Sales Orders Browse No Filter Options Found
RSODOI | ReportSO:DuplicateOrderIDs Print|Reports|Duplicate Orders | Orders Browse No Filter Options Found
RSOECD | Sales Commission Item Detail Report Sales & AR (Main Menu) Commissions|Reports|Line Item Detail | Commission report with detail by line item Automatic first sort is employee
RSOECS | Sales Commission Summary Report Sales & AR (Main Menu) Commissions|Reports|Order Summary | Commission report summarized by sales order (transaction id) Automatic first sort is Employee ID
RSOECN | Sales Commission Summary Report Sales & AR (Main Menu) Commissions|Reports| Order Summary (Name/City) | Commission report summarized by sales order (transaction id) including name/city of each customer; automatic first sort is employee
RSORSS | ReportSORec:OrderSummary | Can’t find
RSOPGL | G/L Pre Posting Report | ?Error
RSOSOD | Sales Order Detail Report Orders Browse Print|Reports|Transaction Detail | Order report with line item cost/sell detail information can be sorted/filtered in many different ways
RSOSOS | Sales Order Summary Report Orders Browse Print|Reports|Order Summary | Order report with summary (totals) information only can be sorted/filtered in many different ways
RSO2XO | Last 2 Times Ordered Sales History Sales & AR (Main Menu) Sales Line Item History|Last 2x’s Ordered | Order report with information on the last 2 orders of a product
RSOPRH | Sales Order Line Item Ship To Orders Browse Print|Reports|Detail with Ship Tos | Order report with ship to information for each line item
RSOTED | Sales Tax Entity Detail Report Sales & AR (Main Menu) Sales Tax|Sales Tax Detail Report | Report with sales tax information subtotalled by state and entity
BINPRU | Products Selected for Price Update Inventory (Main Menu) Price Updates|Print | List of products selected for price update
BINRFD | Request for Quote Detail Report RFQ Browse Print|Detail Report by Vendor | List of RFQs by Vendor ID/Transaction ID
BINRFS | Request for Quote Summary Report RFQ Browse Print|Summary Report | List of RFQs by vendor in summarized format by Transaction ID
BINVPD | Vendor Purchase Order Detail Report P.O.s Browse Print|Reports|Detail | List of vendor purchase orders with line item detail
BINVPS | Purchase Order Summary P.O.s Browse Print|Reports|Summary |
BINREN | Products Selected for Reorder Inventory (Main Menu) Reorder Notices|Print Notices|Report | Print selected reorder notice information in report format

Forms

The following are 'forms'. A form is kept in FORMS.DLL and -is- user-customizable.

MODULE DESCRIPTION/LOCATION PURPOSE

APCHECK | Bills Browse Print|Checks | Print an AP check or checks
FAXMEMO | Contacts Browse Insert/change activity Fax | Fax activity text to a contact
SALESORDER | Sales Order Browse Print|Pre Bill | Pre Bill
STATEMENT | Customers Browse Print|Statements | Print customer statement(s)
SUMMARY BILL | Customers Browse Print|Summary Bills | Print a summary bill for sales order items within a date range
INVOICE | Orders Browse Print|Invoice | Print a customer invoice
ACKNOW- LEDGEMENT | Orders Browse Print|Acknowledgement | Print an acknowledgement
QUOTATION | Orders Browse Print|Quotation | Print a customer quotation
PACKING SLIP | Orders Browse Print|Packing Slip | Print a packing slip
CUSTOMER QUOTE | Orders Browse Print|Quotation |
STOCKPO | Sales Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: ADSPECS | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: BINDERS | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: BUSINESS CARDS | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: CHECKS | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: CONTINUOUS | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: ENVELOPES | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: FREEFORM | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: FLATSHEETS | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: LABELS | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order, purchase order format depends on product id’s assigned product type
CUSTOMPO: SNAPOUTS | Orders Browse Print|Purchase Order | Print vendor purchase order for tagged items on an order; purchase order format depends upon product id’s assigned product type
RFQ: ADSPECS | RFQ Browse Print|RFQ | Print a Request for Quote; format depends upon product id’s assigned product type
RFQ: BINDERS | RFQ Browse Print|RFQ | Print a Request for Quote; format depends upon product id’s assigned product type
RFQ: CONTINUOUS | RFQ Browse Print|RFQ | Print a Request for Quote; format depends upon product id’s assigned product type
RFQ: ENVELOPES | RFQ Browse Print|RFQ | Print a Request for Quote; format depends upon product id’s assigned product type
RFQ: FREEFORM | RFQ Browse Print|RFQ | Print a Request for Quote; format depends upon product id’s assigned product type
RFQ: LABELS | RFQ Browse Print|RFQ | Print a Request for Quote; format depends upon product id’s assigned product type
DELIVERY NOTICE | FM Browse Print|Delivery Notice | Print a delivery notice
REORDER NOTICE | Inventory (Main Menu) Reorder Notice Print Notices|Notices | Print a reorder notice
TRIAL BALANCE | GL (Main Menu) Financial Reports Password/Select Period(s) Print|Trial Balance | Print a Trial Balance
INCOME STATEMENT | GL (Main Menu) Financial Reports Password/Select Period(s) Print|Income Statement | Print an Income Statement
BALANCE SHEET | GL (Main Menu) Financial Reports Password/Select Period(s) Print|Balance Sheet | Print a Balance Sheet
FMCATALOG | Customers Browse Print|Reports|Forms Management Catalog |
FM COMBI- NATIONS | Customers Browse Print|Reports|Forms Management Combination Reordering Report |
FM CURRENT USAGE ANALYSIS | Customers Browse Print|Reports|Forms Management Current Usage Analysis |
FM GAIN SHARING SUMMARY | Customers Browse Print|Reports|Forms Management Gain Sharing Summary |
FM GAIN SHARING DETAIL | Customers Browse Print|Reports|Forms Management Gain Sharing Detail |
FM TREND HISTORY | Customers Browse Print|Reports|Forms Management Trend History |
FM USAGE SUMMARY | Customers Browse Print|Reports|Forms Management Usage Summary |
FM WORKSHEET | Customers Browse Print|Reports|Forms Management Worksheet |
FM 24MONTH USAGE ANALYSIS | Customers Browse Print|Reports|Forms Management 24 Month Usage Analysis |
FM SHIPTO SUMMARY | Customers Browse Print|Reports|Forms Management Product Summary by Ship To (SITE) |
PO SECOND SHEET | Don’t know what this is… If it is a second sheet for a po, isn’t it automatic? |


Forms Design Service

One of the benefits of Simple Accounting is its adaptability. This includes the ability to set up the system to print any forms in almost any format you choose. This section describes how this is done, and the limitations.

Note: Although you can use the standard forms we support, virtually all our customers take advantage of this service. Why? Your forms say a lot about your company. It only makes sense to have them look exactly the way you want them to!

HOW IT WORKS

Simple Accounting ships with a separate file containing the design of each printed and faxed form used by the program, such as purchase orders, invoices, statements, etc. We can easily modify this file to customize the positioning and field contents of each form to your taste. We can specify what data will be placed on the page and where it will be placed, as well as rules, boxes, images (such as your logo!) and shading.

HOW TO GET IT

There is a charge for each form we customize. Please contact us for current rates. You are free to use any combination of standard forms and customized forms. We'll need the following from you in order to provide this service:

Artwork

Simply send us several samples of the forms you wish to use, or a replica of any examples proposed to you by your forms dealer. Please do not send us facsimiles or photocopies as these tend to have distortions which affect our ability to determine the correct positioning of text on the page.

Images

If you are sending images, these must be in a standard bitmapped format; either BMP, WMF, or TIF. Do not send EPS files. Also, please send any hard copy of images that need to be scanned!

Presentation

You should also include information regarding how data should be presented on the form:

  • A description of each field and its purpose.

  • The formatting of each field, including length in characters, positioning, type size and style, all caps, bold, italics, etc.

Printer Type

We'll need to know what printer make and model these will be used with.

Allow ten working days for creation. You will receive the new file by disk or e-mail (your preference) and instructions on how to install it (it’s easy!)

ADVANTAGES AND LIMITATIONS

Any field that is used in this module, or any calculated field that can be derived from this data may be used on a form. So information that is not specifically stored in a data file may still be displayed. This brings up the following compatibility issues:

Adding New Fields | You may find that you want to include fields not currently included on the your current forms. Simply inform us of the change, and we'll do the rest. Examples might be the vendor's Contact Name on a purchase order or the full name of the Employee (salesperson), rather than just his code on an invoice.
Calculated Fields | On the other hand, there may be information which you need to display which is not stored in the system, but which can be derived from data that is. For example, our customer order entry does not specifically store a backorder quantity. However, this can be displayed on an invoice as the result of subtracting the shipped quantity from the original ordered quantity, which are stored.
Form Limitations | You may also find that in creating a form definition to fit an existing form, there may be incompatibilities. For example, your existing purchase order form may only provide enough room for a twenty character vendor name. However, Simple Accounting provides up to thirty characters for a vendor name. In a case like this, you must decide if creating a new form is warranted, or printing only the first twenty characters of the name will be acceptable.


Frequently Asked Questions

Below is a list of common questions on how to perform some basic tasks in Simple Accounting. Many common questions are also answered in the first four chapters, How To Use This Text; SAFE EE Overview, General Features, and Setup so you may wish to refer to these as well.

Determine My Password?

By default, the master password for Simple Accounting is SIMPLE in capital letters. Passwords in Simple Accounting. You can change this master password from the FILES menu under Setup/Global Options.

Learn How To Enter Sales Orders?

Start by reading the Sales Order Workflow. That will give you an idea of how you process orders with Simple Accounting. Then, to learn the nut and bolts of order entry, go to the topics on Sales Orders: The Sales Order browse, Editing a Sales Order and especially, Editing a Sales Order Line Item.

Assign An Alternate Site Address to A Sales Order?

You assign Site (Shipping) Addresses to a sales order by pressing the [Shipping & Customer Notes] tab at the bottom left of the Edit Sales Order Line window, then pressing the [Change] button. Click on the field lookup button at the top left. If the address you need is not present in the lookup browse, you can add it from the lookup browse by pressing the [Insert] button.

Bill Customers For Consulting?

You will need to create a product called CONSULTING REVENUE (or something like that). In the Unit Price enter your hourly fee. Then create a Unit of Measure under FILES|Units of Measure 'HR' with a quantity of '1' and assign that U/M to your new product 'Hourly Consulting'.

You may also wish to create a Product Type for your new product called something like 'CONSULTING' and assign a revenue account to it such as ‘Consulting Revenue’ so that sales of these services post separately in your G/L from those of forms and other products.

Correct A Mistake On A Sales Order Not Yet Invoiced?

You can change an order at any time until it is invoiced. Go to the Sales Orders browse, locate the sales order, then press the [Change] button to edit.

Correct A Mistake On A Sales Order Which Has Been Invoiced?

Once a sales order is invoiced, you cannot change it, only Void it. So the easiest way to make an adjustment is to simply Clone it. Do this by going to the Sales Orders browse, locating the order you wish to correct, then pressing [View] or [Change]. You will see the Edit Sales Order Transaction window, but you will not be able to edit the fields. To Clone the order, press the [Clone] button at the bottom left hand part of the window. Now edit the cloned order and press [Ok] to save it.

Once the new sales order is saved, you can invoice it by pressing the [Print] button from the Sales Orders browse. Finally, simply Void the original invoice by locating it in the Sales Orders browse and pressing the [Delete] button.

Correct An Incorrect Or Missing G/L Posting From A Source Transaction?

If you suspect that a source transaction (customer payment, sales invoice, vendor invoice, check, etc.) has not been properly posted automatically to the general ledger, you can usually have Simple Accounting automatically correct it. To find out how, click here.

Create A New Customer Record?

Go to the Customers browse and press the [Insert] button. You will need to enter a name and an ID. The ID defaults to the first eight letters of the customer name. All other fields have defaults or are optional.

Create A New Product?

Go to the Products browse and press the [Insert] button. You’ll need to enter a few basic fields:

Description

Product ID A 15 character unique identifier for this product. Defaults to the first 15 characters of the Description field.

Product Type ID (Continuous, Label, etc.)

Default Vendor You can change this on every sales order, but you need a default.

Create A New Sales Order?

Go to the Sales Orders browse and press the [Insert] button. Fill out the header with the Customer ID, Order ID, Terms, Ship Date, Order Date. The Order ID is automatically assigned by Simple Accounting but you can override with your own ID.

After filling out the header, press the [Insert] button to add a line item to the sales order. Each line item represents one product you are selling on this order. You can have as many products as you like on the sales order. Pressing [Insert] brings up the Sales Order Line Item Editing window.

Note: You may not save a sales order without any line items!

When you are done entering line items, press OK from the Editing Sales Ordder Transaction window to save the order.

Receive Customer Owned Products But Ship Some To Customer From One Sales Order?

When you invoice a sales order for products which are Customer Owned, SAFE considers the portion you ‘Ship’ to your own warehouse as increasing the On Hand quantity of the product. It is very common, however, to receive a portion of the product into your warehouse and immediately release the balance to your customer. To do this in Simple Accounting, proceed as you would normally to invoice your customer for the entire quantity shipped from your vendor, but simply ship enter the the quantity to be delivered to the customer as a second Site address on the line item. The On Hand quantity of the product will be reduced accordingly. Enter any delivery charges as freight onto this second Site.

Note: You must enter any delivery charges for this release in the Release. The Freight you are entering for the sales order is separate from the freight (delivery) charge for this partial release.

Create A New Alternate Site Address?

Go to the Customers or Vendors browse, locate the record you want to assign the Site to, then press the Sites button (it looks like a map of the United States.). Press the [Insert] key to enter a new Alternate Site linked to the selected customer or vendor. The address fields default to the same values as the bill to address for convenience sake but you may override all fields as needed. If this is a customer-linked site address, you must select a valid Sales Tax ID to go with the Alternate Site.

Enter a Starting Balance for a Product?

When you create a new product, make certain that you check off the Distributor Owned check box. When you save the new product you will be prompted by a window to enter the correct starting balance.

Make A Manual Inventory Adjustment?

But if you did not have the Distributor Owned checkbox checked when creating the product, or if you need to make a manual adjustment to inventory, don’t worry! You can enter the starting balance, or correct the balance in the following way from the F/M Transactions (Counts/Release) browse:

1. Go to the Products browse and select the product.

2. Press the [Change] button to edit the record.

3. Check the Inventoried checkbox.

4. Press [Ok] to save the record.

5. Go to the FM Transactions (Counts & Releases) browse.

6. Press the [Insert] button in the browse.

7. Enter the correct count for the product.

8. Enter the Customer ID. Since this is an inventoried item, enter your company’s Default Customer/Vendor ID (which you set in FILES|Setup Global Options.)

9. For the date, enter today’s date.

10. Make certain the Transaction Type box is set to ‘Count’.

11. Press the [Insert] button to create a new line item.

12. In the Product ID field for the line item, enter the Product ID for which you wish to enter the starting balance. If you do not know the Product ID, press the lookup button to the right of the Product ID field to select.

13. In the Quantity field, enter the starting balance.

14. Press [Ok] to save the line item.

15. Repeat steps #11 through #14 until you have entered starting balances for all the products you need to.

15. Press [Ok] to save the FM Transaction.

16. Press the [Update Usage] button at the top of the browse to recalculate on hand quantities for all products.

Find A Sales Order?

Go to the Sales Orders browse. To locate an order by Order ID, select the [Order ID] tab. Next, start typing the Order ID you wish to locate. The browse will move to the nearest match as you type.

If you wish to locate a sales order by invoice number, select the [Invoices] tab, then follow the same procedure, except that this time, start typing the Invoice number you are attempting to locate.

But what if you don’t remember the Order ID or the Invoice? What if you want to look up the order by the Product ID sold to the customer? No problem!

1. Go to the Products browse.

2. Locate the product you wish to find the sales order from.

3. Press the [Sales] button. This brings up a list of sales orders which included this product in reverse chronological order (the most recent order at the top, the oldest at the bottom.)

4. Press the [View] button to view the entire sales order.

TIP! You can easily create an Exact Repeat by Cloning the sales order after pressing view.

Post A Sales Order to Update Inventory?

Inventory is automatically updated when you invoice a sales order. To invoice one or more sales orders, press the [Print] button in the Sales Order browse and select Invoices from the drop down menu. A window will then appear allowing you to print either the currently selected record or all tagged records (those which have a checkmark symbol next to them like this: ).

Print A Carton Label for A Single Product?

Go to the Products browse and press the [Print] button, then select [Carton Label] from the drop down menu.

Print A Packing Slip for A Sales Order?

Press the [Print] button in the Sales Order browse and select Packing Slips from the drop down menu. A window will then appear allowing you to print either the currently selected record or all tagged records (those which have a checkmark symbol next to them like this: ).

Print A Customer Invoice? (Bill A Customer)

1. Go to the sales order browse and highlight the sales order you wish to bill.

2. Double click on the order.

3. Enter any new information in the top of the order (usually the actual ship date is all the is required).

4. Double click on the line item(s). In each line item, add the true ship quantity, unit price, true cost, vendor invoice #, vendor job# and any freight and artwork charges.

Note: If you add any freight or artwork charges, you will be required to enter invoice #s for these charges as well in the appropriate fields.

5. Click [Ok] to save the line item.

6. Click [Ok] to save the sales order.

7. Optional: Press [Print] then Sales Order from the sales order browse. This prints a pre-billing for the order to double check your work.

8. Press [Print] then Invoice from the sales order browse. This prints the customer invoice, while simultaneously updating A/R, sales history, A/P and form usage.

View Only Open Orders?

Go to the Sales Order browse and select the [Open Orders] tab. This displays all orders which are not yet invoiced.

TIP! Check the Status column in the browse to determine which orders have been shipped. After you print a Packing Slip for the sales order, the status changes from (O)pen to (S)hipped. After you invoice the order, the status changes to (I)nvoiced.

Void A Customer Invoice?

Locate the Invoice to be voided in the Sales Order browse, then press the [Void] button (or press the <Del> key.) The order is not actually deleted, but all line items are removed from the order, the totals set to zero, and the Order Status field is set to ‘V’.

TIP! If you have Employee Log In enabled, Employee ID #2 is filled with current user who voided the transaction.


License

License Agreement

Simple Accounting is protected under United States copyright law and international treaty. Copies may be made for backup purposes only. This software may be moved from one computer to another freely, however, it may not be used or exist on more than one computer, or by more than one person, at any time. For example, you are not licensed to have one copy for home use and one copy for office use.

FOR MULTI-USER MODE USERS

You are entitled to use this software on as many workstations as you like from a single server. You are not permitted to copy the software from the server to other workstations or operate the software on other machines independently of the licensed server. You must purchase individual copies of the software in order to use the software on other machines independent of the licensed server.

ONGOING MAINTENANCE REQUIREMENT

You to agree to pay an on-going maintenance and support fee in order to use Simple Accounting products. If you do not pay this fee when it is billed we have the right to cancel your license to use this software., If we cancel this license we have the option to disable your software from functioning. You retain ownership of your data files, however.

OTHER PROVISIONS

You may not copy this software electronically from one computer to another except as allowed under the conditions described above. You may transfer your rights to use the software to another person provided that you transfer to that person all software, diskettes and documentation provided in this package, including all existing copies of these. Once you have transferred the software, it may only exist and be used at the new location under the terms described above. You may not otherwise lease, rent, or lend the software, diskettes or documentation to others. Your use of the software is limited to acts that are essential steps in the use of the software on your computer or network as described in the documentation. You may not otherwise modify or reverse-engineer the software, and you may not remove or obscure Suntower Systems copyright or trademark notices.


Warranty

Limited Warranty

Suntower Systems warrants this product for a period of thirty days from date of purchase. During that time period you may return this product for a refund, subject to the conditions listed below, provided you contact Suntower Systems first to obtain a return merchandise authorization. This shall be the entire and exclusive liability and remedy in all cases and shall not include or extend to any claim or right to recover any other damages, including, but not limited to, loss of profit, data, or use of the software, or special, incidental, or consequential damages or other claims, even if Suntower Systems has been specifically advised of the possibility of such damages.

Suntower Systems disclaims all other warranties either express or implied and makes no representations or warranties as to the fitness or function of this product for any particular purpose.

If you wish to return product, the following restrictions apply:

1. We must receive all diskettes, tapes, and documentation you have received regarding the product(s) in question within thirty days of delivery. They must be in good, i.e., re-saleable condition. It is up to you to make certain of delivery.

2. Only Multi-User modules are refundable. A restocking fee of $19.95 is charged for the first module returned, plus $10.00 for each additional module. This is equal to the Evaluation Kit price.

3. Special services are not refundable. These may include, but are not limited to: forms, custom reports, and program modifications developed specifically for your business.

4. Shipping charges for products returned are non-refundable.

5. Any outstanding fees, or services due us may be deducted from your refund. These include: all hardware, software, and custom services provided; and RSS services performed. You will receive a complete accounting of any deductions with your refund.

6. Your refund can be applied to your account as an open credit, or it will be mailed to you as company check within thirty days of receipt of the returned merchandise.


Technical Support

We provide thirty days of free customer support for all modules. After thirty days, you must purchase an RSS support contract to be provided with continued customer support. However, if you are having a problem that goes beyond the scope of our warranty, or our support policy, we will diagnose the problem free of charge, and provide a quote for any necessary services within twenty-four hours.

RSS

Sign up for our yearly Remote Support Service (RSS) subscription. Your RSS subscription allows us to actually run your software on your machine, from our offices via modem. This is by far the best form of customer support available. We can schedule on-line training sessions and solve even the most difficult problems you may be having almost instantly. Additionally, your RSS subscription includes:

Free minor software updates to your software! (we generally do four per year.)

Free subscription to our bi-monthly Simple Accounting Newsletter. Each issue is packed with information and tips to help you get the most from your software.

Big Discounts on all complete systems and other products from top vendors such as Corel, IBM, Hewlett Packard and Microsoft.

HOW TO CONTACT US

E-Mail | Reach us at support@suntowersystems.com
WWW | Reach us on the Internet World Wide Web right now by clicking here: http://www.suntowersystems.com This is the place to receive software updates, timely notes about Simple Accounting and all our products and services (there are lots, by the way), network with fellow users, and get answers to all your technical questions.
Fax | Fax us at (206)-241-4879 seven days a week, 6:00 a.m. to Midnight. We can usually reply to your questions within one hour, by voice or return fax.
Voice | Call us Monday through Friday, 7 a.m. to 6:00 p.m. PST and Saturdays 10:00 a.m. to 3:00 p.m. PST at (206)-241-4859. We will never charge you for a routine customer support call under 5 minutes.
Written | We rely heavily on your input to create our software. Over 75% of our features are derived directly from customer requests. Good, or bad, we want to hear what you think about our products and services. We personally respond to every letter and also use many questions for material in our newsletter. P.O. Box 66270 Seattle, WA 98166-0270


Troubleshooting

Simple Accounting is designed to be reliable under almost all conditions, so if something unexpected comes up, don't panic: there is usually a simple explanation. Below are listed the solutions to the most common problems you may encounter. The majority of customer problems you are likely to encounter are described in this manual; so, your first course of action should always be to look here first. And the first place to start in this documentation is the Troubleshooting section immediately following. This is where we have summarized the most commonly encountered problems, their solutions, and related locations in the text where further details can be found.

However, if you do need our help, please be sure to have the following information ready before you call:

  • The module name and version. This can be accessed from anywhere in the program by selecting HELP|About from the Main Menu.

  • Make and model number of your computer, printer, monitor, and the amount of RAM.

  • Your version of Windows. This can be right clicking on the My Computer icon and selecting Properties from the drop-down menu.

  • The contents of your CONFIG.SYS and AUTOEXEC.BAT files, located in your C:\ folder.

  • If this is a Run-Time Error you should also have ready the following:

  • Where you encountered a problem in the program.

  • The printout of the error.

If you encounter a Run-Time Error, you can e-mail this information directly to us directly from the error dialog box.

TIP! The contents of your computer screen is automatically copied to the Window Clipboard when an error occurs. You can paste this into your e-mail message by simply pressing Ctrl/V (remember: it's the Window Paste key?)

Alternatively, you can print out an error report by selecting Print from the Run-Time Errors dialog box. Please fax this report to us immediately.

Problems Starting Simple Accounting

Q The program displays the following message at Start-Up, then shuts down:

Warning. Insufficient Disk Space To Run This Program

A Simple Accounting checks for at least 1 MEG of free disk space before starting. The program doesn't actually require that much free disk space to begin; this safety feature is included in order to avoid any possibility of running out of space while processing transactions. To correct the problem, erase old files from your hard disk to free up more space. Do not delete any files from your Simple Accounting directory.

Q I get the message "Share Violation Reading Drive..." using the program on a network.

A This problem can have two causes. This first results if you have not properly loaded the DOS utility SHARE.EXE on your file server. SHARE is used by Simple Accounting to manage access to shared files between users. Make sure that it is loaded according to the directions supplied with your network operating system documentation.

The second cause would be that more than one user is attempting to run the evaluation version of the program from the file server computer. This will not work and can result in irreparable damage to your data files.

Q When I start Simple Accounting, a large number of files appear on the Windows Desktop. When I go into any browse, there are no records!

A You are using Simple Accounting on a network and your short cut to the program does not reference a drive letter. Shortcuts to Simple Accounting must contain a DOS drive letter and directory, not just a \\SERVER-NAME\Computer (the Windows UNC networking default.)

See the Mapping a Drive Letter Using Microsoft Networking topic to resolve this problem.

Q The program indicates that I need to update my data files for a new program version, but when I proceed to do so the Prompt Line displays the following message, then exits:

Insufficient Disk Space For File Update. Program Cannot Continue...

A When updating your data files, Simple Accounting saves the original data to backup files. If the program determines that there is insufficient disk space available for this backup it will not continue with the update. You must free up disk space by deleting unneeded files.

Q I receive the following message upon startup:

Error (5) Access Denied

A Another user has started Simple Accounting and is performing a procedure which is preventing all other users from starting until the procedure is completed. This is extremely rare. More common is that your Network File Server is misbehaving. Try the following:

1. Ask all other users of Simple Accounting to exit the program completely.

2. Now ask your network administrator to check to see if all Simple Accounting files are closed at the server. If they are not, ask him/her to close them manually (on Windows NT this would be done in Server Manager under ‘In Use’.)

3. Ask each user of Simple Accounting to re-start and see if the problem is resolved. On very rare occasions it may be necessary to re-start the server if the problem persists.

Q I receive the following message upon startup:

Error In Data Structure (47) FileName

A The data file in question is from a previous version of Simple Accounting. You will need to install an updated version of filename using your Simple Accounting installation program.

Q I receive the following message upon opening a browse:

possible Data Corruption (90) FileName

A The index for the data file in question is out of date. This almost always means that the data is undamaged, but that the records are not sorted properly. Run the File Manager FIX from Utilities menu to correct.

Q When I start Simple Accounting I immediately see a dialog box which says that my data path is invalid and I need to edit the SIMPLE.INI file on this workstation.

A You have entered an invalid path to data in the user’s SIMPLE.INI file. Each user of Simple Accounting may have their own personal SIMPLE.INI file located in the Windows directory. This file stores the location of common settings. One of these is the path to your data files. If you enter an invalid path here, Simple Accounting cannot open locate your data files and will shut down. See the section Alternate Workstation Installation For Slower Networks in Networking for instructions on how to correct the problem.

Q While running Simple Accounting I receive the following error message in a dialog box that shuts down the program:

"Internal Error: WSLDIAL - 02"

A This can occur if you are using an outdated Simple Accounting DLL. DLLs contain program code that support the main software. Each DLL version must match the main EXE version in order for Simple Accounting to function properly. Download the latest DLLs from our web site to your Simple Accounting directory to correct.

Q While running Simple Accounting I receive the following error message in a dialog box that shuts down the program:

"Unknown Error Posted: 755:WSLSTG"

A: This error is posted when the system detects a shortage of memory (system resources). To remedy this situation, increase the size of your permanent swap file to allow for more memory usage, or install more RAM. (See the section on Suggested Precautions While Using Windows for more information on this topic.)

Q Our workstations lock up frequently at certain points when more than one user is trying to do the same thing.

A: You probably have a networking problem, most likely on the workstations---not on your server.

If You Are Using Windows 95: Then you need to look at Microsoft's Knowledge Base Articles detailing some known bugs in Microsoft Networking and their patches which fix them. Particularly, you must have the updated version of VREDIR.VXD. Ask your networking professional or check out http://support.microsoft.com/support/kb/articles/Q152/1/86.asp.

Note: The above does not apply to Windows98, which already includes this fix!

If you are using Windows NT: Please see the sections on Networking Simple Accounting and Windows NT for tips and requirements.

If You Are Using Novell Netware: Then you should probably be using the BTrieve version of Client32, available from your Novell provider.

In any of the above cases, these symptoms are not because of flaws in Simple Accounting, but rather in the operating system itself, which affects all multi-user programs you may have. Also, in either case, you should not proceed without the help of your qualified networking professional who can properly applies each of these fixes.

Quick And Dirty Test Network Test:

You can do a lot of very expensive and fruitless testing to find the cause of some networking problems. Many network providers will suggest fairly pricey and involved solutions, but try this first:

1. Find or create a file on your server that is about 100 megabytes in size. (It really needs to be that big for this test to work!) Copy it to another location on the server. Run a file compare on the two. If you have any differences, you may have a bad controller for the server’s hard drive.

2. If you don't have a problem, copy the file to a local hard drive and do the same thing. If you get a difference now, you may have a bad network card (NIC).

3. If you still don't have a problem, copy the file back from your local hard drive to the server. Try the File compare again. If you have a difference, once more look into the NIC for a problem.

Repeat steps #2 and #3 several times for each workstation. Eventually, one or more should fail the test and the culprit(s) be made known.

Data Entry

Q I can't move from the current data entry field on to the next one by pressing <Tab>.

A Many data entry fields require that you enter a certain value before you can exit that field. For example, you can't enter an invalid date such as 13/32/91 in a date field. Others require that you enter something, that is, you can enter anything you want, but you may not leave the field blank. Press F1 on the field to get help on what are valid entries for the field with which you are having a problem, or consult your manual.

Q I can't seem to save any records. Whenever I press [OK] the cursor moves to a date entry control in the window.

A Most data entry windows have one or more controls that are required. This means that the record cannot be saved until something is entered into each required control. You will not be able to save a record until all such fields are completed in the window.

Q I entered the wrong number in a numeric field and now I can't seem to correct it.

A Press Home to move to the far left of the field, and re-type the proper value. For whole numbers, you may simply type the number, with only the decimal point. The trailing zeroes will automatically be included by the program.

Q I need to enter 200,000 in a Quantity field, but the field will only accept numbers up to 99,999.999.

A Since you will most often be costing and pricing on a per thousand basis, enter the value the same way and enter 'M' in the U/M. So if you need to order 200,000 labels, enter 200.000 in the Quantity field and M in the U/M field.

Q I entered the wrong code in a character field, how do I blank out the field?

A Press Ctrl/Y to blank out the entire field, or Ctrl/T to delete only the characters to the immediate right of the cursor.

Q I can't seem to enter a valid password at various points in the program.

A Passwords are case-sensitive. If part of your password is in lower-case letters, check to see if you have the <CapsLock> key active.

Q After deleting the items from a transaction, the transaction seems to disappear.

A All Simple Accounting transactions are automatically deleted as a whole when there are no more line items. That is why we recommend care in deleting all line items until you are certain that the transaction is not needed.

Q The [Untag All] button is grayed out in my browse, even though I know that there are tagged records.

A In many browse windows, the number of visible records is different between different tabs within the same browse. To save time, Simple Accounting does not always re-calculate the number of records (tagged or untagged) in the browse as you switch tabs.

To re-calculate the number of tagged records, move the mouse pointer to the tagged records counter (at the lower left of the browse) and double-click. This will ‘un-gray’ the button.

Q Sometimes the vertical scrollbar doesn’t work as expected in a browse. Dragging the handle does not move the records, and clicking along the browse seems to only move the screen a few records.

A You are using a Page loaded browse box. In this case, clicking anywhere above the scrollbar handle simply moves the browse up one screen full of records, while clicking anywhere below the handle moves the browse down one screen full of records.

Q I received a message: Error Unable To Create A Balanced G/L Transaction when generating a customer invoice.

A There are three possible causes:

1. One of the Product Types linked to a Product on your Sales Order is not assigned to a valid G/L Account., Check each Product Type and if one or more accounts are incorrect, simply assign them to the correct G/L Accounts and re-print the invoice.

2. One of the default G/L Accounts is incorrect. Go to Setup Global Options and check the Default G/L Accounts under the G/L tab.

3. Your G/L Periods Snapshot files are not set up properly. This sometimes happens when users attempt to move Simple Accounting from one computer to another, or if you did not carefully follow the initial procedure for setting up the General Ledger. To correct the problem do the following:

a. Have all users exit SAFE

b. Open Windows Explorer and drill down to your Simple Accounting folder.

c. Delete the following two files: GLPERIOD.TPS and SUMMARYA.TPS

d. Exit Windows Explorer

e. Re-start Simple Accounting and immediately go to Financial Reports under the G/L Main Menu. You will see a window flash by indicating that the G/L Periods are being rebuilt.

f. Re-print your invoice(s).

Q I received a message: Error 48 Unable To Log Transaction or Error 56 Transaction Already Logged.

A You are attempting to save a transaction while another user has one of the required files locked. Simple Accounting locks certain data files from time to time when a batch operation is requested which must be completed before any other users are allowed to access that file There are several occasions when this can happen:

1. You are attempting to post a transaction to the G/L which while another user is generating a series of batch transactions which post to the G/L. For example, you are saving an A/P Bill while another user is generating invoices from Sales Orders. Or you are generating an invoice from a Sales Order while a series of A/P Checks are being printed.

2. You are attempting to change a record in a file which is locked by another user in order to perform a batch update.. For example, you are attempting to save an edited Customer record, while another user is running a Customer Aging Report.

In either case, you are asked to wait and re-try your operation in a few minutes. And, in fact, that is the solution in all cases, since all operations which require a file to be locked should complete in only a minute or two.

Erroneous Data

Q I get a RunTime Error #2172 and then the program shuts down.

A The index for the data file in question is out of date. The cause is almost always the result of the network server shutting down while one or more users were logged into Simple Accounting. Most often, the data is undamaged, but the records are not sorted properly. Run the File Manager FIX from the Utilities Main Menu to correct.

If this does not correct the problem or if File Manager indicates that more than one or two records were lost, you should immediately restore from your latest backup. If this is not possible, contact Suntower System immediately for data recovery options. In this case, to prevent further damage, do not attempt to use Simple Accounting again until the problem is resolved!

Q I can't seem to locate data that I am certain that I entered into the system correctly.

A The file may be damaged. Run the File Manager FIX from Utilities menu to correct.

Q Browse windows do not display data in the proper order on screen or on a report.

A An index file is probably corrupt. Run the File Manager FIX from Utilities menu to correct.

Q Certain browse windows display no records.

A There are two possibilities. First, there are no records in the data file from which this browse box gets its data. You'll need to add records to this data file before continuing. Second, you have an invalid Windows Shortcut to Simple Accounting on your network workstation. Please see the Mapping a Drive Letter Using Microsoft Networking topic.

Q When I view data from a browse box, or editing window, I get all kinds of foreign characters on the screen.

A Ouch! Your data has been damaged due to a problem with your hard drive or another program. You can try running ScanDisk or another file recovery utility and see if this helps, but realistically, your best option is to restore data from your last backup. You have a backup, don’t you? Well... don’t you?

Q I receive an Error #33 or Error #35 while attempting to save a transaction.

A These errors indicate that a record related to the current transaction cannot be found. For example, an invalid Employee ID has been assigned to a Sales Order. Normally, Simple Accounting prevents this from happening: for example, you cannot save a Sales Order with a misspelled Employee ID. However, this can happen if you have been accessing Simple Accounting data from an external program (by using the ODBC drivers) or you have copied data files from another machine.

Usually, this error will occur when saving a transaction, when Simple Accounting checks all fields in the data entry window for correctness. If you receive this error, it will be accompanied by a short message which can help you determine which field is causing the problem. For example, you receive the following message when attempting to save a Sales Order (or before printing a form from a Sales Order):

Oops! Error (35) SOH:EmployeeID

It’s not too hard to figure out that the problem has to do with one of the Employee ID fields on the Sales Order! In this case, simply open the Sales Order, check the Employee ID fields and click [OK] to save the order. In most cases, that will solve the problem.

Printing

Q When I am attempting to print Customer Invoices, I receive an Error #17.

A As you print the invoice, the sales order is assigned an invoice number and posted to the General Ledger. If the transaction is unable to post to the G/L you will receive an Error #17 and the order will remain without an invoice number. Go back and check the sales order for problems for correctness.

TIP: If you are printing a number of Tagged Sales Orders, try untagging the Sales Order which displays the error and printing the remaining invoices,. Then go back and correct the Sales Order wihich displayed the error.

Q Reports print in the wrong typeface, or with strange characters on each page.

A Check to see that you have selected the correct printer driver installed in the Windows Control Panel.

Q Reports print unnecessary blank pages.

A Check to see that you have selected the correct printer driver in the Windows Control Panel. Also, check that there is not already some left over garbage in your printer’s internal buffer.

Q I have accidentally started printing a long report, but need to end it immediately.

A Cancel the print job in Simple Accounting, then go to the Windows Control Panel, select Printers. You should see the job in the Print Manager. Select ‘Purge’ to end the job. If the printer continues to print, clear its internal print buffer by turning it off, then back on, according to the manufacturer's instructions.

Q The program will not allow me to select a printer for printing.

A Simple Accounting automatically checks the status of the selected printer port before allowing you to print. If a problem is indicated when selecting a printer port, check to see that the printer is turned on, is on-line and that the printer cable is securely attached at both the computer and printer ends. If you are using this program on a network, check that you are properly logged in, and linked to the server's printer. If these steps don't solve the problem, there may be a hardware problem.

Q My report did not print the records in the expected order.

A If the report allowed you to select the order of display from the Sort Window, check the heading of the report to see if you selected the wrong Sort Order, by mistake. If this report does not allow you to select the Sort Order, the file should be scanned for damage with the File Manager from the Utilities Main Menu.

Q Documents and reports are not printing with the correct date or time.

A Check the current date and time in the Calendar. If the Calendar does not indicate either the correct date or time, go to the Windows Control Panel to reset the system date and time.

Note: Simple Accounting uses your computer's internal clock to set the proper date and time. If your system displays these incorrectly each time you power up, you may need to alter the date and time with your computer's internal set up program, or replace your computer's system battery. Please consult your computer's manual on how to do this.

Q Bar Codes are not printing or regular characters print where a bar code should be on a label or envelope.

A Check to see that you have installed the USPS PostNet and Code 3 of 9 bar code fonts included with Simple Accounting. These must be installed using the Windows Font Installation utility. See Installing Bar Code Fonts for instructions on how to do this.

Q I can print preview a job, but when I send the report to the printer, my printer lights blink, but nothing prints. Sometimes I get an error message

"Error Writing to Device: LPT1"

A You may have a buggy Windows Printer Driver. This is extremely common, especially with newer model Hewlett Packard printers in the Laser Jet 5 and 6 series. Try getting an updated printer driver from HP, or, install the printer driver for the Laser Jet IV, which is known to work correctly. Unless you are using the most advanced features of the printer (very few users are!) you will notice no difference in functionality.

Q I cannot print invoices in Tagged mode, however I can print other forms from the Sales Orders browse and I can print one invoice at a time.

A The customer(s) you are trying to print invoices for are set up for SummaryBilling . You can only print invoices one at a time for Summary Billing customers.

Q The color of gray boxes is too dark (or too light!). This can happen in WinFAX or when printing to paper.

A Press [Start] and go to Settings, the Printers and select the printer in question. Then right-click and select Properties from the menu. Now go to the Graphics tab. Change the setting for Dithering to another setting (Line Art seems to often do the trick).

Q Simple Accounting is printing to a different printer than the one I selected!

A Simple Accounting remembers the last printer you used to print a particular form. Sometimes Windows disregards your current selection and assigns the print job to that last printer regardless of the current setting. Go to FILES|Setup User Options and check the ‘Save/Restore Form Settings checkbox, the print again. The job should print properly this time. Now go back to Setup User Options and re-check the Save/Restore Form Settings box.

Q I receive an Error 800 or Error 801 when attempting to print a report.

A These two errors indicate that the Query used in the report is invalid. Check the Query you used to print the report and see if there isn’t something in it that does not make sense such as an impossible range of dates, for example.

Another possibility is that you have created an invalid Sort Option or Filter Option using Query Manager. Open Query Manager and check your spelling of any options you may have added which are used on your Query.

Miscellaneous

Q I get a message saying I am not allowed to perform a particular function.

A You probably haven't been given the proper Security Access. Write down the Security Code displayed in the error message. Then ask your Administrator to enable access for you with that Security Code in Security.

Q Help! A menu item I use has disappeared completely!

A Your Security Template has probably changed and you're now denied access to that menu. Contact your Administrator to enable access in Security.

Q Help! When I click on a particular function absolutely nothing happens!

A Your Security Template has probably changed and you're now denied access to that function. Contact your Administrator to enable access for you in Security.

Q The Dialer will not dial my phone numbers.

A Simple Accounting sends phone numbers to be dialed to the default Windows dialing program. If there is a problem dialing, it is most likely a problem with your modem setup. To check this, press [Start], then [Settings], then [Control Panel] then [Modems]. On the Diagnostics tab you can run a Troubleshooter which will help you determine the cause and solution to your problem.

Also, you may have disabled Simple Accounting’s ability to connect to your Dialer, using the DisableAutoInternetConnect option described below.

Q My Business Reminders will not appear on the screen!

A Most likely you have unchecked all options to scan for. Click on the Calendar icon to bring up today’s calendar, then press the Business Reminders button inside the calendar. This forces Business Reminders to display even if you have unchecked all options. Then, check the appropriate options from the menu at the top left to save your settings. The next time you run Business Reminders it should function as you would like.

Q Columns in my browse appear empty or -1s.

A Press <Ctrl/Alt/W> to restore the window to it's default position and size.

Q I don’t have enough screen space! A number of the windows seem to be cut off.

A Simple Accounting is optimized for the 15" and 17" monitors which are common to most newer PCs so if you are using an older 14" (or smaller) monitor, you may find some windows a bit too large (or too small!) And even if you have a nice big screen, sometimes your windows may get stuck to where you cannot move them around. There are a couple of things you can do to make Simple Accounting ‘fit’.

1. Change Your Screen Resolution. You can fit more stuff on your screen by making the screen display everything a bit smaller. Right click anywhere on your desktop that is empty. Now click Properties. Then click on the Settings tab. Use the slider to select 800x600. Finally, click Apply.

2. Cascade Your Windows. A common Windows problem is that a child window (usually one of the browse windows is stuck at the top of the Tool Bar. If you still don’t have enough room, select the Windows menu, then press the [Cascade] selection. This will display all windows in Simple Accounting next to one another.

3. Maximize the Main Window. Click on the middle button in the group of three at the right-hand corner of the Simple Accounting main window to give you as much room as possible. Often, this does the trick.

4. Hide the Tool Bar. If you still don't have enough room, you can simply hide the Tool Bar . Do this by pressing <Ctrl/T> or by toggling the WINDOWS|Tool Bar main menu option. Since every choice on the Tool Bar is also available on the Main Menu, you won't be missing any features. If you need to use the Tool Bar, you can re-enable it in the same way.

Q I created a form letter using DDE fields. I opened Simple Accounting, but when the document does not update with the fields from the selected record in Simple Accounting.

A Generally, you should open Simple Accounting and the window to act as DDE server before opening your DDE document. If you do not, you will need to tell your DDE document to update the DDE links manually. Consult your client application’s documentation for instructions on how to do this.

Q I created a form letter using DDE fields. I opened Simple Accounting, first, then my document. Now the hourglass mouse cursor appears in my document and the program is very slow. Also, the fields do not fill in with the data from Simple Accounting.

A You have created an invalid DDE field. If you misspell a field name in a DDE link, your document may get caught in a loop continuously requested data from Simple Accounting that it cannot provide. Eventually, your client application will give up and return control to you. Then, locate and correct the spelling mistakes and try again.

Q Documents do not fax properly. All the reverses (white on gray or black text) are unreadable. They print to paper just fine, however.

A In most fax programs, such as WinFAX, there are settings for resolution (DPI) and/or graphic intensity. Adjusting these should correct the problem. In WinFAX Version 9, for example, go into the Set Up Options under Printer Driver > Graphics and change the value of ‘Intensity’ to 140.

Q Whenever I accidentally click the Dialer, UPS Tracking, Fax or E-Mail buttons my computer waits and waits, while Windows connects me to the Internet/Phone Dialer. Can I disable this feature?

A With a regular dial-up modem, an accidental click can take several minutes as your e-mail or web browser fires up and your modem dials! So for those of you who are not yet 'always on' you can disable these features to prevent tying up your computer:

a. Go to UTILITIES|View Initialization Files and select 'Local'. A Notepad window opens.

b. Locate the section [Main]

c. Underneath [Main], type the following exactly like so:

[Main]

DisableAutoInternetConnect=1

d. Save your changes and re-start SAFE.

e. Repeat for each computer on your network.

(Just remember to remove this line when you do get your broadband connection.)


TPS File System Errors

TPS File Errors

Here is a list of advanced file error codes which are associated with TopSpeed data files. If you receive any of these errors, you should immediately run the File Manager program under the UTILITIES menu.

Error | Description
231 | Trying to append a record when the btree is marked read-only
232 | Cannot get btree header when trying to append a record
256 | Cannot get btree header when trying to get a record
300 | Btree structure corrupt (discovered when deleting a record)
327 | Btree structure corrupt (discovered when putting a record)
337 | Trying to put a record when the btree is marked read-only
522 | Invalid data size found while unpacking record (from disk)
530 | Invalid repeat count found while unpacking record (from disk)
706 | Btree structure corrupt (discovered when inserting a record)
780 | Btree structure corrupt (discovered when removing a record)
824 | Btree record size to big (on allocation)
1013 | Cannot get btree header (while loading root page)
1043 | Cannot get btree header (while packing a record to disk)
1163 | Trying to create new record ID when the btree is marked read-only
1164 | Cannot get btree header (while allocating new record ID)
1173 | Maximum record ID reached on allocation (probably indicating file corruption)
1194 | Trying to insert record when the btree is marked read-only
1203 | Trying to remove record when the btree is marked read-only
1258 | Btree structure corrupt (obsolete in C5
1364 | Btree structure corrupt (discovered while splitting a page)
1477 | Btree page size (from header) does not match size stored on disk , could result in a truncated file, run tpsfix
1602 | Btree unpacked page size (from header) does not match size loaded from disk
1659 | Btree page size increased after packing
1678 | Btree page size larger than maximum allowed
1735 | Btree header corrupt (discovered when trying to calculate disk file size)
1781 | Btree structure corrupt (discovered while shifting btree pages up)
1891 | Btree structure corrupt (discovered while moving btree pages)
1894 | Btree structure corrupt - invalid page parent level (discovered while moving btree pages)
2172 | Reading of btree page from disk failed
2183 | Too many files logged out
2272 | Encryption block invalid size (discovered when reading page from disk 32-bit)
2277 | ReadFile Win32 API function failed (when reading page from disk)
2286 | Encryption block invalid size (discovered when writing a page to disk)
2328 | Invalid internal btree locking mode (on lock (32 bit))
2352 | Invalid internal btree locking mode (on unlock (32 bit))
2341 | SetFilePointer Win32 API function failed (when reading page from disk)
2361 | UnlockFile Win32 API function failed (obsolete on C5)
2447 | 16 bit close file failed
2458 | 16 bit handle duplicate failed (during commit)
2460 | 16 bit close file failed (during commit)
2476 | Invalid internal btree locking mode (on lock (16 bit))
2519 | Invalid internal btree locking mode (on unlock (16 bit))
2528 | Unlock dos function failed (obsolete on C5)
2572 | Encryption block invalid size (discovered when reading page from disk 16-bit)
2582 | Encryption block invalid size (discovered when writing a page to disk 16-bit)


Startup Options

Simple Accounting recognizes a number of options when starting which change the behavior of the program. These options are not saved and so must be entered each time you wish to use them (see below for an exception to this statement.) Also, they apply only to the current user--not to anyone else using the program at that time. Therefore, each user can start the program with his or her own options.

Startup Options are set with parameters. The syntax for these is as follows:

C:\>SAFE /PARAMETER1-value/PARAMETER2-value

You enable these options in one of two ways:

1. By starting SAFE EE from a command prompt, as above.

2. By setting up a Short Cut to SAFE EE in Windows which includes the options you wish on the Target tab. If you use this method, every time you start Simple Accounting with this short cut, the options you have entered will be enabled.

A couple of things to keep in mind:

  • These parameters are not case sensitive. Upper or lower case is fine.

  • You can combine as many parameters as you like. If you do use more than one parameter, be certain that you do not leave spaces between each parameter/value.

PARAMETER PURPOSE

/PATH- The PATH statement for data files. This allows you to load the executable program in a local directory, while locating the data files elsewhere (a file server, perhaps) as described in the Alternate Workstation Installation Method section of Networking.

Example: To start Simple Accounting with user Employee ID JIM, (who has no personal password set) type:

SAFE /PATH-\\OURSERVER\SIMPLE <Enter>

Note: This is not the same thing as the DOS PATH statement. The DOS PATH statement has no effect on the operation of Simple Accounting.

/USER- Enter the user’s Employee ID. This has the same effect as entering your employee ID with Require Employee Log On turned on in Setup Global Options. This employee ID must be present in the Employees main data file.

Example: To start Simple Accounting with user Employee ID JIM, type:

SAFE /USER-JIM/PASSWORD-SIMPLE <Enter>

/PASSWORD- Start Simple Accounting with a user's personal password. You can only use this option in conjunction with the USER option. If you use no password, but have used the /USER parameter, you must include this parameter as well.

Example: To start Simple Accounting with user Employee ID JIM, (who has no personal password set) type:

SAFE /USER-JIM/PASSWORD- <Enter>

Note: Unlike other command line parameters, this parameter is case-sensitive! (Just as when entering other passwords into the program.)

/LOCATIONID- Sets the Location ID for all transactions. for users in The United Kingdom.

Note: This option only makes sense in conjunction with Remote Office Extensions. This should never be used in any other circumstances.

/UK Sets Simple Accounting for users in The United Kingdom. Specifically:

· Uses the Windows selected formats for currency, dates and times

· Eliminates the ‘State’ field.

· Changes all references from ‘Zip Code’ to ‘Postal Code’

When you start Simple Accounting in International Mode, viewing Help|About will display the letters UK at top right. Move the mouse over these letters to play the tune ‘Britannia Rules The Waves’

Setting Date Formats

Although not set as a Simple Accounting Startup Option, this is a logical place to tell you that you can set the format of dates, both on screen and on reports in Simple Accounting using the Windows Control Panel.


System Requirements

The following is necessary in order to install and run this program as a client on a network, or as a single user:

  • Microsoft Windows 95, 98 or Windows NT Workstation, Windows 2000 or Windows XP.

    Note:     As of this writing, we do not recommend using Windows XP Home Edition with Simple Accounting.

  • 32 MB RAM for Windows 95 or 98 and 128 MB RAM for Windows NT, XP or Windows 2000. You can check this by right clicking on the My Computer icon on your desktop and then left-clicking Properties from the pull-down menu.

  • A hard disk with at least 5MB of free disk space to begin. You’ll need more disk space as you begin entering data; how much you’ll need is detailed in the topic Estimating Required Storage Space.

  • A 15" display capable of Super VGA resolution (800x600). However, a 17" monitor is strongly recommended. Larger monitors make using multiple windows in Simple Accounting much easier to see and work with.

Note: If you are installing this software on a machine to be used as a server you will need to increase the amount of RAM and available disk space according to the requirements discussed in Networking.


StorageRequirements

Estimating Required Storage Space

There is no fixed limit on the amount of information you can store with Simple Accounting. However, you will want to know how much disk space you will need when using this program. You can estimate this requirement by determining the five following numbers:

  • The number of customers you have

  • The number of vendors you use

  • The number of types of forms (both Distributor and Custom orders) you sell

  • The number of invoices you will generate per year

  • The length of time you wish to maintain on-line sales history (set in Setup|Global Options).

The following data files will use over 80% of the total disk space requirements for this program. By multiplying the size of each type of record by the numbers you determined above, you can then predict the amount of storage space you will need.

FILE SIZE PER RECORD (IN BYTES)

Customer Main Data File 550

Vendor Main Data File 450

Product Main Data File 400

Sales Orders 650

Example: If you have 200 customers, 50 vendors, sell 100 different types of products and post 100 invoices per week you will need approximately 4 megabytes of disk space to keep one year of sales history on-line at all times.

200 customers 110,000

50 vendors 22,500

100 different types of products 40,000

100 invoices per week 3,380,000

---------------

3,552,500

SAFE software 1600,000

Other Main Data Files 60,000

===========

TOTAL DISK SPACE REQUIREMENTS 5,073,500

In the second year of operation, this figure would remain stable because we have decided to only maintain one year of on-line history. If you wish to maintain more on-line history, say for a second year, you need to add on the requirements for more invoice history. In this example, that would require an additional 3.4 megabytes of disk space.

The more on-line history you wish to maintain, the slower your hard disk will tend to respond, thus the slower the program will operate. Normally this loss of speed is very minor, but it should be a consideration if you plan to maintain a large amount of data on-line. Refer to the Computer Tips section for more information on optimizing the performance of this program and your hard disk.


Windows NT, 2000 And XP

Windows NT, 2000 & XP

Simple Accounting supports all versions of Microsoft Windows NT®, Windows 2000 and XP from version 3.51 forward. However, it is important to read and follow these instructions in order to run error-free:

  1. It is very important that you ensure that you have applied all the current service packs from Microsoft. Microsoft maintains a free download site at: http://www.microsoft.com/msdownload/default.htm. If you are not familiar with applying service packs, contact your hardware and software vendor to do it for you.

  2. Do not install SimpleAccounting so that clients run Simple Accounting from a root drive. In other words, you should create a folder structure like this on your server:

\\OurServer\Accounting\Simple

Then, map your clients to a drive (X:\) pointing to \\OurServer\Accounting. That way, the client’s shortcut target will read something like:

X:\SIMPLE\SAFE.EXE

To clarify, here is how not to do it. This is bad. Don’t do it like this. Do it like the example in the previous paragraph!

Client’s X:\ = \\OurServer\Accounting\Simple

So that the client’s shortcut target reads something like:

X:\SAFE.EXE WRONG!!!

Technical Explanation: NT Server has a problem implementing record locking on shared databases (like Simple Accounting’s TPS system) when the file is being accessed at the root level of a logical drive. Errors in file and record locking can occur where two workstations can be allowed to lock the same file at the same time! Moving the path of the files one level below the root corrects the problem..

  3. You must make certain that Opportunistic Locking is disabled. Normally, this is the default setting in Windows 2000 Server. But if you are running Simple Accounting on an NT Server, you should read the topic Disabling Opportunistic Record Locking.


Disabling Opportunistic Record Locking

How To Disable Opportunistic Locking

Microsoft introduced an operating system feature in Windows NT that caches file handles called RFCB Caching. This was done in order to increase the file handling performance of specific kinds of Windows based applications on an NT server (such as client/server based applications). This feature can cause problems in traditional shared databases, such as the TPS system used by Simple Accounting. (By the way, this is a problem for many database systems, including Microsoft's own Access and Foxpro.)

Warning: Highly Technical Explanation. Boredom Imminent!

NT Server service caches file handles (RFCBs) associated with files it has opened on behalf of a client (workstation) request. Although write requests proceed normally, close requests are acknowledged by the server, but are buffered from the file system. This is intended to optimize response time to repeated open/close operations performed by clients (which our database does a great deal of). Additionally, Opportunistic Locking (oplock) is an optimization that is a logical extension of the way a client caches its own file close request and relies on the server to arbitrate future requests for file access by other clients, rather than allowing the application to actually close it's own file handles. In many situations, Oplocks must also be disabled for compatibility purposes. Because of Opportunistic Locking's relationship with file closes, RFCB Caching and Opportunistic Locking go hand-in-hand. Microsoft presumes you will not be running traditional database applications on your new server and as a result, both of these potentially data corrupting features are activated by default upon installation of Windows NT Server.

An obvious sign that a file is being held open is the reported file size may be zero. In Control Panel, the Server option displays open files, when in fact, they are only open by the Server service in a cached mode. Other signs may include sharing violations or data and index file corruption, or at least an apparent lack of synchronization between the data at various workstations. Simple Accounting relies on the file handles actually being closed. Local file operations are not serviced by the server and are not subject to RFCB Caching.

Procedure

To disengage both opportunistic locking and RFCB Caching, make the following modifications using the Registry editor (REGEDT32.EXE in Windows NT Server 3.51, and REGEDIT.EXE in Windows NT Server 4.0).

To do this you will need to verify (and correct, if necessary) these NT Server parameters:

  • EnableOpLockForceClose REG_DWORD set to 1 (default=0)

  • EnableOplocks REG_DWORD set to 0 (default=1)

  • CachedOpenLimit REG_DWORD set to 1 (default=0)

DANGER! Only your qualified service representative should do this.

Step # 1

Choose: HKey_Local_Machine ->

System ->

Current Control Set ->

Services ->

LanmanServer ->

Parameters ->

If the value EnableOpLockForceClose exists, Double-click on it, or select it, then pull down "Edit" and choose DWORD ->

In DWORD Editor, Hex selected, enter the value 1

...or, if the value EnableOpLockForceClose does NOT exist, pull down "Edit" and choose Add value ->

Value name: EnableOpLockForceClose ->

Data type : REG_DWORD ->

Press OK ->

In DWORD Editor, Hex selected, enter the value 1

Step # 2

Choose: HKey_Local_Machine ->

System ->

Current Control Set ->

Services ->

LanmanServer ->

Parameters ->

If the Value EnableOpLocks exists, double-click on it, or select it, then pull down "Edit" and choose

DWORD ->

In DWORD Editor, Hex selected, enter the value 0

...or, if the value EnableOpLocks does NOT exist, pull down "Edit" and choose Add value ->

Value name: EnableOpLocks ->

Data type : REG_DWORD ->

Press OK ->

In DWORD Editor, Hex selected, enter the value 0

Step # 3

Choose: HKey_Local_Machine ->

System ->

Current Control Set ->

Services ->

LanmanServer ->

Parameters ->

If the value CachedOpenLimit exists, double-click on it, or select it, then pull down "Edit" and choose: DWORD ->

In DWORD Editor, Hex selected, enter the value 1

Or, if the value CachedOpenLimit does NOT exist, pull down "Edit" and choose:

Add value ->

Value name: CachedOpenLimit ->

Data type : REG_DWORD ->

Press OK ->

In DWORD Editor, Hex selected, enter the value 1

After these changes have been made, shut down your server and start it back up. These changes will not take effect until you do this!

Please check the following Microsoft KnowledgeBase articles for more information:

Q124916 Some Applications Fail When Writing To Windows NT

Q102967 REG: Server Service Entries, Part 1

Q219022 Improving Performance of MS-DOS Database Applications

Q216026 Server Optimization in RFCB Caching


Networking

Using Simple Accounting on a network can increase your company's productivity immensely. Virtually all the functions you use each day to get transactions in and then get information back out can be done simultaneously by many users. If you are already using Simple Accounting in a single-user environment, you'll be glad to know that the software operates almost identically in multi-user mode as it does in single-user mode. So let’s reiterate: Simple Accounting is Multi-User! There aren't separate versions of the software for use in single-user or multi-user environments. When you license the software, you do so in multi-user mode, so you can begin sharing your existing data on your network almost immediately.

This section gives you the information necessary to use Simple Accounting on your network with the following topics:

  • Hardware requirements

  • Configuring your network

  • The few operational differences between Single-User and Multi-User modes

Also, since networking principals are not well understood by many users, we also discuss some basic networking principals, do’s-and-don'ts, and tips for improving network performance.

Network Basics

Simple Accounting software functions like many shared applications: The software and data files are installed in a shared directory on a single computer designated as the server. A server is a computer that shares its resources with other computers on the network. These resources may include such devices as disk drives, printers and modems, depending on how your network is configured. Other users' machines are called clients. Each client's machine name is known to Simple Accounting to help identify who is doing what at any given time.

When attached or logged onto the network, client machines behave as if they are connected directly to the server's disk drives and printers. The network software redirects each client's printing and file requests to the server's printers and disk drives across the network cable. It does this by making each client appear to have additional logical printer ports (LPT's) and logical drives which actually access the physical printer ports and disk drives on the server. So for example, the client's LPT3 may actually print to LPT1 on the server. Likewise, the client H: drive may actually access the C:\SIMPLE directory on the server.

When using Simple Accounting, clients will all be executing a single copy of the software. Each client switches to the server drive to start the program, which loads the software into each client's RAM for execution. This is important because although each client has access to the server's disk drives and printers, they are still executing programs on their own machines. So, although the server may be faster than the client machines, each client's copy of Simple Accounting cannot run faster than their machine will allow. In other words, just because you installed a Dual-Pentium super server to run Simple Accounting, don't expect your '486 workstations to suddenly run like never before!

In fact, a speedy server can increase the apparent speed of certain networked applications like Simple Accounting, but for the most part, the strain on the server from supporting several users simultaneously usually results in a minor decrease in speed over using the software in single-user mode. Minimizing this decrease is covered in the sections on optimization that follow.

SEEKING PROFESSIONAL HELP

By the way, we're not trying to be confusing when discussing performance. It's just that it can be a real challenge squeezing the last bit of performance out of any network. To sum it up, there is no trick to running Simple Accounting on a network, however, getting the best possible performance may take some doing.

We suggest seeking help from a qualified network specialist, before buying your network. They can help you plan to accommodate future growth, ensure reliability, and optimize performance. How do you find a network specialist? Well, first of all there's us: We can provide you with everything you need to get started, including hardware, software, and good advice.

But if you want someone a bit closer to home, you'll need to find someone in your area. What to look for? The same things you would look for in any professional (good network guys really are professionals). Check out their staff, number of clients, years in business, and get references, references, references.

Important: Ask for certified qualifications! For Microsoft, this means a Microsoft Certified Systems Engineer (MCSE). For Novell, it means a company with at least one Certified Netware Engineer (CNE) on staff. For LANtastic, this means an authorized 5-Star dealer. And for all dealers, there is also the Local Area Network Dealer Association (LANDA), which provides independent certification for professionals around the country.

SUPPORTED NETWORKS

Simple Accounting has been used successfully on many types of PC networks. Since the system uses only standard, documented Microsoft-approved network programming, it should function well on almost any popular network. However, our in-house testing has been limited to three major vendors, so we provide product-specific support for only the following:

PRODUCT VENDOR VERSIONS

LANtastic Artisoft Version 7.0 and above

Microsoft Microsoft (included with Windows95/98 and NT)

NT Microsoft Version 3.51 and above

Netware Novell Version 3.11 and above

Installation

Installing Simple Accounting On Your Server

The first thing to do is to install the system on your server. You do this by installing Simple Accounting exactly as you would for a single-user installation. The only difference is that the destination folder will refer to a network server drive. If you use a peer to peer network without a dedicated server you can install on the workstation which is doing double-duty as a server. Otherwise, you’ll be installing from a workstation to the dedicated server.

Note: If you are using Windows95 or 98’s built-in networking, make certain that you have file sharing enabled on the server. (If you do not, you would not see the server computer’s folder in the Network Neighborhood.)

Setting Up Other Workstations

Once the software is installed on the server and the first workstation you will need to set up other workstations. Do this as follows:

1. Go to the workstation and make certain that the workstation is logged into the server to which Simple Accounting has been installed.

2. Super Important: If you are using the built-in Windows Networking, make certain that the drive you are connected to is mapped to a drive letter. If it is not mapped, the workstation will create empty data files on it’s own drive and will not connect with your server’s data.

3. Start Find from the Taskbar. Select ‘Files and Folders’

4. Type ‘Simple Accounting’ in the Named field and select the ‘My Computer’ icon in the Look In field. Also, make certain the Search Subfolders box is checked. When you’ve done these three things, press the [Find Now] button.

5. After a few seconds, you should see the Simple Accounting folder from the network server in the browse below.

6. Double click on the Simple Accounting folder. You will now see the contents of this folder. Scroll down the SAFE EE item (SAFE.EXE) and select that item.

7. While holding down the Shift key, drag the SAFE EE icon onto the Desktop. This creates a Shortcut to the server’s copy of SAFE EE.

Now the user can access the Simple Accounting from his or her desktop. Simply repeat these steps for each user.

Management Issues

It is important to recognize that networks are, like marriage, a process, not a thing. They require ongoing attention in order to work well.

MANAGING ACCESS

It is very important that Simple Accounting prevent users from performing certain tasks which change data at the same time. This doesn't mean that multiple users cannot use the Simple Accounting simultaneously. But certain operations must be limited in order to protect the integrity of your data and the accuracy of the information.

These limitations are dubbed file and record locks. A file lock limits one user to modifying any data in that file. A record lock prevents more than one user from modifying a single record in that file; other users can still, however, change other records in that file. To clarify the need for locks, consider the following examples, which show what would happen if there wasn't any locking system:

  • You want to run a list of customers statements, while your associate is attempting to update addresses for all customers. Before starting your report, your customer SMITH BROS shows an address of 123 Main Street, Verona, MI 48921. But the U.S. Postal Service has changed all zip codes from 48921 to 48994, so your associate is dutifully updating your customer file as you print your statements. Your statements prints some customer addresses correctly, but some, like SMITH BROS, are printed with the old address before the associate has finished updating the records. So the SMITH BROS statement is mailed to the wrong address...

  • You are editing an order for SMITH BROS. You've added a couple of new Line Items, but you still need to change some critical delivery notes on one other item. You stop, at that point, to look up something in the filing cabinet, leaving the unfinished order on your screen. At the same time, your associate decides to print the order and ship the product. Whoops...

The first example shows the need for a file lock: The entire customer file must be prevented from being changed while the statements are printing, otherwise some may be inaccurate.

The second example shows the need for a record lock: The order on which you are working must be prevented from being changed until you say it's done.

MINIMIZING DELAYS

These limitations are not as inconvenient for users as they might at first seem for the following reasons: First of all, locks generally apply only to writing (i.e. adding, changing, or deleting) records. There are fewer limitations on simultaneous reads. This means that two users can view, or print the same records, at the same time, so long as neither is attempting to change those records.

Second, most locks last for only a short while. For example, a sales record may need to be locked only during the time it takes to enter an order.

Third, many locks are placed during operations when other users should not be on the system. For example, only one user may be allowed on the system during a Month-End Close.

HOW TO HANDLE DENIED ACCESS

When an operation fails because another client's operation has a file or a record locked, a Dialog Box will appear on screen informing you of this fact, and also who has the lock and how long they've had the lock. You usually have the option to either retry or cancel the operation. This Dialog Box appears only after Simple Accounting has attempted to obtain access several times. You can retry as many times as you like, yet it is often best to simply wait a minute or two and retry the operation.

SINGLE-USER TASKS

Other than limiting access through file and record locks, the only other limitation in multi-user mode concerns certain tasks which must be performed with only one active user. This means that only one user should be using any module in Simple Accounting when the task is performed. In fact, you will not be allowed to proceed with any of these tasks until there are no other current users. Not all of these are present in every module in Simple Accounting, so simply ignore those that don't apply to you.

TASK NOTES

Period Update Either Daily Posting or Period Update

SETUP.EXE When installing an update

Updating the Data Dictionary After a program update or upgrade

Performance CONSIDERATIONS

Some operations may appear slower than on a single-user system. Usually this boils down to two factors: First, there are multiple clients using the same data. This places more burden on the hardware of the server than would the software on a similarly equipped single-user client. Second, the network itself must constantly manage each user's requests, which can cause a bit of decline in performance. All this is normal, though you can and should attempt to optimize your network's performance. Here are the areas in Simple Accounting you are most likely to find reductions in speed in multi-user mode:

Queries

You may find that building a complicated index takes longer on your network than it would in single-user mode, especially if many other users are on the system simultaneously. Building complicated queries is one of the most computer-intensive jobs. The performance of your server is the main consideration here.

Printing

Printing on a network is managed by the server. This means that your print jobs usually will not go directly to the printer (even if you are using the server as a client on a non-dedicated server). In a single-user environment, your printing goes right through the cable to the printer. If all users on a network were able to do this simultaneously, the result would be chaos; how would the network know which job was which?

On a LAN, the print data for each user is sent to a file on the server called a Print Queue, then sent to the printer attached to the server. This method allows the server to manage multiple print jobs simultaneously, by printing each user's print job in proper order. This system has two effects on users:

1. Each user's program will return control back to the user (appear as if it's finished printing), which is much faster than in single-user mode. This is because spooling the print job onto the server is much quicker than sending the data to a printer.

2. Actual printing time (the time your print job takes to come off the printer) will probably be slower. One reason may be that there are other print jobs ahead of yours in the Print Queue. Another reason is that the network method of spooling and despooling is overall more time-consuming than simply printing directly to a printer port on a single-user system. Remember, this may be true even if your machine is connected directly to the printer.

Saving

Rather than the instantaneous ‘rush’ of pressing a button and watching things happen, Simple Accounting may take up to several seconds to save a record or transaction if many other users are performing the same task. Usually this is because Simple Accounting tries several times to obtain the necessary record locks before giving up and denying your request. The delay is caused by these re-tries before completing the save.

INCREASING SPEED

Network applications are usually slower than single user applications because, in single user mode, the program can buffer (store) many, if not all of, the data file records it uses in RAM. This is not possible in a multi-user application as the system must constantly check records in each database to see what other users are doing. Since the software and data are both stored on the server, you should devote attention to optimizing your server:

More Memory

You should consider having at least thirty two megabytes of RAM on your server. Simple Accounting attempts to place as much data into high speed RAM as possible, thus reducing disk accesses. Since electronic memory is so much faster than disk memory, you can increase the speed of Simple Accounting significantly, plus you will be extending the life of your hard disk by reducing the wear and tear caused by frequent disk accesses.

Fast SCSI Disk

There is simply no substitute for hard disk with an Ultra-Wide SCSI interface. Not only is it’s data transfer rate usually higher than a typical IDE drive, but it is also capable of processing multiple requests simultaneously—something that an IDE drive cannot. For example, an IDE drive has to handle requests from multiple users in a round-robin fashion, whereas a good SCSI drive and controller can literally work on several disk acesses at the same time so while both drives may appear similar when acessed by one user, the SCSI drive will keep right on going at nearly full speed as users are accessing the disk simultaneously while the IDE drive will get more and more bogged down.This is why a SCSI disk costs more. And why it is more than worth the extra money.

Faster Network

It is very important to use the fastest network card you can afford on your server.

Card on Server

While the workstations have only to deal with the one server, the server must send and receive traffic from many workstations. So, a 16 bit card is the minimum, a 32 bit card is even better, if your server supports them.

Fast Ethernet™

We recommend using a Fast Ethernet network. This involves 100MB/SEC cards and cable. The cable is simply high quality ‘regular’ (10MB/SEC) Ethernet (Category 5) cable so if you already have an Ethernet network, you may not have to re-cable at all. The network cards are now similar in price to 10MB/SEC cards as well. Although you will not experience a ten-fold improvement in performance over 10 MB/SEC Ethernet, you most likely will get a big speed improvement.

Note that in all this we did not mention faster CPUs for each client computer. This is simply because,. on a network, the client PC is not the most important factor. The general rule of thumb is to put your money on pipes (networking) and the server.


Mapping a Drive Letter Using Microsoft Networking

Microsoft Networking does not automatically assign a drive letter to each resource (server drive or printer) you can connect to. But Simple Accounting needs a drive letter to locate the data on a server. To accomplish this, you can map a drive letter to a resource in Network Neighborhood once, then each time you access that resource thereafter, Windows will automatically assign the same drive letter to that resource. At the workstation, do the following:

1. Start Network Neighborhood

2. Select the server and then the resource (drive) on that server where Simple Accounting data can be found.

3. Right click on the folder and select ‘Map Network Drive’

4. Select a drive letter from the list box and check the ‘Reconnect At Log On’ box.

5. Press [Ok]

From now on the drive letter you chose will automatically point to the drive Simple Accounting is located on.


Fax Servers

The following is a list of current fax server products which have been tested for compatibility with Simple Accounting.

RightFax

NetSatisfaxtion

Note: Manufacturer specifications and compatibility with Simple Accounting are both subject to change without prior notice.


Computer Tips

There are many programs and techniques in common use for improving the speed of PC's. The vast majority is compatible with Simple Accounting, however you should know that some are definitely not. It is difficult for us to give you any hard and fast rules regarding compatibility because there are so many new products hitting the market every day. Here are answers to the most common inquiries we receive:

Memory Managers | Many of these products claim to improve performance on Windows95/98 machines. Our experience has been that any such gains are negligible and the risk of incompatibility is fairly high.
Disk Doublers | Such as STACKER and DRIVESPACE are fine. They really can almost double the capacity of your hard disk.

MORE SPEED!

We all want it. We all need it! How do you get it? First, consult with your dealer or other PC professional before doing anything. They have the know-how to make these suggestions work best. Then, follow these tips for better performance with Simple Accounting:

Use A Disk Optimizer

A very good type of software to consider investing in is one of the so-called disk-optimizer programs on the market today. These products can speed up hard disk speed dramatically on machines where lots of data files are constantly being modified (the way that Simple Accounting does). These programs do not actually make your computer run faster, but they do speed up disk access. The principal is basically this:

When Windows writes data onto a disk, it does not organize it into any physical order. It merely writes the data where it finds room and tells the disk directory where that data can be found. After using your hard disk for a while, you will find that it starts to run slower because as you use your disk more and more, the physical locations of each file become more and more scattered or fragmented. Your disk has to work harder to find information and the disk slows down.

A disk optimizer physically re-sorts all your files, making it easier for your disk to find data so that it can perform faster. Many people report speed increases of up to fifty percent by using these programs regularly.

Some of these programs can actually prolong the life of your computer. This is a very positive side-benefit of the optimization process.

By the way, a decent optimizer is included with Windows and it is called DEFRAG.

Note: You cannot optimize some network drives while the server is running. If you are using a peer-to-peer network such as Windows 98 File Sharing or LANtastic, you make certain no users are running any shared application (like Simple Accounting!) periodically to maintain peak performance.

Swap File

The Swap File is a hidden file on your hard disk (or network server) which acts as virtual memory. Windows uses this disk as if it were RAM to store temporary information and the state of all running programs while you work. Generally speaking, a large swap file improves system performance. As a rule of thumb, the swap file should always be at least twice as large as the amount of RAM installed in your system. So if you have 16MB of RAM, you should set this field to at least 32MB.

Caution, Caution! Adjusting your Swap File is best left to a Windows professional, or your network administrator!

DISK ANALYZERS/DOCTORS

Another type of software that we consider to be essential is one of the so-called Disk Analysis programs on the market these days. The most common of these is SCANDISK that comes with Windows. These programs are able to detect and correct problems associated with daily wear and tear on hard disks, before it becomes a problem. They have been shown to dramatically increase the useful life and reliability of your hard disk. They are typically run every couple of months, taking only a couple of hours to do their work. Disk intensive programs like Simple Accounting really make heavy demands on your hard disk, and these programs are relatively inexpensive, so there really is no reason to do without them. In our opinion, not using one of these programs on a regular basis is only asking for trouble.

CLEAN POWER

Your computer runs on electricity. The better the juice going into your computer, the less likely that you'll have problems getting data out of your computer. So we recommend two things:

  • A really good surge suppressor. Not the cheap six-in ones sold in hardware stores. These can save your life, by protecting your system from sudden fluctuations in line current that can occur during storms or when a lot of equipment is overloading the circuits in your office. They're not cheap compared with a simple multiple outlet extension cord, but compared to the time you would lose Re-Indexing your Data Files, re-keying lost information, or repairing your computer, they are a bargain. Trust us...

  • A back up power supply, called an Uninterruptable Power Supply, or UPS. This basically is a battery operated power source that constantly monitors the juice going into your computer. The moment it senses an interruption in power, it kicks in within a few thousandths of a second, which your computer should not even notice. If your data is indispensable to your business, than you really should not be without a good UPS. And if your are running a multi-user system without a UPS than you really should seek professional therapy... Really, it's that important.

WHERE TO LEARN MORE

In conclusion, you should not need to learn more than the material presented here to use Simple Accounting. However, the more you learn about these topics, the more productive you will become using your computer. We are not thrilled by the paltry booklet that comes with most copies of Windows 95. So we strongly suggest you invest in books such as ‘Windows XP for Dummies’ and the like to get a grasp of all the really neat things you can do with Windows.

We also recommend that you subscribe to one of the popular PC magazines around. It doesn't matter which, so pick the one that seems to fit you. The thing is, there is so much new stuff going on in PC land everyday that just skimming through an issue once a month will often open one's eyes to lots of informative ideas that really can help solve practical business problems.


Precautions Regarding the Windows Environment

Suggested Precautions While Using Windows

Probably the main benefit of Windows is that it allows you to run multiple applications simultaneously. Each application is supposed to be isolated from the others while it runs. The truth is, that any application can crash the entire system, especially if it is error-prone, or if you are running several complex tasks such as multimedia applications with sound and video, or if your hardware is not exactly state-of-the-art. When a misbehaving program runs, or when there is a hardware glitch, any program can corrupt the environment of other programs, slow them to a crawl, or crash the entire system. You simply have no control over this, and neither do we.

So what do you do? In addition to the above, we recommend the following precautions:

  • Check with your computer specialist to make certain that you have enough RAM and disk space to accommodate your computing needs under Windows. Problems with impaired performance and crashes can often be traced to an under-powered machine. Despite the labels on the box, we recommend a Pentium processor and at least 16MB of RAM.

  • Make certain that your Windows Swap File is at least twice as big as the amount of RAM installed on your system and a minimum of 64 megabytes. This is set in the Windows Control Panel. On many systems this is handled automatically by Windows. Increasing the swap file may even increase performance a bit.

  • Do not run compute intensive tasks such as multimedia when running SAFE EE.

  • Do not run communications tasks (besides those launched from within Simple Accounting, of course!) while also running Simple Accounting. These are notorious for locking up during file transfers and crashing the entire system.

  • Do not run disk intensive tasks in other applications in the background while you are running Simple Accounting. For example, we do not recommend that you sort a 4000 row spreadsheet in Microsoft Excel in the background while entering new transactions in Simple Accounting.

We're not trying to be too pessimistic here. But we do feel it is important to stress a certain amount of care as being the price of the increased power and convenience of Windows.


Backup Utility

This function, called from the UTILITIES Main Menu is designed to do one small task; create a SQL Backup file of your data in a format that can be easily backed up to an external storage device. This file is primarily used by us (Suntower Systems) to restore your data in the case of an emergency. Years of experience have taught us that having a good SQL Backup of your data is the fastest way to get you up and running again after a major malfunction such as a hard drive crash or total system failure.

SQL Data: There's Backups And Then There's Backups
SQL Data is very special. While your server is running, the SQL database engine does it's best to protect your data and that can make it tough to backup. For example, most backup programs will not backup your databases while the database engine is running. So the SQL engine has a special system which it uses to create backups of it's data—even while the engine is running. You can then take that backup file and copy it somewhere else.

So a SQL Backup is a file, created by the database engine, which you can then 'back up' using your backup program of choice. Yes, it's confusing terminology but that's just how it goes.

The Backup Utility calls the SQL database engine and instructs it to make a SQL Backup of your data. You can run it any time you like—even with other users are using Simple Accounting. Every time you run this utility, a record of your action is kept so you can review when you backed up and where to.

Procedure

1. Enter the database you wish to back up. If you are running a single company, this will likely be 'SIMPLE'. If you have multiple companies, you will need to enter the proper database name. Only one database (company) may be backed up at a time.

2. Enter the SQL Backup Device. Again, you can leave the default 'Simple_Backup'. You need only change this if you are running other SQL applications that might have their own backup system. If that is the case, your IT Administrator should contact us to discuss a proper name.

3. Enter a Backup Disk File. You can use the default BACKUP.BKP, or assign a different name for each backup you create, eg. 020108.BKP, 020208.BKP, 020308.BKP, etc.

4. Decide whether or not to Append To Existing Backup. If you check this box, the backup will be added to the existing disk file (if it exists). If not checked, a pre-existing backup file will be overwritten. (As you may have guessed, the SQL database engine can add multiple SQL Backups to a single disk file backup.)

TIP! Generally we do not recommend checking the Append box, firstly because it can create very, very large disk files if too many SQL Backups are combined and secondly because if you need to restore, it can be confusing choosing which of the contained SQL Backups is the one you need.

5. Press the Proceed button. This process can take only a few seconds up to several minutes depending on the size of your database.

TIP! Your settings are saved each time you run a SQL Backup so you won't need to re-enter these fields each time if you use the same settings each day.

TIP! You can press the [Select] button to select a prior SQL Backup from the browse box and use those settings for the current operation.

OK, What About Restoring?

This utility has no restore function. As we said, the SQL Backup Utility is primarily for use by us. If you need to use a SQL Backup, it means something has gone quite wrong—wrong enough that you'd want to restore the entire database. Please re-read that last sentence: restoring a SQL Backup file restores the entire database as of a given time.

Therefore, in case of an emergency, please contact us immediately per the terms of your Remote Support Subscription to discuss restoring your data. Alternately, anyone conversant with your SQL database engine (presumably your IT Administrator) should be able to quickly restore the database from a SQL Backup file.

The AutoName Formula
The default formula used for naming your SQL Backups is

<database><yyyymmdd>.BKP.

You can change this if you like in the Global Options Browse using the BackupAutoNameFormula parameter. The formula follows the rules for creating expressions in Queries.

Errors

If you encounter an error during a SQL Backup, it generally is best to abort the backup/restore and begin again. Usually an error occurs because of a bad target disk, or a hardware failure. Although the program attempts to detect errors before copying data, sometimes errors are just not possible to catch. If the problem is a bad target disk, try another disk when backing up. Later, run the Scandisk utility on the target disk, and on the source disk to isolate the sore spot. You are often able to make a tape or cartrige perfectly usable simply by re-formatting. If it is your hard disk that is giving you trouble, you will need to take immediate action as this can be a serious problem for all your programs.


Glossary

Following are some key terms and phrases used throughout Simple Accounting, accompanied by their proper definitions.


Browse Box

This is a window which lets you scroll through records in a data file. All data files, including transactions are accessed through a browse box. The window usually includes vertical and horizontal scrollbars to help you navigate as well other buttons at the bottom which activate functions attached to the Browse Box such as Inserting, Changing and Deleting records.

When you need to look up a value to enter in a data field, a browse box will pop up to help you select the record you need. In that case a Select button will appear to the left of the window to confirm your choice and paste the selected record into the data field.

Records are displayed in either alphabetical order, or according to their Tab (if it is a tabbed browse). You can search for records by typing the first few characters or by pressing the [Find] button, if available.

You can also move through the list of records using the scroll bars.

There are two types of browse boxes Page Loaded and File Loaded. Each looks the same; the main difference being in how you use the scroll bars:

Page loaded browse boxes are used for files with a lot of records, such as Sales Orders and Customers. These use a fixed thumb which means that the thumb (square 3D box in the middle of the scroll bar) remains in the center of the scroll bar. Click your mouse above the thumb to scoll up one page of records. Click your mouse below the thumb to scoll down one page of records. Drag the thumb to the top or bottom of the scroll bar to scroll the top or bottom of the file.

File Loaded browse boxes usually contain a small number of records and use a movable thumb, so that records move along smoothly as you drag the thumb. Examples of a File Loaded browse boxes include the Units of Measure and Ship Via browses.


Check Box

This type of data entry control is used for Yes or No types of data entry fields. Left clicking the mouse over the box, or selecting the field and pressing the space bar, turns the check on or off.


Control Panel

The program which controls most of the settings in the Windows environment. You can access this at any by clicking on the Windows [Start] button (at the bottom left of your screen), then clicking on Settings, then clicking on Control Panel.


Command Prompt

The command prompt lets you type in commands to run programs and control your computer, as opposed to the normal Windows point and click graphical interface.

You access the command prompt by clicking on the MS-DOS Prompt icon, located on the Taskbar, or by shutting down windows and re-starting in MS-DOS mode. It looks like this:

C:\SIMPLE>

To help you know where you are, the command prompt shows you which drive letter and directory are active, followed by an arrow. In the above example, the ‘C’ drive and the ‘SIMPLE’ directory are active.

Note: Sometimes users get confused when they see the command prompt displaying a drive or directory they have not seen before. Regardless of the drive or directory displayed, it’s still the same command prompt!

When you are done working at the command prompt, you return to the Windows Desktop by typing:

C:\>EXIT <Enter>

You can use the command prompt to start Simple Accounting with Startup Options.


Credit Memos

Most often, we will use the term ‘credit memo’ as a shorthand for ‘customer credit memo’, except when we are explicitly discussing vendor invoices or bills.

In Simple Accounting, a credit memo simply refers to an invoice with a negative grand total. Therefore, credit memos are accessed right along with all other invoices from the Sales Order Browse. A sales order becomes a credit memo invoice when you press the Print button from this browse and select Invoice. If the grand total is less than zero, then the invoice is considered a credit memo.

You can identify a credit memo in a number of ways:

  • They appear in green in the sales order browse.

  • They have a system assigned invoice number. These numbers are set in FILES|Sales Order Options.

  • They appear under the Invoices tab in the sales order browse, and, if they are still open, under the Open Invoices tab as well.

  • They have a Payment Status code of ‘C’.


Customer Owned Products

A product paid for in full by your customer upon ordering, but which is stored at yours or a Vendor’s Site. On hand quantities at the storage Site is recognized when you bill the customer. Releases to the customer site reduce the on hand quantity and increase the on site quantity. Transfers from one Vendor Site to another (or to your Site) do not affect the On Hand Quantity.

Note: The On Site Quantity of a Customer Owned Product is always the sum of the inventory stored at all Sites linked to the Product's Customer ID.

Note: The On Hand Quantity is the sum of product stored at Sites linked to your Vendors.

TIP: Customer Owned Products are indicated by the letter 'C' on various reports and screens.


Batch Posting

When summary information for a number of transactions is updated together (in a batch) and not when they are entered. This is the opposite of real time posting.as soon as a transaction is entered. Customer payments are an example because Simple Accounting waits until you press the [Post] button on the payments browse. In this way, all payments are summarized as a single bank deposit entry to the Check Register.


Data Dictionary

The data dictionary is a complete, annotated list of every field in every data file used in Simple Accounting. This is used in conjunction with the external Report Writer, Query Manager and ODBC modules.

The current text version, useful with Query Manager, may be downloaded at any time from www.suntowersystems.com/downloads/safeee/datadict.txt.

The current Report Writer and ODBC drivers may be downloaded at any time from www.suntowersystems.com/downloads/safeee/datadict.txt.


Default Button

In every window there is a default button. This is the button that is initially selected when you open a window. (The selected button is the one that appears highlighted or darker than the others on the active window.) Pressing the <Enter> key has the same effect as clicking on the default button.

The default button is usually either one of these:

  • The [Change] or [View] button in the main browse you are working in or

  • The [OK] button in a data entry window or

  • The [Select] button in a lookup browse


Dates

Dates in Simple Accounting are entered according to the Short Date Format you have selected in the Regional Settings of your Windows Control Panel. (The MM/DD/YY format is most common in America). All dates in Simple Accounting are Y2K compliant using a pivot from the year 1980. This means that if you enter any year less than ‘80’, the 21st century is assumed.

When entering a date you do not have to format the numbers. In other words, if the date is March 15, 2001 you can simply type:

031501

...and let Simple Accounting format it properly as...

03/15/01

TIP! You can also enter dates alphabetically. For example, if you wish to enter June 15, 1997 as opposed to 06/15/97, you can type in ‘June 15 1997’ and Simple Accounting will automatically re-format it into DD/MM/YY format.

TIP! Dates are formatted on reports and in data entry controls using the Windows Short Date format set in the Windows Control Panel under Regional Settings Properties in the [Date/Time] format tab.

Some possible options include:

SETTING DESCRIPTION

MM/DD/YY American

YY.MM.DD ANSI

DD/MM/YY British

DD/MM/YY French

DD.MM.YY German

DD-MM-YY Italian

YY/MM/DD Japan


Dialog Box

A pop up window with one or more buttons to choose from. Processing does not continue until you make a choice.


Distributor Owned Products

A product paid for in full by you upon ordering, and then stored at yours or a Vendor’s Site. On Hand quantities at the storage Site are recognized when you receive the product into one of these types of Sites, either through a Purchase Order or by invoicing a customer’s Sales Order where the line item has a Purchase Order.

Releases to any Site reduce the on hand quantity. Transfers from one Vendor Site to another (or to your Site) do not affect the On Hand Quantity.

Note: The On Site Quantity of a Distributor Owned Product is always zero.

TIP: Distributor Owned Products are indicated by the letter 'I' on various reports and screens.


Drag & Drop

Drag and drop is a way to copy information from one window to another using the mouse. Position the mouse over the browse record or field you wish to copy and hold down the left mouse button. You will see the mouse cursor change shape. While still holding the mouse button down, move (drag) the mouse cursor to the destination field and release the mouse button. This copies (or drops) the data to the destination.

You can drag and drop between:

  • The Calculator and numeric fields and text fields.

  • The Calendar and date and text fields.

  • The Dialer and phone number fields.

  • The Stop Watch and time, text or numeric fields.


Depleted (Inventory)

Depletion Date 05A9100-002

The 'D' does not indicate that you are 'Depleted', per se, but rather that the

expected Depletion Date is sooner than the TODAY + the Reorder Lead Time you

need to produce more.

You may well have 100,000 of the item on hand, but if SAFE calculates you will

run out in 60 days and your time to produce (Reorder Lead Time) is 75 days,

then a 'D' will appear on this report.


Drop Down List Box

This data entry control allows you to type an entry, or select from a list of valid choices that drop down when you press the down arrow.


Edit-In-Place

The ability to directly edit a field of a record in a browse by selecting a record, then double clicking on a particular column. This is similar to editing cells in a spreadsheet. You then are able to type into the field. Press [Enter] to save your change or <Esc> to cancel your change.


Field Memory

On many data entry windows, you can press <Ctrl/M> to duplicate the value of a field entered into the last record.

Example: You just entered 8.5" into the WIDTH field on Ply #1 of a three part form in the Product Spec Editing window. When you enter Ply #2, you do not need to re-type 8.5" in the WIDTH field. No, when you get to this field, simply press <Ctrl/M> and the Simple Accounting automatically fills in 8.5" for you!

That’s why it’s called Field Memory: Simple accounting remembers the value of the WIDTH field from Ply #1 and allows you to re-use it again and again on subsequent plys. The Field Memory feature is available for most fields in Simple Accounting data entry screens.


Release

A Release in SAFE is a transaction in which inventory is transferred from one Site to another without being produced and without the Customer (or you) being billed for the sales or costs of the Product. The Customer may be billed for the freight involved or you may be billed by the Vendor.

This is one of those terms which is used by many people to mean many things. But in SAFE it refers to a specific type of transaction, entered either in the Sales Order Browse or in the F/M Browse.

Typically a Release is entered for Customer Owned Product already in storage, either at your warehouse or in off-line storage at a Vendor Site.


Field Lookup Button

Lookup Button <F6>

This button activates a browse box. It is always placed directly to the right of an entry field and allows you to select a value for the entry field from the browse box. The browse box usually has all the same functions as if you had selected it from the main menu, so you can add, edit or delete records in the browse without leaving your original task.

Pressing <F6> on your keyboard when you are in a field with a lookup button works the same as pressing the Field Lookup button itself!


Field Validation

Many controls used in data entry windows have rules that limit what can be entered into them:

  • Some controls are required, meaning that you cannot leave the field blank.

  • Others require that you select a value present in another file (usually accompanied by a field lookup button).

  • Still others limit you to a range of values (numbers or dates) such as in Spin Controls. The ToolTip for each control will alert you as to what is required.

Important Note: You will not be able to save a record if any fields in the window are not validated. If you press [OK] to save, the cursor will jump to the first field with invalid data.


Forms Management Products

Forms Management Products (FMS)

A product owned, either by your company, your client, or a third party for which usage is tracked based on counts taken and releases---not sales orders. In contrast, usage for non-FMS products is calculated by comparing past sales orders


G.A.A.P.

Generally Accepted Accounting Principals. Standards for good accounting procedures and controls which have been agreed upon by accountants in the United States.


Header

A header is the top of a transaction. It contains all the information shared by the line items. For example, the header of a sales order contains the salesperson, the order number, and the order date. In the case of Cash Receipts, the header contains the check number and customer name.


Inventoried Products

A product owned by your company for which on hand and on order quantities should be adjusted as the item is bought and sold.


Invoices

Most often, we will use the term ‘invoice’ as a shorthand for ‘customer invoice’, except when we are explicitly discussing vendor invoices or bills.

In Simple Accounting, an invoice simply refers to a sales order which has been shipped and which has been billed. Therefore, all invoices are accessed from the Sales Order Browse. A sales order becomes an invoice when you press the Print button from this browse and select Invoice.

You can identify invoiced sales orders in a number of ways:

  • They have a system assigned invoice number. These numbers are set in FILES|Setup|Sales & A/R Options.

  • They appear under the Invoices tab in the sales order browse, and, if they are still open, under the Open Invoices tab as well.

  • They have a Payment Status code.

If they are open, they will appear in red or green in the sales order browse. (Red for open invoices, green for credit memos, black for invoices that are paid in full.)


IsSarObair

Is Sar Oibre A Rinne Sé Siad!


Line Item

A line item holds detail of a transaction. In a sales order, each line item represents a product or service. So for a sales order in which you are selling 3000 labels and 5000 disks, you would have two line items: One for the labels and one for the disks. In Cash Receipts, each line item represents one invoice to be paid on a particular check number. So if the customer has paid off five invoices with one check, the transaction would have five line items.


Location ID

An eighteen digit code used to identify various transactions in Simple Accounting by the location at which they were generated and at precisely what time. This is useful for companies with Remote Offices where it is important to be able identify where a transaction was created and when.

The Location ID consists of three segments:

  • The first three digits indicate the office at which it was generated.

  • The next eight digits indicate the date the transaction was generated in yyyy-mm-dd format.

  • The final seven digits indicate the time (to the nearest hundredth of a second) when the transaction was created.

For Example: 313 20000615 0000100

  • 313 means the transaction was created at the Detroit office

  • 20000615 indicates that the transaction was created on June 15, 2000.

  • 0000100 shows that the transaction was created at precisely one second past midnight.


MAPI

The Microsoft Mail Application Programming Interface. A software standard in Windows which allows programs to share e-mail, fax and other messaging services. Simple Accounting can send e-mail directly from an Activity using any MAPI compatible e-mail program, such as the Windows Messaging® program included free with Windows.


Main Data File

A file used to store related types of information that are permanent and referred to often. Customers, Vendors, Employees, and Product IDs, are examples. You can then refer to these files for current information by viewing their contents on the screen, or printing a report or graph.


Message Windows

A brief one line window with a ‘magic wand’ which pops up at various point to inform you of an operation that Simple Accounting is doing on it’s own. The Windows System Asterisk sound will play if you have Play Sound enabled. (The System Asterisk sound is set in the Sounds portion of the Control Panel.)

Message Windows disappear automatically after a few seconds. This time period is set for each user in SETUP|User Options. You may continue to work in another window while it displays, or click on it to make it disappear.

TIP! The position of the message window is saved for each user. To move it to a place of your choosing, simply grab the title bar and move it where you wish. From then on, it will always appear in that place.


Module

Each discrete function in Simple Accounting is called a module. Each module performs a single task and is identified by a six-character code such as ‘RMLSOD’ (which by the way stands for Report Master List Sales Order Details.

The module code for the current task can be viewed by clicking on HELP|About at any time. The module code is also displayed at the top right hand corner of each report.

Note: When you contact us with a Simple Accounting question, we will ask you for the module code of the program function or report you need help with.


Note Taker

Note Taker Control

This is a data entry field which acts like a mini-wordprocessor with complete word wrap and cut/paste functions. It is used to edit free form text.

Note: Since the Note Taker behaves like a word processor, you cannot leave a Note Taker using the <Tab> or <Enter> keys. You must switch to another control using a keyboard shortcut or the mouse instead.


On the Fly

On the Fly data entry means entering records into a secondary file while in the middle of entering another record. You may be in the middle of entering a sales order and realize the proper Product ID has not been entered for the item you wish to sell. Rather than cancelling the transaction, you can simply Insert the record into the Products & Services browse without leaving the sales order data entry window. We would refer to the product ID as having been entered ‘on the fly’.


Option Box

(Also known as Radio Buttons). A control consisting of a box and two or more buttons. This is used to make a single selection from multiple choices:


Payment Status Codes

Both A/R and A/P invoices in Simple Accounting use the same series of codes to indicate the payment status of the invoice or credit memo:

O The item is open and has a positive balance due. For A/R invoices, this means the customer owes you money on the invoice. In A/P, this means that you owe the vendor for all or part of the invoice.

C The item is open and has a negative, or credit balance due.

  • For A/R invoices, this means the customer is due a credit from the invoice, which may either be applied to another invoice or refunded using the Apply Credit button in the Sales Order Browse.

  • In A/P, this means that you are due a credit from the vendor for all or part of the invoice. This credit may be applied to another of the vendor’s invoices, or if a refund check, deposited into the bank, using the Apply Credit button in the Vendor Invoices Browse.

P The item is paid in full (closed).

<Blank> The item has not been invoiced. This is useful in A/P and Sales Orders for Queries. For example, you can print a list of all uninvoiced sales orders (Open Orders) by selecting ‘Payment Status = <blank>‘ as a filter option.


Payment Type Codes

Payment Types

Both A/R and A/P invoices in Simple Accounting use the same series of codes to indicate the method of payment received from a customer or used to pay out funds. These codes are used in the Check Register, the Customer Payments Browse, and in the Vendor Invoices Browse.

C Check. In A/R this means a customer paid his bill with a check. In A/P, this refers to your A/P checks.

D Customer Deposit. This is used in the check register to refer to a payment received from a customer.

E Interest Earned. This appears in the check register whenever you balance your checkbook and enter interest earned on your account.

G Credit applied to an invoice from a Charge Account. In A/R this means a customer paid his bill with a credit card. In A/P, this refers to you paying a bill with your credit card.

I Credit applied from another Invoice. In A/R this means a customer paid a bill by applying a Credit Memo. In A/P, this refers to you paying a bill using an open credit you have from another transaction.

P Petty Cash. A purchase made from your Petty Cash Account.

S Service Charges. This appears in the check register whenever you balance your checkbook and enter service charges from your bank.


Petty Cash Account

This is a special record set up in Bank Accounts that is used to post purchases made from petty cash. The Petty Cash Account is set up like any other bank account. It is designated as such by selecting it in FILES|Setup Global Options.

The terms Petty Cash refers to out-of-pocket purchases made from a small cash box in your office. Purchases are recorded and paid for like any other, but the balance of the account refers to the actual cash in the box. When the contents of the box are depleted, a check is written from the main account, cashed, and used to replenish the box. The ‘deposit’ is recorded directly into the check register by generating a check from the main account. In the detail of the check, the Petty Cash G/L account is entered as the ‘expense’. This automatically creates a deposit entry into the Petty Cash account check register.


Progress Bar

This control looks sort of like a ‘thermometer’. It displays the progress of lengthy automated processes as a percentage of completion. The progress bar doesn’t actually do anything, but it does keep you informed that something is happening (and what that something is) while the process is running. Examples of places you will see the progress bar are when posting payments, closing the period or updating the running balance of the check register.


Printer Dialog

This is a Windows screen that lets you select a printer and its various options before printing. It is accessed from the FILES|Printer Setup menu, from the [Select Printer] button before printing most reports and forms or from the Print Preview Toolbar when previewing a report or form.


RAM

Short for Random Access Memory. The electronic memory installed on your computer’s motherboard.


Real Time Posting

This means that summary information is updated as soon as a transaction is entered. Sales invoices are posted in real time. When an order is invoiced, all sales, A/R, A/P, CoGS, and inventory control information are updated immediately as well as all financial reports.


Phone Numbers

Phone numbers in Simple Accounting consist of an area code, phone number, and four-digit extension. The area code defaults to your company’s area code for new records.

When entering a phone number do not format the numbers. In other words, if the phone number is (206)-123-4567, extension 9876, simply type

20612345679876

and let Simple Accounting format it properly as

(206)-123-4567-9876

THE DIALER

Simple Accounting automatically tries to determine the phone number you wish to dial when you start the Dialer. It does this in three ways:

  • When you start the Dialer with a browse open, the number to be dialed is automatically the phone number from the selected record in the browse.

  • When you are editing a record and phone number field is selected, you can start the Dialer and the phone number will be automatically typed for you.

  • You can drag a phone number from any browse that contains a phone number and drop it into the Dialer.


Locator

In a browse box, records can be instantly sorted and filtered using a Locator. The Locator is a data entry field at the top right of the browse box.

You can think of the Locator as a Filter; when you type something into the Locator field, it displays only records which match. Now what this value is matched with can be selected simply by clicking on any column heading.

So: if you wish to list all Customers which start with the letter 'A', simply click the Name column, then type the letter 'A' in the Locator field and press <Tab>.

Special Keystrokes

There are several keystrokes which are active in the browse to make the Locator even more useful.

  • Ctrl-L instantly jumps to the Locator field.

  • Ctrl-Shift-L clears the Locator and restores the sort to it's default order.

  • Ctrl-Shift-R places the value of the currently selected row into the Locator based on the sort column.

Note: Since some browses (Customers, Contacts) use a separate Search Name field to order records, the browse display may not always be in strict alphabetical order.


Scroll Bars

Scroll bars appear at the bottom and on the right-hand sides of a browse box. A scroll bar allows you to quickly move left to right or up or down in the browse. Moving left to right selects different columns (fields) in the browse. Moving a vertical scroll bar up or down moves the list of records up or down.

Most browse boxes in Simple Accounting are Page Loaded and use what is known as a fixed thumb vertical scroll bar. That is, the thumb (square 3D box in the middle of the scroll bar) remains in the center of the scroll bar. Click your mouse above the thumb to scoll up one page of records. Click your mouse below the thumb to scoll down one page of records. Drag the thumb to the top or bottom of the scroll bar to scroll the top or bottom of the file.


Single Item Purchase Order

Custom Purchase Order

A custom purchase order generated directly when entering/editing a sales order line item. Such purchase orders may or may not contain printer specs.)


Search Names

In several browses, the Search As You Type is keyed to a Search Name field, not necessarily the name of the organization. This is extremely helpful in several cases where finding an organization using their exact name would be tedious or ambiguous:

  • Names with similar and very long names, eg. First National Bank of Auburn, First National Bank of Winston, etc.

  • Names that begin with the words ‘A’ or ‘The’.

  • Names which contain punctuation, plus or and signs, such as ‘A.B. Dick’, ‘ A+R Printing’, A/Z Printing, etc.

To make Search As You Type work well, it is very important to establish consistent rules for selecting Search Names for various types of organization names. Here are our suggestions:

1. All companies named after a person will be listed under the last name . However, if ‘the’ is used possessively, the company will be listed accordingly.

ORGANIZATION NAME SEARCH NAME

------------------------------ ----------------------

JOHN B. HARLAND HARLAND

THE SMITH GROUP SMITH GROUP

ED'S PRINTING COMPANY ED’S PRINT

A.R. BARNES & COMPANY BARNES & C

P. JAMES GEERS & CO. GEERS & CO

2. Companies with initials in the title but not named after a person will be listed under the initials excluding all spaces and periods.

ORGANIZATION NAME SEARCH NAME

------------------------------ ----------------------

A.B.F. PRINTING ABF PRINTING

A S A P PRINTING SERVICES ASAP PRINTING

I C SECURITY IC SECURITY

F.L. HAUS COMPANY HAUS COMPANY

3. Companies with "and" or "&" in the name will be listed under "&" with a space on either side of the ampersand. Companies with "+" in the name will be listed under "+" with a space on either side of the plus.

ORGANIZATION NAME SEARCH NAME

------------------------------ ----------------------

DEROSE AND ASSOCIATES DEROSE & ASSOCIATES

A&B GRAPHICS A & B GRAPHICS

A+ PRINTING A + PRINTING

K + M GRAPHICS K + M GRAPHICS

4. Companies with hyphens or slashes will be entered with no space on either side of the symbol.

ORGANIZATION NAME SEARCH NAME

------------------------------ ----------------------

A / Z PRINTING A/Z PRINTING

A - 1 COPY PRINT A-1 COPY PRINT

BYBEE / MINTER PRINTERS BYBEE/MINTER

5. Companies prefaced by "THE" will be listed under the company name without "THE".

ORGANIZATION NAME SEARCH NAME

------------------------------ ----------------------

THE OMNI GROUP OMNI GROUP

THE D & L PRESS D & L PRESS

THE GENE LETTERIO COMPANY LETTERIO COMPANY

THE E. J. RIETTLE COMPANY REITTLE COMPANY

6. Companies whose name begins with the letters "MC" will be listed without a space following the "MC".

ORGANIZATION NAME SEARCH NAME

------------------------------ ----------------------

MC BEE SYSTEMS MCBEE SYSTEMS

7. INC will be the only allowed abbreviation.

ORGANIZATION NAME SEARCH NAME

------------------------------ ----------------------

LES FERGUSON COMPANY INC FERGUSON COMPANY

ABIS INC ABIS INC


Sites (Definition)

Sites

A Site is a record in the Shipping Address File. It refers to a place that products may be delivered to, shipped from, stored at, or used by. A Site may be linked to one or more products to enable inventory control by location (cost center). We prefer the term Site simply because Ship To and Ship From can sometimes be ambiguous when speaking of products being shipped from a vendor to another vendor.


Source Transaction

Any business transaction that you, the user, create (including sale invoices, vendor bills, purchase orders, or checks) which are automatically posted as you work into the General Ledger Audit Trail. This is to distinguish these transactions from the G/L transactions automatically generated from them.

The Source Transaction ID in the G/L Audit Trail always refers to the Transaction ID of the Source Transaction and is separate from the G/L Transaction ID. (In other words, the Transaction ID of a particular G/L Transaction is almost always different from the Transaction ID of the Source from which it was created.)

Note: Entries made manually into the G/L have no Source Transaction ID.


Spin Control;Controls

Spin Control

A spin box is a special entry control with two attached ‘handles’ that look like up and down arrows. By clicking on the handles you can increase or decrease the value in the entry control. This is usually used for numeric or date entry fields.


TAPI

The Microsoft Telephony Application Programming Interface. A software standard in Windows which allows programs to interact with your modem or phone system. The Dialer uses TAPI to communicate with the default windows telephone dialer (usually the Phone Dialer application in the Programs|Accessories folder--this is specified in TELEPHON.INI). In this way, the Simple Accounting Dialer can utilize any type of modem or phone system, so long as it is TAPI compatible.


Tab Controls

Tab Control

One or more tab controls are present on many windows in Simple Accounting. Essentially they work like the pages in a book: when you select a tab, the contents of that page comes to the front of the screen while the other ‘pages’ move to the back. You select a page by clicking on its tab.

In browse boxes selecting a tab changes the order of the displayed records, and also enables (or disables) various screen buttons.


Tagging Records

You tag records in browse boxes by single clicking your mouse on the first column in a browse box. When a record is tagged, a small check mark appears in this first column of the record. To untag a record, simply click on this column again.

A tag indicates that the record is selected for some batch operation. For example, when printing customer invoices or A/P checks, you have the option to print all tagged records with one keystroke.

Pressing <Ctrl + Spacebar> also tags/untags a record.


Templates

A template is a copy of a transaction that is used over and over as the source information for a live transaction. This refers to either Recurring Sales Orders or Recurring Vendor Invoices. You are automatically reminded of templates which are due to be converted to live transactions if you have Enable Business Reminders checked in the Setup User Options window.


Tool Tips

This is a one line message which pops up next to whatever you have the mouse cursor pointed at. It will give you basic information on buttons, data entry fields or icons without calling up on-line help.


Transactions

A Transaction refers to a specific event and activity that affects your business financially in some way and will ultimately affect your General Ledger. Invoices and Cash Receipts are transactions, because they both refer to specific events that affect the financial status of your business. A transaction consists of a header and one or more line items.


Warehoused Products

Windows Metafile Format (WMF)

A common low-resolution type of bit-mapped graphics file developed by Microsoft. Simple Accounting generates this type of file for Print Preview. These WMF files can be automatically attached to e-mail messages generated from within Simple Accounting. This allows the user to e-mail a Simple Accounting report that is viewable and printable on any Windows PC.


Windows Shortcuts

Short Cuts

This refers to an icon on your Windows Desktop or Taskbar which starts a program. You can have as many short cuts as you like to start the same program, each with different options. For example, you could have five short cuts to your word processor, each of which automatically opens a different document.

In Simple Accounting, you can create a short cut to start the software and include the Startup Options you prefer.

See your Windows Help for full details.


Zip Codes

Zip codes or postal codes are ten (10) digits in Simple Accounting and may contain a mix of uppercase alphanumeric characters to support both U.S. and international addresses.

If you use the nine-digit zip code we suggest placing a space between the first five digits and the +4 code.

TIP! If you sort a report or labels by zip code, you can subtotal by the first three digits to group records properly for USPS bulk mailing requirements.


Backing Up Your Data

Backing up simply means transferring the information from the computer hard disk (in the computer) onto an external storage medium (floppy disks, tape or removable cartridge drive. We include some suggestions on how to back up here using the software that came with your backup device or the Backup Program included with Windows. We cannot overstate the following:

Everyone Will Lose Critical Data At Some Point; Usually When They Need It Most.

Do you understand? If you do not treat data backup with the same seriousness of intent that you use in any other no excuses business task (such as preparing taxes or paying your employees) you may as well pack it in right now. Has it occurred to you how devastating it would be if your computer’s lost their data? The good news is, this however: data loss is the only major business disaster that can be made 100% survivable.

If you do it right.

Strategies

There are two main backup strategies with which you should be familiar:

  • Incremental Backup only those files which have been changed since the last backup.

  • Complete Backup/restore all selected files regardless of when they were last backed up.

We recommend that you perform a complete backup of their data each time you backup, unless you have extremely large data files. This ensures that you have a safe copy of everything relevant to your business after each backup.

To save time, however, you can use the Incremental method. Backups are quicker with this method since fewer files will be backed up. The disadvantages are that you will need to keep a separate set of backup disks for each incremental backup between complete backups and that if you need to do a restore, you may need to restore files from all backup sets since your last complete backup.

An example should make the reasons clear:

Example: On Monday, you perform a Complete Backup on the files in your word processing directory (20 letters). On Tuesday you type and save ten letters into your word processor, on Wednesday you type five letters, and on Thursday two others. At the end of the day on Tuesday, Wednesday and Thursday you performed an incremental backup which means you should now have four sets of backup disks:

Monday Complete 20 letters

Tuesday Incremental 10 letters

Wednesday Incremental 5 letters

Thursday Incremental 2 letters

-------------

37 letters

On Friday, you accidentally erase all your documents! No problem, you'll simply restore your data. Unfortunately you'll need to do four restores, not just one. Looking at the table you'll see that you must start with Monday's backup, restore it, and then do the same starting with Tuesday, Wednesday and Thursday in order to retrieve the latest versions of all thirty seven documents. Also there is the possibility that one of the disks in one of the sets has gone bad, which would render one or more files out of date.

The incremental method can be hard to manage successfully because such a backup will not contain the older files which have not changed. If you need to restore data you may have to restore both the last complete backup, and then the incremental backup to make sure that you have restored all your data.

So it is up to you to make sure that when you restore Simple Accounting data you are restoring files which were updated at the same time. Because of the complexity of an Incremental Backup system, we recommend backing up all Simple Accounting data files every time, unless you have a very large amount of data to manage.

Technical Note: In order to do an incremental backup, you need some way to determine which files have changed since the last backup. Windows stores what is called an Archive Attribute in each disk’s directory of files. This is sort of a switch which is turned on whenever a file is changed in any way. Most backup programs turns this attribute off for each file as it backs them up. In this way, the program can determine which files have been changed since the last backup.

Organizing Your Backups

You will need more than one, and preferably several,. set of disks. And you must rotate them. Disks go bad, just like anything else. This way, even if one of your backups is bad, you'll lose at most the data entered since the previous backup. However if you backup to only a single set of disks and that backup fails, your data is lost. The more sets of disks, the less would be your data loss. For example, we keep complete backups for the past three weeks. Why? Because more often than not, you don’t just need protection against data loss, but against bad data.

For example, let’s say that an important file is accidentally erased on Monday, but you don’t notice that it is missing until the following Friday. If you have only a couple of sets of disks or tapes, you will more than likely have overwritten each of your tapes with the bad version of the file before you even noticed that there was a problem.

Also, you should keep a log of your backup schedule which looks something like the one at right. Those who do not follow a proper routine religiously are destined to lose data at some point.

DATE TYPE DISK BATCH NAME

05/14/90 Com A RGA

05/15/90 Inc. B JRP

05/16/90 Inc. B JRP

05/17/90 Inc. B JRP

05/18/90 Com. A EDR

Finally, we also recommend that you make another set of backup disks with complete Simple Accounting data every week and store that backup set off-site. This is the only way to ensure that all your data is secure in case of theft or catastrophe.

Choosing Media

The type of disks you use for your backups, and the way that you care for them is very important. There are currently five kinds of media to choose from:

  • Floppy Disks

  • Recordable CD

  • Removable Cartridges (Jaz®, Zip®, SparQ®, etc.)

  • Tape

Floppy Diskettes are no longer practical for most applications as they hold too little data. Tapes can store a lot of data and are inexpensive, but tend to be very slow. Recordable CDs are reasonably quick and cheap, we strongly recommend these for weekly backups. Removable drives are fast and have become very reasonably priced. They represent a real alternative to tape because of their speed.

Whichever media you choose, please keep these points in mind:

  • Never use cheap media. Purchase media only from well known, reliable manufacturers. This is not an advertisement for any particular vendor, it is just good advice. The bargain media that are so popular these days should not be trusted with your valuable data. There is a reason that they cost so little, and it isn't good will towards mankind. The quality control that goes into the national brands just isn't there for cheap-o’s so steer clear of them. While they may be fine for casual use, you cannot trust them for really important data.

  • Convenience Matters! Don’t use a backup method that takes forever. If the backup procedure takes a long time, then that means that the restore will take a long time which will drive you crazy when you need your data back!

  • Don’t use a medium that requires too many tapes or cartridges. Get enough capacity to fit most everything you need on one or two tapes/diskettes.

  • Make certain that the software is easy to use and automated. Backup is not usually uppermost in people’s minds. If you make it too difficult, you reduce compliance.

  • More data is lost from companies who have a backup system and don’t use it then from those who don’t have a backup system. Painful truth: If it ain’t easy to use, people won’t use it.

  • Never throw away the drive and software from any backup device without transferring the data to your new storage medium. If you back up your data to a tape today and then switch to another media next year, what good is the tape you made?

  • Replace your media at least once a year. Even if it appears to be in good shape. Disks and tapes take a lot of punishment, spinning around as they do. A worn out tape or disk will fail when you least expect it.

Errors

If you encounter an error during a file copy, it generally is best to abort the backup/restore and begin again. Usually an error occurs because of a bad target disk, or a hardware failure. Although the program attempts to detect errors before copying data, sometimes errors are just not possible to catch. If the problem is a bad target disk, try another disk when backing up. Later, run the Scandisk utility on the target disk, and on the source disk to isolate the sore spot. You are often able to make a tape or cartrige perfectly usable simply by re-formatting. If it is your hard disk that is giving you trouble, you will need to take immediate action as this can be a serious problem for all your programs.


SASE: Custom Settings

SASE allows the system administrator to set numerous undocumented global options. Here are a couple of settings you can now activate on your system:


Form Letters

Form Letters are a not all that sophisticated form of what used to be called 'mail merge'. They let you merge the data fields of

  • Contacts

  • Customers

  • Employees

  • Sites

  • Vendors

into a Script creating a long output document in Rich Text Format with one page per merged record. The merged output appears in a Rich Text Editing Window and may then be printed as is, or more commonly, copied and pasted into a dedicated word processor for final polish before mailing.

Despite our underwhelming first sentence, Form Letters can be quite useful. They are for quick and dirty applications where complex formatting is not needed. For applications where more polish is required, one can use the Export function to create a data source for more comprehensive programs such as Microsoft Word.

Procedure

Like many processes in Simple Accounting, you start Form Letters from the Browse of the data you wish to merge. The option is always found on the Print button.

By default, the Form Letter option is disabled in each Print menu. Your administrator must enable it using the Setup|Security Template screen.

STEP #1: TAG RECORDS

Your first step is to make certain you have tagged the records you wish to merge. The Form Letter function will only generate a merge from records which are tagged so do this before doing anything else.

TIP! Use the Query Tab to limit which customers are displayed in the browse. Then press the Tag All button.

STEP #2: PROCEED

Now, select Form Letters from the Print button pop-up menu in your chosen browse. You'll see a blank Rich Text Editing Window and a Proceed button. Press this button.

Next, a Script Browse will appear. Select the Script you wish to merge with.

You'll now see an hourglass and much activity on your screen. After a few seconds, the Rich Text Editing Window will display with the merged data.

STEP #3: COPY, SAVE OR PRINT

At this point, you can either print the merged output, save it to a new Rich Text File (RTF) or copy it's contents to the Windows Clipboard for pasting into another application.


Product Serial Numbers

You can apply one or more serial numbers to any Product in SAFE. This can be done anywhere that a Product can be received into (added to) inventory. These places include:

  • Sales Orders which include purchased Line Items

  • F/M Adjustment transactions

  • Vendor Purchase Order receipts

You can also indicate the usage of a Serial Number when a Product is removed from inventory as in a

  • Sales Order with Released Line Items

  • F/M Release

When you receive in an item you are prompted to enter a list of Serial Numbers which are associated with the Product. You must enter the same number of Serial Numbers as matches the quantity you are receiving. (In other words, if you are receiving five widgets, you must enter five matching Serial Numbers.)

When you release a Product from inventory (using one of the methods above) you can select the appropriate Serial Numbers from a pop-up list. Again, the number of Serial #s you select must match the quantity you are attempting to release.


Tool Bar

Tool Bars

A series of buttons at the top of a window which provide instant access to various functions. The tool bar at the top of the Main Screen is the most obvious, however there are others in various browse boxes.

Note: When there is a tool bar in a browse box, the buttons are context sensitive. For example, in the Customer Browse, there is a Sites button. Press it and you open the Sites Browse, just like in the Main Window. However, in this case, the Sites Browse will be limited to only Sites linked to the selected Customer.

TIP: If you forget the meaning of a toolbar icon, simply place the mouse pointer over the icon for a second and a ToolTip will appear describing its purpose.